<!DOCTYPE html>
<html class="no-js">

<head>
    <title>Lunaarstar</title>
    <meta charset="utf-8">
    <!--[if IE]>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <![endif]-->
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

    <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="/assets/css/animations.css">
    <link rel="stylesheet" href="/assets/css/font-awesome.css">
    <link rel="stylesheet" href="/assets/css/icomoon.css">
    <link rel="stylesheet" href="/assets/css/main.css" class="color-switcher-link">
    <link rel="stylesheet" href="/assets/css/shop.css" class="color-switcher-link">
    <script src="/assets/js/vendor/modernizr-2.6.2.min.js"></script>

</head>

<body>

    <!-- <div class="preloader">
        <div class="preloader_image pulse"></div>
    </div> -->

    <!-- search modal -->
    <div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
        <div class="widget widget_search">
            <form method="get" class="searchform search-form" action="/">
                <div class="form-group">
                    <input type="text" value="" name="search" class="form-control" placeholder="Search keyword"
                        id="modal-search-input">
                </div>
                <button type="submit" class="btn">Search</button>
            </form>
        </div>
    </div>

    <!-- Unyson messages modal -->
    <div class="modal fade" tabindex="-1" role="dialog" id="messages_modal">
        <div class="fw-messages-wrap ls p-normal">
            <!-- Uncomment this UL with LI to show messages in modal popup to your user: -->
            <!--
        <ul class="list-unstyled">
            <li>Message To User</li>
        </ul>
        -->

        </div>
    </div>
    <!-- eof .modal -->


    <!-- wrappers for visual page editor and boxed version of template -->
    <div id="canvas">
        <div id="box_wrapper">

    <!-- Login Modal -->
<div class="modal fade popupLogin" id="popupLogin" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content ds bs box-shadow bordered overflow-visible s-overlay s-mobile-overlay">
            <div class="modal-body">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h4 class="color-main2 mb-3">Log in</h4>

                            <!-- Display Validation Errors -->
                            <?php if($errors->any()): ?>
                                <div class="alert alert-danger">
                                    <ul>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                            <?php endif; ?>
                            <form class="form-registration c-mb-20 c-gutter-20" method="POST" action="<?php echo e(route('userLogin')); ?>">
                                <?php echo csrf_field(); ?>
                                <div class="row mb-4">
                                    <div class="col-sm-12">
                                        <div class="form-group">
                                            <input type="text" name="email" class="form-control" required placeholder="login" aria-required="true">
                                        </div>
                                    </div>
                                    <div class="col-sm-12">
                                        <div class="form-group">
                                            <input type="password" name="password" class="form-control" placeholder="password" aria-required="true" required>
                                        </div>
                                    </div>
                                </div>
                                <!-- Link to open forgot password modal -->
                                <a class="registerRedirect" data-dismiss="modal" data-toggle="modal" href="#popupRegistr">Forgot Password? click here!</a>
                                <button type="submit" class="btn btn-maincolor mt-30 d-block">Sign In</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Forgot Password Modal -->
<div class="modal fade popupForgotPassword" id="popupRegistr" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content ds bs box-shadow bordered overflow-visible s-overlay s-mobile-overlay">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            <div class="modal-body">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h4 class="color-main2 mb-4">Forgot Password</h4>

                            <!-- Display Validation Errors -->
                            <?php if($errors->any()): ?>
                                <div class="alert alert-danger">
                                    <ul>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                            <?php endif; ?>
                            <form class="form-forgot-password c-mb-20 c-gutter-20" method="post" action="<?php echo e(route('forgotpassword')); ?>">
                                <?php echo csrf_field(); ?>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="form-group">
                                            <input type="email" name="email" class="form-control" required placeholder="Enter your email" aria-required="true">
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="form-group">
                                            <input type="password" name="newPassword" class="form-control" placeholder="New password" aria-required="true" required>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="form-group">
                                            <input type="password" name="newPasswordConfirmation" class="form-control" placeholder="Confirm new password" required aria-required="true">
                                        </div>
                                    </div>
                                </div>
                                <button type="submit" class="btn btn-maincolor mt-30 d-block">Reset Password</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


        </div>
        <!-- eof #box_wrapper -->
    </div>
    <!-- eof #canvas -->


    <script src="/assets/js/compressed.js"></script>
    <script src="/assets/js/main.js"></script>
    <script src="/assets/js/switcher.js"></script>
    
    <script>
    $(document).ready(function() {
        // Trigger the modal to show on page load
        $('#popupLogin').modal('show');
    // When the Forgot Password link is clicked in the Login modal
    $('a.registerRedirect').on('click', function() {
        // Hide the Login modal and show the Forgot Password modal
        $('#popupLogin').modal('hide');
        $('#popupRegistr').modal('show');
    });

    // When the Forgot Password modal is closed, show the Login modal again
    $('#popupRegistr').on('hidden.bs.modal', function() {
        $('#popupLogin').modal('show');
    });
});
</script>

</body>

</html><?php /**PATH C:\Users\navee\Desktop\lunaarstar\resources\views/login.blade.php ENDPATH**/ ?>