<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PaymentController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('index');
});

Route::get('/about-us', function () {
    return view('about-us');
});

Route::get('/activities', function () {
    return view('activities');
});

Route::get('/ambulance-and-emergency-dial', function () {
    return view('ambulance-and-emergency-dial');
});

Route::get('/contact-us', function () {
    return view('contact-us');
});

Route::get('/policy', function () {
    return view('furevverhome-policy');
});

Route::get('/ongoing-initiatives', function () {
    return view('ongoing-initiatives');
});

Route::get('/sos', function () {
    return view('sos');
});

Route::get('/support-us', function () {
    return view('support-us');
});

Route::get('/terms', function () {
    return view('terms');
});

Route::get('/volunteer', function () {
    return view('volunteer');
});

Route::get('/donate', function () {
    return view('donate');
});

Route::post('/payment', [PaymentController::class, 'store'])->name('payment');

Route::match(['get', 'post'], '/success', function () {
    return view('success');
})->name('success');
