<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome to Furevverhome - Robbin Animal Welfare Foundation, Uttar Pradesh, India</title>
    <link href='https://fonts.googleapis.com/css?family=Karla:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/vendors/owl.carousel/owl.carousel.css">
    <link rel="stylesheet" href="assets/vendors/magnific-popup/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/theme.css">

    <!--[if lt IE 9]>
        
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <nav class="navbar navbar-default navbar-static-top navbar2">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#mainNav" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse" id="mainNav">
                <ul class="nav navbar-nav">
                    <li class="dropdown">
                        <a href="/">Home</a></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">About</a>
                        <ul class="dropdown-menu">
                            <li><a href="/about-us">About FUREVVERHOME</a></li>
                            <li><a href="/policy">FUREVVERHOME Policy</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Support us</a>
                        <ul class="dropdown-menu">
                            <li><a href="/support-us">Become a Corporate supporter</a></li>
                            <li><a href="/support-us">Donate to FUREVVERHOME Shelter</a></li>
                            <li><a href="/support-us">Become a volunteer</a></li>
                            <li><a href="/support-us">Become a Foster Carer</a></li>
                            <li><a href="#footstep">Donations under FCRA</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Activities</a>
                        <ul class="dropdown-menu">
                            <li><a href="/activities">FUREVVERHOME Activities</a></li>
                            <li><a href="/ongoing-initiatives">Initiatives</a></li>
                            <li><a href="/sos">Save our Homeless Animals</a></li>
                            <li><a href="/volunteer">Volunteer</a></li>

                        </ul>
                    </li>
                    <li><a href="/ambulance-and-emergency-dial">Emergency</a></li>
                    <li><a href="/donate">Donate</a></li>
                    <li><a href="/contact-us">Contact</a></li>
                </ul>
                <ul class="nav social_navbar navbar-right">
                    <li><a href="https://www.facebook.com/FUREVVERHOME.Delhi" target="_blank"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                    <li class="dropdown">

                        <ul class="dropdown-menu">

                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <header class="row header1">
        <div class="container">
            <div class="logo pull-left">
                <a href="/"><img src="assets/images/furevverhome.jpeg" alt=""></a>
            </div>

            <a href="/donate" class="btn-primary btn-outline hidden-sm hidden-xs pull-right">donate now</a>

            <div class="pull-right emergency-contact">
                <div class="pull-left">
                    <span><i class="fa fa-envelope-o"></i></span>
                    <div class="infos_col">
                        <h6>email us at</h6>
                        <a href="mailto:support@furevverhome.com">
                            <h5>support@furevverhome.com</h5>
                        </a>
                    </div>
                </div>
                <div class="pull-left">
                    <span class="rotate"><i class="fa fa-phone"></i></span>
                    <div class="infos_col">
                        <h6>call us now</h6>
                        <h4>9711827812</h4>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="row page-header">
        <div class="container">
            <h4>Terms of Use & Privacy Policy</h4>
        </div>
    </section>
    <section class="row volunteer-content page-content">
        <div class="container">
            <div class="row">
                <div class="col-md-12 volunter-about">

                    <div class="desc row m0">
                        <p><strong>PLEASE READ THIS TERMS OF SERVICE AGREEMENT  CAREFULLY. BY USING THIS WEBSITE IN ANY WAY YOU AGREE TO BE BOUND BY ALL OF THE  TERMS AND CONDITIONS OF THIS AGREEMENT.</strong> <br /> This Terms of Service Agreement (the
                            &quot;Agreement&quot;) governs your use of this website, [<a href="/" target="_blank">www.furevverhome.com</a>] (the &quot;Website&quot;), Robbin Animal Welfare Foundation (RAWF) (&quot;Business Name&quot;) offer
                            of Services for purchase on this Website, or your purchase of Services available on this Website. This Agreement includes, and incorporates by this reference, the policies and guidelines referenced below. Robbin Animal Welfare 
                            Foundation (RAWF) reserves the right to change or revise the terms and conditions of this Agreement at any time by posting any changes or a revised Agreement on this Website. Robbin Animal Welfare Foundation (RAWF) will alert you that
                            changes or revisions have been made by indicating on the top of this Agreement the date it was last revised. The changed or revised Agreement will be effective immediately after it is posted on this Website. Your use of the
                            Website following the posting any such changes or of a revised Agreement will constitute your acceptance of any such changes or revisions. Robbin Animal Welfare Foundation (RAWF) encourages you to review this Agreement whenever you
                            visit the Website to make sure that you understand the terms and conditions governing use of the Website. If you do not agree to this Agreement (including any referenced policies or guidelines), please immediately terminate
                            your use of the Website. If you would like to print this Agreement, please click the print button on your browser<br /> toolbar.
                            <br /> I. SERVICES<br />
                            <br /> Terms of Offer. This Website offers for sale certain services (the &quot;Services&quot;). By placing an order for Services through this Website, you agree to the terms set forth<br /> in this Agreement. Customer Solicitation:
                            Unless you notify our third party call center reps or direct Robbin Animal Welfare Foundation (RAWF) representatives, while they contact you, of your desire to opt out from further direct company communications and solicitations,
                            you are agreeing to continue to receive further emails and call solicitations Robbin Animal Welfare Foundation (RAWF) and its designated in house or third<br /> party call team(s). Opt Out Procedure: We provide 3 easy ways to opt
                            out of from future solicitations.<br />
                            <br /> 1. You may use the opt out link found in any email solicitation that you may receive.<br /> 2. You may also choose to opt out, via sending your email address to: [opt-out email].<br /> 3. You may send a written remove
                            request to [Company Address].<br /> Proprietary Rights. Robbin Animal Welfare Foundation (RAWF) has proprietary rights and trade secrets in the Services. You may not copy, reproduce, resell or redistribute any Product manufactured
                            and/or distributed by Robbin Animal Welfare Foundation (RAWF). Robbin Animal Welfare Foundation (RAWF) also has rights to all trademarks and trade dress and specific layouts of this webpage, including calls to action, text placement, images<br
                            /> and other information. applicable Tax. If you purchase any Services, you will be responsible for paying any applicable applicable Tax.<br /> II. WEBSITE<br />
                            <br /> Content; Intellectual Property; Third Party Links. In addition to making Services available, this Website also offers information and marketing materials. This Website also offers information, both directly and through
                            indirect links to third-party websites, about pet industry information. Robbin Animal Welfare Foundation (RAWF) does not always create the information offered on this Website; instead the information is often gathered from other
                            sources. To the extent that Robbin Animal Welfare Foundation (RAWF) does create the content on this Website, such content is protected by intellectual property laws of the India, foreign nations, and international bodies. Unauthorized
                            use of the material may violate copyright, trademark, and/or other laws. You acknowledge that your use of the content on this Website is for personal, noncommercial use. Any links to third-party websites are provided solely
                            as a convenience to you. Robbin Animal Welfare Foundation (RAWF) does not endorse the contents on any such third-party websites. Robbin Animal Welfare Foundation (RAWF) is not responsible for the content of or any damage that may result
                            from your access to or reliance on these third-party websites. If you link to third-party websites, you do so at your own risk.<br /> Use of Website; Robbin Animal Welfare Foundation (RAWF) is not responsible for any damages resulting
                            from use of this website by anyone. You will not use the Website for illegal purposes. You will (1) abide by all applicable local, state, national, and international laws and regulations in your use of the Website (including
                            laws regarding intellectual property), (2) not interfere with or disrupt the use and enjoyment of the Website by other users, (3) not resell material on the Website, (4) not engage, directly or indirectly, in transmission of
                            “spam” chain letters, junk mail or any other type of unsolicited communication, and (5) not defame, harass, abuse, or disrupt other users of the Website<br /> License.By using this Website, you are granted a limited, non-exclusive,
                            non- transferable right to use the content and materials on the Website in connection with your normal, noncommercial, use of the Website. You may not copy, reproduce, transmit, distribute, or create derivative works of such
                            content or information without express written authorization from Robbin Animal Welfare Foundation (RAWF) or the applicable third party (if third party content is at issue).<br /> Posting. By posting, storing, or transmitting any
                            content on the Website, you hereby grant Robbin Animal Welfare Foundation (RAWF) a perpetual, worldwide, non-exclusive, royalty-free, assignable, right and license to use, copy, display, perform, create derivative works from, distribute,
                            have distributed, transmit and assign such content in any form, in all media now known or hereinafter created, anywhere in the world. Robbin Animal Welfare Foundation (RAWF) does not have the ability to control the nature of the
                            user-generated content offered through the Website. You are solely&nbsp;responsible for your interactions with other users of the Website and any content you post. Robbin Animal Welfare Foundation (RAWF) is not liable for any damage
                            or harm resulting from any posts by or interactions between users. Robbin Animal Welfare Foundation (RAWF) reserves the right, but has no obligation, to monitor interactions between and among users of the Website and to remove any
                            content Robbin Animal Welfare Foundation (RAWF) deems objectionable, in Robbin Animal Welfare Foundation (RAWF)’s sole discretion.<br /> III. DISCLAIMER OF WARRANTIES<br />
                            <br /> YOUR USE OF THIS WEBSITE AND/OR SERVICES ARE AT YOUR SOLE RISK. THE WEBSITE AND SERVICES ARE OFFERED ON AN “AS IS” AND “AS AVAILABLE”BASIS. Robbin Animal Welfare Foundation (RAWF) EXPRESSLY DISCLAIMS ALL WARRANTIES OF ANY
                            KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT WITH RESPECT TO THE SERVICES OR WEBSITE CONTENT, OR ANY RELIANCE
                            UPON OR USE OF THE WEBSITE CONTENT OR SERVICES. (“SERVICES”INCLUDE TRIAL SERVICES.)<br /> WITHOUT LIMITING THE GENERALITY OF THE FOREGOING, Robbin Animal Welfare Foundation (RAWF) MAKES NO WARRANTY:<br /> THAT THE INFORMATION PROVIDED
                            ON THIS WEBSITE IS ACCURATE, RELIABLE, COMPLETE, OR TIMELY.<br /> THAT THE LINKS TO THIRD-PARTY WEBSITES ARE TO INFORMATION THAT IS ACCURATE, RELIABLE, COMPLETE, OR TIMELY.<br /> NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN,
                            OBTAINED BY YOU FROM THIS WEBSITE WILL CREATE ANY WARRANTY NOT EXPRESSLY<br /> STATED HEREIN.<br /> AS TO THE RESULTS THAT MAY BE OBTAINED FROM THE USE OF THE SERVICES OR THAT DEFECTS IN SERVICES WILL BE CORRECTED.<br /> REGARDING
                            ANY SERVICES PURCHASED OR OBTAINED THROUGH THE WEBSITE.<br /> SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES, SO SOME OF THE ABOVE EXCLUSIONS MAY NOT APPLY TO YOU.<br /> IV. LIMITATION OF LIABILITY<br />
                            <br /> Robbin Animal Welfare Foundation (RAWF) ENTIRE LIABILITY, AND YOUR EXCLUSIVE REMEDY, IN LAW, IN EQUITY, OR OTHWERWISE, WITH RESPECT TO THE WEBSITE CONTENT AND SERVICES AND/OR FOR ANY BREACH OF THIS AGREEMENT IS SOLELY LIMITED
                            TO THE AMOUNT YOU PAID, LESS SHIPPING AND HANDLING, FOR SERVICES PURCHASED VIA THE WEBSITE. Robbin Animal Welfare Foundation (RAWF) WILL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES IN CONNECTION
                            WITH THIS<br /> AGREEMENT OR THE SERVICES IN ANY MANNER, INCLUDING LIABILITIES RESULTING FROM (1) THE USE OR THE INABILITY TO USE THE WEBSITE CONTENT OR SERVICES; (2) THE COST OF PROCURING SUBSTITUTE SERVICES OR CONTENT; (3)
                            ANY SERVICES PURCHASED OR OBTAINED<br /> OR TRANSACTIONS ENTERED INTO THROUGH THE WEBSITE; OR (4) ANY LOST PROFITS YOU ALLEGE.<br /> SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR
                            CONSEQUENTIAL DAMAGES SO SOME OF THE ABOVE LIMITATIONS MAY NOT APPLY TO YOU.<br /> V. INDEMNIFICATION<br />
                            <br /> You will release, indemnify, defend and hold harmless Robbin Animal Welfare Foundation (RAWF), and any of its contractors, agents, employees, officers, directors, shareholders, affiliates and assigns from all liabilities,
                            claims, damages, costs and expenses, including reasonable attorneys’ fees and expenses, of third parties relating to or arising out of (1) this Agreement or the breach of your warranties, representations and obligations under
                            this Agreement; (2) the Website content or your use of the Website content; (3) the Services or your use of the Services (including Trial Services); (4) any intellectual property or other proprietary right of any person or
                            entity; (5) your violation of any provision of this Agreement; or (6) any information or data you supplied to Robbin Animal Welfare Foundation (RAWF). When Robbin Animal Welfare Foundation (RAWF) is threatened with suit or sued by a third
                            party, Robbin Animal Welfare Foundation (RAWF) may seek written assurances from you concerning your promise to indemnify Robbin Animal Welfare Foundation (RAWF); your failure to provide such assurances may be considered by Robbin Animal Welfare 
                            Foundation (RAWF) to be a material breach of this Agreement. Robbin Animal Welfare Foundation (RAWF) will have the right to participate in any defense by you of a third-party claim related to your use of any of the Website content or
                            Services, with counsel of Robbin Animal Welfare Foundation (RAWF) choice at its expense. Robbin Animal Welfare Foundation (RAWF) will reasonably cooperate in any defense by you of a third-party claim at your request and expense. You will
                            have sole responsibility to defend Robbin Animal Welfare Foundation (RAWF) against any claim, but you must receive Robbin Animal Welfare Foundation (RAWF) prior written consent regarding any related settlement. The terms of this provision
                            will survive any termination or cancellation of this Agreement or your use of the Website or Services.<br /> VI. PRIVACY<br />
                            <br /> Robbin Animal Welfare Foundation (RAWF) believes strongly in protecting user privacy and providing you with notice of Robbin Animal Welfare Foundation (RAWF)’s use of data. Please refer to Robbin Animal Welfare Foundation (RAWF) privacy
                            policy on this page.<br /> VI. AGREEMENT TO BE BOUND<br />
                            <br /> By using this Website or ordering Services, you acknowledge that you have read and agree to be bound by this Agreement and all terms and conditions on this Website.<br /> VIII. GENERAL<br />
                            <br /> Force Majeure. Robbin Animal Welfare Foundation (RAWF) will not be deemed in default hereunder or held responsible for any cessation, interruption or delay in the performance of its obligations hereunder due to earthquake,
                            flood, fire, storm, natural disaster, act of God, war, terrorism, armed conflict, labor strike, lockout, or boycott. Cessation of Operation. Robbin Animal Welfare Foundation (RAWF) may at any time, in its sole discretion and without
                            advance notice to you, cease operation of the Website and distribution of the Services. Entire Agreement. This Agreement comprises the entire agreement between you and Robbin Animal Welfare Foundation (RAWF) and supersedes any prior
                            agreements pertaining to the subject matter contained herein. Effect of Waiver. The failure of Robbin Animal Welfare Foundation (RAWF) to exercise or enforce any right or provision of this Agreement will not constitute a waiver of
                            such right or provision. If any provision of this Agreement is found by a court of competent jurisdiction to be invalid, the parties nevertheless agree that the court should endeavor to give effect to the parties&amp;’ intentions
                            as reflected in the provision, and the other provisions of this Agreement remain in full force and effect. Governing Law; Jurisdiction. This Website originates from the [City, State]. This Agreement will be governed by the
                            laws of the State of [Law State Name] without regard to its conflict of law principles to the contrary. Neither you nor Robbin Animal Welfare Foundation (RAWF) will commence or prosecute any suit, proceeding or claim to enforce the
                            provisions of this Agreement, to recover damages for breach of or default of this Agreement, or otherwise arising under or by reason of this Agreement, other than in courts located in State of [State Name]. By using this Website
                            or ordering Services, you consent to the jurisdiction and venue of such courts in connection with any action, suit, proceeding or claim arising under or by reason of this Agreement. You hereby waive any right to trial by jury
                            arising out of this Agreement and any related documents. Statute of Limitation. You agree that regardless of any statute or law to the contrary,any claim or cause of action arising out of or related to use of the Website or<br
                            /> Services or this Agreement must be filed within one (1) year after such claim or cause of action arose or be forever barred.<br />
                            <br /> Waiver of Class Action Rights. BY ENTERING INTO THIS AGREEMENT, YOU HEREBY IRREVOCABLY WAIVE ANY RIGHT YOU MAY HAVE TO JOIN CLAIMS WITH THOSE OF OTHER IN THE FORM OF A CLASS ACTION OR SIMILAR PROCEDURAL DEVICE. ANY CLAIMS
                            ARISING OUT OF, RELATING TO, OR CONNECTION WITH THIS AGREEMENT MUST BE ASSERTED INDIVIDUALLY.<br /> Termination. Robbin Animal Welfare Foundation (RAWF) reserves the right to terminate your access to the Website if it reasonably
                            believes, in its sole discretion, that you have breached any of the terms and conditions of this Agreement. Following termination, you will not be permitted to use the Website and Robbin Animal Welfare Foundation (RAWF) may, in its
                            sole discretion and without advance notice to you, cancel any outstanding orders for Services. If your access to the Website is terminated, Robbin Animal Welfare Foundation (RAWF) reserves the right to exercise whatever means it
                            deems necessary to prevent unauthorized access of the Website. This Agreement will survive indefinitely unless and until Robbin Animal Welfare Foundation (RAWF) chooses, in its sole discretion and without advance to you, to terminate
                            it. Domestic Use. Robbin Animal Welfare Foundation (RAWF) makes no representation that the Website or Services are appropriate or available for use in locations outside India. Users who access the Website from outside India do so
                            at their own risk and initiative and must bear all responsibility for compliance with any applicable local laws. Assignment. You may not assign your rights and obligations under this Agreement to anyone. Robbin Animal Welfare 
                            Foundation (RAWF) may assign its rights and obligations under this Agreement in its sole discretion and without advance notice to you.<br />
                            <br /> BY USING THIS WEBSITE OR ORDERING SERVICES FROM THIS WEBSITE YOU AGREE TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS OF THIS AGREEMENT.<br /><br />
                            <h2>Privacy Policy</h2><br /> Whenever a visitor to Robbin Animal Welfare Foundation (RAWF) website and/or social media platforms, registers with us and utilizes any of the options provided therein by signing-in, the site may automatically
                            collect personally identifiable information about the visitor which may include details such as name, email address, occupation, personal interests etc. We may also receive such information from third parties.<br />
                            <strong>Robbin Animal Welfare Foundation (RAWF)</strong>&nbsp;respects the privacy of all who visit our website and is strongly committed to maintaining the anonymity of those using our website. Robbin Animal Welfare Foundation (RAWF)
                            would like to assure all visitors to our website/social media platforms that the personally identifiable information collected would be used only:</p>
                        <ol start="1" type="1">
                            <li>For the purpose of customizing the contents seen by the visitors;</li>
                            <li>For fulfilling the requests of the visitors for certain services;</li>
                            <li>For contacting the visitor with respect to the services to be provided;</li>
                        </ol>
                        <p>“Robbin Animal Welfare Foundation (RAWF) also provide Secure Payment Gateway (i.e. CCAvenue, PayUMoney), encrypted communication via SSL(Secure Sockets Layer) technology, protected hosting service with data protection”<br /> Robbin Animal Welfare 
                            Foundation (RAWF) confirms its firm commitment not to disclose, sell or rent any of the personally identifiable information of the visitors to our website/social media platforms to anyone.<br /> Robbin Animal Welfare Foundation 
                            (RAWF) hereby confirms that information of the visitors to our website/social media platforms would be shared with any other companies and/or people only when:</p>
                        <ol start="1" type="1">
                            <li>We have your consent to share such information.</li>
                            <li>We respond to any subpoenas, court orders or legal processes.</li>
                            <li>We observe that your actions on our websites/social media platforms violate the terms of service.</li>
                        </ol>
                        <p>This Privacy Policy is subject to modifications/amendments from time to time and such changes would be posted on our website immediately and the significant changes, if any, would be highlighted on our home page.<br /> If you have
                            any questions and/or suggestions, you may please email us at:&nbsp;<strong><a href="mailto:support@furevverhome.com">support@furevverhome.com</a></strong></p>
                        <h2>Donation Refund Policy</h2>
                        <p>Pet Animal Welfare Society is instituting a donation refund policy to ensure fair and transparent processing of requests for refund of donations as digital payments are becoming more frequent. Pet Animal Welfare Society expects
                            that all donors will exercise due care and diligence while making donations. Pet Animal Welfare Society also recognises that a donation may be made erroneously or donors may change their mind.</p>
                        <p>Pet Animal Welfare Society will examine each request for refund of donation and endeavour to make the refund. Pet Animal Welfare Society may also seek further information / documents and donor must co-operate in this regard.</p>
                        <p>However, Pet Animal Welfare Society is not obliged to make refunds and may, in its discretion, decline any requests for refund of donations, particularly if a tax exemption certificate has been issued.</p>
                        <p>• If you would like your donation to Pet Animal Welfare Society to be refunded, you must request Pet Animal Welfare Society in writing or by email for a refund and Your request must reach Pet Animal Welfare Society within 15 (fifteen)
                            days from the date on which you made the donation i.e. the date on which you:<br /> o Made the donation online, electronically or through other means, OR<br /> o Handed over the cheque / demand draft to Pet Animal Welfare Society
                            or someone authorised by Pet Animal Welfare Society for this purpose, OR<br /> o Despatched the cheque / demand draft to Pet Animal Welfare Society by other means.<br /> The written request stating reason for requesting refund
                            must be sent to the address stated below and must contain all the following details pertaining to the donation: Date of donation, Donation amount; If donation was made through cheque/draft, please provide Cheque/Draft no.;
                            If donation was made through credit card, please provide Credit Card no. (last 4 digits only); If donation was made online, please provide Donation-ID.</p>
                        <p>Pet Animal Welfare Society<br /> Address: C-9/7, Masudpur Market, Vasant Kunj, New Delhi-70<br /> Email: support@furevverhome.com <br /> Tel: 9810036255 </p>
                        <p>All decisions of Pet Animal Welfare Society in this regard will be final and binding on the donor.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="row newsletter_signup style3">
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <h4>SHARE YOUR FEELINGS N SUPPORT</h4>
                    <p>Your messages will keep FUREVVERHOME energized</p>
                </div>
                <form class="col-sm-8 form-inline newsletter_signup_form">
                    <input type="text" class="form-control" placeholder="Name and your message">
                    <input type="tel" class="form-control" placeholder="Mobile No.">
                    <input type="submit" value="submit" class="btn-primary white">
                </form>
            </div>
        </div>
    </section>
    <div id="footstep"></div>
    <footer class="row footer">
        <div class="container">
            <div class="row footer_sidebar">
                <div class="widget widget-about col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">FUREVVERHOME Vision</h6>
                    <p>To become India's most blessed organization for Robin Animal Welfare  and complete and dedicated care center for animals in distress.</p>
                </div>
                <div class="widget widget-recent-posts col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Associations</h6><br>
                    <img src="assets/images/rawf.png" alt=""><br><br>
                    <p>An Association with RAWF International<br>Recognized by Animal Welfare Board of India,<br>Animal Husbandry Department,<br>Municipal Corporation of Delhi</p>
                </div>
                <div class="widget widget-recent-tweets col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Act Now</h6>
                    <div class="tweet m0">
                        <p>Adopt <br>Volunteer<br>Donate
                        </p>
                    </div>
                    <br><b>FCRA Account Details:</b><br><br>A/c Name: Robin Animal Welfare Foundation<br>A/c No.: 1448264313<br>IFS Code: KKBK0000677
                </div>
                <div class="widget widget-contact col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">CONTACT</h6>
                    <address>
                        B-99, block b, swaran jyanti puram, kavi nagar, Ghaziabad-201002, Uttar Pradesh
                        <br><br>
                        <span>Phone</span> : 9711827812<br>
                        <span>Email</span> : <a href="mailto:support@furevverhome.com">support@furevverhome.com</a>
                    </address>
                </div>
            </div>
        </div>
        <div class="row copyright_area m0">
            <div class="container">
                <div class="copy_inner row">
                    <div class="col-sm-7 copyright_text"> <a href="https://eradigitech.com/">Powered by EradigiTech</a></div>
                    <div class="col-sm-5 footer-nav">
                        <ul class="nav">
                            <li><a href="/terms">Terms of Use</a></li>
                            <li><a href="/plicy">Privacy Policy</a></li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
    <script src="assets/js/jquery-2.1.4.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js"></script>
    <script src="assets/js/gmaps.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/owl.carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/couterup/jquery.counterup.min.js"></script>
    <script src="assets/vendors/waypoint/waypoints.min.js"></script>
    <script src="assets/vendors/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="assets/vendors/isotope/isotope.min.js"></script>
    <script src="assets/js/theme.js"></script>
</body>

</html><?php /**PATH C:\Users\navee\Desktop\furevverhomenew\resources\views/terms.blade.php ENDPATH**/ ?>