<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome to Furevverhome - Robin Animal Welfare Foundation, Ghaziabad-201002, Uttar Pradesh, India</title>
    <link href='https://fonts.googleapis.com/css?family=Karla:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/vendors/owl.carousel/owl.carousel.css">
    <link rel="stylesheet" href="assets/vendors/magnific-popup/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/theme.css">
    <!--[if lt IE 9]>
        
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <nav class="navbar navbar-default navbar-static-top navbar2">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#mainNav" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse" id="mainNav">
                <ul class="nav navbar-nav">
                    <li class="dropdown">
                        <a href="/">Home</a></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">About</a>
                        <ul class="dropdown-menu">
                            <li><a href="/about-us">About FUREVVERHOME</a></li>
                            <li><a href="/policy">FUREVVERHOME Policy</a></li>
                        </ul>
                    </li>
                    <li class="dropdown active">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Support us</a>
                        <ul class="dropdown-menu">
                            <li><a href="/support-us">Become a Corporate supporter</a></li>
                            <li><a href="/support-us">Donate to FUREVVERHOME Shelter</a></li>
                            <li><a href="/support-us">Become a volunteer</a></li>
                            <li><a href="/support-us">Become a Foster Carer</a></li>
                            <li><a href="#footstep">Donations under FCRA</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Activities</a>
                        <ul class="dropdown-menu">
                            <li><a href="/activities">FUREVVERHOME Activities</a></li>
                            <li><a href="/ongoing-initiatives">Initiatives</a></li>
                            <li><a href="/sos">Save our Homeless Animals</a></li>
                            <li><a href="/volunteer">Volunteer</a></li>

                        </ul>
                    </li>
                    <li><a href="/ambulance-and-emergency-dial">Emergency</a></li>
                    <li><a href="/donate">Donate</a></li>
                    <li><a href="/contact-us">Contact</a></li>
                </ul>
                <ul class="nav social_navbar navbar-right">
                    <li><a href="https://www.facebook.com/FUREVVERHOME.Delhi" target="_blank"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                    <li class="dropdown">

                        <ul class="dropdown-menu">

                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <header class="row header1">
        <div class="container">
            <div class="logo pull-left">
                <a href="/"><img src="assets/images/furevverhome.jpeg" alt=""></a>
            </div>

            <a href="/donate" class="btn-primary btn-outline hidden-sm hidden-xs pull-right">donate now</a>

            <div class="pull-right emergency-contact">
                <div class="pull-left">
                    <span><i class="fa fa-envelope-o"></i></span>
                    <div class="infos_col">
                        <h6>email us at</h6>
                        <a href="mailto:support@furevverhome.com">
                            <h5>support@furevverhome.com</h5>
                        </a>
                    </div>
                </div>
                <div class="pull-left">
                    <span class="rotate"><i class="fa fa-phone"></i></span>
                    <div class="infos_col">
                        <h6>call us now</h6>
                        <h4>9711827812</h4>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="row page-header">
        <div class="container">
            <h4></h4>
        </div>
    </section><br>
    <div class="row sectionTitle text-center">
        <h3>Support us</h3>
    </div>
    <section class="row content_404">
        <div class="container">
            <div class="row sidebar_404">
                <div class="col-md-12 address_box">
                    <div class="inner row">
                        <h3>Become a corporate supporter</h3>
                        <p>If you are a socially responsible corporate organisation looking to give back to the community, strengthen your corporate social responsibility strategy and/or partner with our organisation, there are a variety of ways to get involved
                            with the FUREVVERHOME<br><br><b>Sponsorship</b><br>Become an Official Partner of the FUREVVERHOME.<br>By sponsoring the FUREVVERHOME, a specific program, service or event, your organisation can leverage the strength of our animal welfare organisation
                            to increase awareness, build credibility.<br><br><b>CSR Donations</b><br> By contributing a portion of sales to the FUREVVERHOME, you demonstrate that your organisation has social responsibility at its core. By contributing a Rupee
                            or percentage amount per sale to the FUREVVERHOME, you can offer your customers the chance to support the FUREVVERHOME simply by choosing to buy your product over your competitors.<br><br>As part of this model, you may be entitled to display
                            the FUREVVERHOME logo on products in order to promote this initiative.<br><br>Cause-related marketing campaigns are a proven successful model of corporate partnership, enhancing your brand and stimulating sales while also supporting
                            the important work of non-profit organisation like FUREVVERHOME.
                            <br><br><b>In-kind donation of product or services</b><br><br>If your business can provide in-kind goods or services which the FUREVVERHOME would otherwise need to purchase, this can be a wonderful way to help us continue in our mission
                            to care for animals.<br><br><b>Workplace Giving</b><br> Workplace Giving is one of the simplest and most effective ways to support the FUREVVERHOME, allowing your employees to regularly donate to the FUREVVERHOME straight from their pre-tax
                            pay. Many businesses choose to financially match their employee donations Rupees to Rupees, or as a percentage of the total amount raised. This is a great incentive for your employees to be involved and signals to them that
                            their commitment to animal welfare is equalled by their employer.<br><br>While the FUREVVERHOME has One major national annual fundraising events – <b>PLRC Indian VETexpo</b> and Pup adoption program – there are opportunities to raise
                            money all year round. From morning teas and fun runs, Dog Show, Games etc., there’s something for everyone. CE program for young veterinarians to improve their skill and knowledge. This accredited event improves their day to
                            day clinical practice.</p>
                    </div>
                </div>
                <div class="col-md-12 address_box">
                    <div class="inner row">
                        <h3>Donate to FUREVVERHOME Shelter</h3>
                        <p>FUREVVERHOME shelter is always in need of food, rugs, newspapers, air coolers, fans , Fridge, ambulance maintenance, staff salaries, medicines etc.</p>
                    </div>
                </div>
                <div class="col-md-12 address_box">
                    <div class="inner row">
                        <h3>Become a volunteer</h3>
                        <p>
                            Become a volunteer Simply put, volunteering your time saves precious lives.<br>Each year, FUREVVERHOME cares for more than 4000 dogs, cats and birds, and we couldn’t do it without our compassionate and dedicated volunteers. Volunteers
                            work side by side with FUREVVERHOME staff caring for homeless and companion animals and helping with education and outreach to the community. We provide the training for all volunteer positions – no prior experience required. Whether
                            you’re feeding orphaned , helping find homes for cats and dogs, or contributing to the success of an event, you can play an important role in the life-saving work of FUREVVERHOME.<br>Please note: Once we have received your volunteer
                            application, please be aware that a background check will be carried out before your volunteering status is confirmed.<br>Please note, FUREVVERHOME cannot accommodate those seeking to fulfil court-ordered community service.
                        </p>
                    </div>
                </div>
                <div class="col-md-12 address_box">
                    <div class="inner row">
                        <h3>Become a Foster Carer</h3>
                        <p>Open your home to foster a live<br>FUREVVERHOME provides all the necessary food, medications, and veterinary care for all of our foster animals at no cost to you.<br>We are very flexible and can work with you to find an animal and a timeline
                            that works for everyone. Some fosters may only last a few days while others can last several months. </p>
                    </div>
                </div>
            </div>

            <div class="row how-fund-help-children">
                <h3>Help us help those pets in distress!</h3><br><br>
                <p>
                    All donations are exempted from Income Tax under 80 G. We also accept Foreign funds under Foreign Contribution (Regulation) Act,1976. </p>
                <a href="/donate" class="btn-primary">donate now</a>
            </div>
        </div>
    </section>
    <section class="row newsletter_signup">
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <h4>SHARE YOUR FEELINGS N SUPPORT</h4>
                    <p>Your messages will keep FUREVVERHOME energized</p>
                </div>
                <form class="col-sm-8 form-inline newsletter_signup_form">
                    <input type="text" class="form-control" placeholder="Name and your message">
                    <input type="tel" class="form-control" placeholder="Mobile No.">
                    <input type="submit" value="submit" class="btn-primary white">
                </form>
            </div>
        </div>
    </section>
    <div id="footstep"></div>
    <footer class="row footer">
        <div class="container">
            <div class="row footer_sidebar">
                <div class="widget widget-about col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">FUREVVERHOME Vision</h6>
                    <p>To become India's most blessed organization for Robin Animal Welfare  and complete and dedicated care center for animals in distress.</p>
                </div>
                <div class="widget widget-recent-posts col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Associations</h6><br>
                    <img src="assets/images/rawf.png" alt=""><br><br>
                    <p>An Association with RAWF International<br>Recognized by Animal Welfare Board of India,<br>Animal Husbandry Department,<br>Municipal Corporation of Delhi</p>
                </div>
                <div class="widget widget-recent-tweets col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Act Now</h6>
                    <div class="tweet m0">
                        <p>Adopt <br>Volunteer<br>Donate
                        </p>
                    </div>
                    <br><b>FCRA Account Details:</b><br><br>A/c Name: Robin Animal Welfare Foundation<br>A/c No.: 1448264313<br>IFS Code: KKBK0000677
                </div>
                <div class="widget widget-contact col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">CONTACT</h6>
                    <address>
                        B-99, block b, swaran jyanti puram, kavi nagar, Ghaziabad-201002, Uttar Pradesh
                        <br><br>
                        <span>Phone</span> : 9711827812<br>
                        <span>Email</span> : <a href="mailto:support@furevverhome.com">support@furevverhome.com</a>
                    </address>
                </div>
            </div>
        </div>
        <div class="row copyright_area m0">
            <div class="container">
                <div class="copy_inner row">
                    <div class="col-sm-7 copyright_text"> <a href="https://eradigitech.com/">Powered by EradigiTech</a></div>
                    <div class="col-sm-5 footer-nav">
                        <ul class="nav">
                            <li><a href="/terms">Terms of Use</a></li>
                            <li><a href="/policy">Privacy Policy</a></li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="assets/js/jquery-2.1.4.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/owl.carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/couterup/jquery.counterup.min.js"></script>
    <script src="assets/vendors/waypoint/waypoints.min.js"></script>
    <script src="assets/js/theme.js"></script>
</body>

</html><?php /**PATH C:\Users\navee\Desktop\furevverhomenew\resources\views/support-us.blade.php ENDPATH**/ ?>