<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('payments', function (Blueprint $table) {
    $table->id();
    $table->string('user_name');
    $table->string('email');
    $table->string('mobile');
    $table->string('country_code');
    $table->decimal('amount', 10, 2);
    $table->string('panno')->nullable();
    $table->string('txn_id')->unique();
    $table->string('status')->default('pending');
    $table->text('payment_link')->nullable();
    $table->timestamps();
});
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('payments');
    }
};
