
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon -->
      <!-- Add Favicon -->
    <link rel="icon" href="https://astroraag.com/assets/images/favicon.png" type="image/x-icon">

    <!-- Optional: Add a larger favicon for high-resolution devices -->
    <link rel="apple-touch-icon" href="https://astroraag.com/assets/images/favicon.png">
  
  <title>
    AstroRaag
  </title>
  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
  <!-- Nucleo Icons -->
  <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-icons.css" rel="stylesheet" />
  <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-svg.css" rel="stylesheet" />
  <!-- Font Awesome Icons -->
  <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
  <!-- CSS Files -->
  <link id="pagestyle" href="../assets/assets/css/argon-dashboard.css?v=2.1.0" rel="stylesheet" />

  <style>
    /* Basic modal styling */
    #payment-modal {
      display: none;
      position: fixed;
      z-index: 1000;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      overflow: auto;
      padding-top: 4%;
    }

    .modal-content {
      background-color: #fff;
      margin: auto;
      padding: 20px;
      border: 1px solid #888;
      width: 60%;
      /* Default width */
      max-width: 800px;
      border-radius: 8px;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }

    .close {
      color: #aaa;
      float: right;
      font-size: 28px;
      font-weight: bold;
    }

    .close:hover,
    .close:focus {
      color: black;
      text-decoration: none;
      cursor: pointer;
    }

    h3.text-center {
      text-align: center;
      margin-bottom: 20px;
      font-size: 35px;
    }

    /* Responsive styles */
    @media (max-width: 768px) {
      .modal-content {
        width: 80%;
        /* Reduce width on smaller screens */
        padding: 15px;
      }

      h3.text-center {
        font-size: 30px;
        /* Smaller title font size */
      }
    }

    @media (max-width: 480px) {
      .modal-content {
        width: 90%;
        /* Further reduce width on very small screens */
        padding: 10px;
      }

      h3.text-center {
        font-size: 25px;
        /* Even smaller title font size */
      }

      .close {
        font-size: 24px;
        /* Smaller close button on mobile */
      }
    }

    /* Ensures modal content does not overflow */
    #payment-details {
      max-height: 80vh;
      overflow-y: auto;
    }
  </style>

  <style>
    /* Modal Header */
    .payment-header {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 20px;
    }

    .tick-circle {
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background-color: #4CAF50;
      /* Green background */
      color: white;
      text-align: center;
      line-height: 30px;
      font-size: 18px;
      font-weight: bold;
    }

    .tick-circle1 {
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background-color: red;
      /* Green background */
      color: white;
      text-align: center;
      line-height: 30px;
      font-size: 18px;
      font-weight: bold;
    }

    .payment-header p {
      margin: 0;
      font-size: 16px;
      font-weight: bold;
    }

    .status-button {
      background-color: #4CAF50;
      color: white;
      border: none;
      padding: 10px 20px;
      border-radius: 12px;
      font-size: 16px;
      cursor: pointer;
      transition: background-color 0.3s ease;
    }

    .status-button1 {
      background-color: red;
      color: white;
      border: none;
      padding: 10px 20px;
      border-radius: 12px;
      font-size: 16px;
      cursor: pointer;
      transition: background-color 0.3s ease;
    }

    .status-button:hover {
      background-color: #45a049;
      /* Darker green on hover */
    }

    /* Table for Payment Details */
    .payment-details-table {
    width: 100%;  /* Full width of the container */
    border-collapse: collapse;  /* Collapse borders between table cells */
    margin-bottom: 20px;
}

.payment-details-table th,
.payment-details-table td {
    font-size: 14px;  /* Default font size */
    padding: 8px;
    text-align: left;
    border: 1px solid #ddd;  /* Border around table cells */
}

.payment-details-table th {
    font-size: 15px;  /* Larger font size for table headers */
    background-color: #f4f4f4;  /* Light gray background for headers */
}

.payment-details-table td {
    font-size: 13px;  /* Smaller font size for table data */
}

.payment-details-table tr {
    line-height: 1.4;  /* Increase line height for better readability */
}

/* Media Query for Mobile Devices */
@media (max-width: 768px) {
    .payment-details-table {
        width: 100%;  /* Ensure the table still takes full width on mobile */
        border: 0;  /* Remove table border for better mobile readability */
    }

    .payment-details-table th,
    .payment-details-table td {
        display: block;  /* Stack elements in block layout */
        width: 100%;  /* Make each row take full width */
        box-sizing: border-box;  /* Ensure padding is included in width */
        border-bottom: 1px solid #ddd;  /* Add border between rows for separation */
    }

    .payment-details-table th {
        font-size: 15px;  /* Slightly smaller font size for better fit */
        text-align: left;  /* Ensure header text is aligned to the left */
        padding-bottom: 5px;  /* Add some space below the header */
    }

    .payment-details-table td {
        font-size: 13px;  /* Keep the font size smaller for data */
        padding: 8px 10px 8px 10px;  /* Adjust padding for mobile view */
    }

    /* Label for each data field (Header Row Label) */
    .payment-details-table td::before {
        content: attr(data-label);  /* Use data-label attribute as label */
        font-weight: bold;
        display: block;
        margin-bottom: 5px;  /* Add space between label and value */
    }
}
  </style>
</head>

<body class="g-sidenav-show   bg-gray-100">
  <div class="min-height-300 bg-dark position-absolute w-100"></div>
   <aside class="sidenav bg-white navbar navbar-vertical navbar-expand-xs border-0 border-radius-xl my-3 fixed-start ms-4 " id="sidenav-main">
        <div class="sidenav-header">
            <i class="fas fa-times p-3 cursor-pointer text-secondary opacity-5 position-absolute end-0 top-0 d-none d-xl-none" aria-hidden="true" id="iconSidenav"></i>
            <a class="navbar-brand m-0" href="/dashboard" target="_blank">
                <img height="100px" width="250px" src="/assets/images/astroRaag.svg" class="navbar-brand-img h-100" alt="main_logo">
                
            </a>
        </div>
        <hr class="horizontal dark mt-0">
        <div class="collapse navbar-collapse w-auto" id="sidenav-collapse-main">
            <!-- First UL (Top Navigation), assigned ID -->
            <ul class="navbar-nav" id="top-navbar">
                <li class="nav-item ">
                    <a class="nav-link" href="/astrologerdashboard">
                        <div class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-tv-2 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Dashboard</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="/astrologerdashboard/users">
                        <div class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Users</span>
                    </a>
                </li>
            </ul>

            <!-- Second UL (User info and Logout), assigned ID -->
            <ul class="navbar-nav" id="bottom-navbar">
                <?php if(auth()->guard()->check()): ?>
                <li class="nav-item">
                    <a class="nav-link" href="#">
                        <div class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-circle-08 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1 text-capitalize"><?php echo e(Auth::user()->name); ?></span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link logout_btn" href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                        <div class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-user-run text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Logout</span>
                    </a>
                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                        <?php echo csrf_field(); ?>
                    </form>
                </li>
                <?php endif; ?>
            </ul>
        </div>

    </aside>
  <main class="main-content position-relative border-radius-lg ">
    <!-- Navbar -->
     <nav class="navbar navbar-main navbar-expand-lg px-0 mx-4 shadow-none border-radius-xl " id="navbarBlur" data-scroll="false">
      <div class="container-fluid py-1 px-3">
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb bg-transparent mb-0 pb-0 pt-1 px-0 me-sm-6 me-5">
            <li class="breadcrumb-item text-sm"><a class="opacity-5 text-white" href="javascript:;">Pages</a></li>
            <li class="breadcrumb-item text-sm text-white active" aria-current="page">Appointments</li>
          </ol>
          <h6 class="font-weight-bolder text-white mb-0">Appointments Table</h6>
        </nav>
        <div class="collapse navbar-collapse mt-sm-0 mt-2 me-md-0 me-sm-4" id="navbar">
          <div class="ms-md-auto pe-md-3 d-flex align-items-center">
          </div>
          <ul class="navbar-nav  justify-content-end">
            <li class="nav-item d-xl-none ps-3 d-flex align-items-center">
              <a href="javascript:;" class="nav-link text-white p-0" id="iconNavbarSidenav">
                <div class="sidenav-toggler-inner">
                  <i class="sidenav-toggler-line bg-white"></i>
                  <i class="sidenav-toggler-line bg-white"></i>
                  <i class="sidenav-toggler-line bg-white"></i>
                </div>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- End Navbar -->
    <div class="container-fluid py-4">
      <div class="row">
        <div class="col-12">
          <div class="card mb-4">
            <div class="card-header pb-0">
              <h6>Appointments table</h6>
            </div>
            <div class="card-body px-0 pt-0 pb-2">
              <div class="table-responsive p-0">
                <table class="table align-items-start mb-0">
                  <thead>
                    <tr>
                      <th class="text-center text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">ID</th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Name</th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Gender
                      </th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Email
                      </th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Number
                      </th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Birth Date
                      </th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Birth Place
                      </th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Birth Time
                      </th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                        Service</th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Amount
                      </th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                        Duration</th>
                      <th class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">Action
                      </th>
                    </tr>
                  </thead>
                  <tbody id="appointments-body">
                    <!-- Table content will be populated dynamically here -->
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="payment-modal" class="modal" style="display: none;">
      <div class="modal-content">
        <span id="close-modal" class="close"></span>
        <h3>Payment Details</h3>
        <div id="payment-details">
          <!-- Payment details will be injected here -->
        </div>
      </div>
    </div>
  </main>
  </div>
  <!--   Core JS Files   -->
  <script src="../assets/assets/js/core/popper.min.js"></script>
  <script src="../assets/assets/js/core/bootstrap.min.js"></script>
  <script src="../assets/assets/js/plugins/perfect-scrollbar.min.js"></script>
  <script src="../assets/assets/js/plugins/smooth-scrollbar.min.js"></script>
  <script>
    var win = navigator.platform.indexOf('Win') > -1;
    if (win && document.querySelector('#sidenav-scrollbar')) {
      var options = {
        damping: '0.5'
      }
      Scrollbar.init(document.querySelector('#sidenav-scrollbar'), options);
    }
  </script>
  <!-- Github buttons -->
  <script async defer src="https://buttons.github.io/buttons.js"></script>
  <!-- Control Center for Soft Dashboard: parallax effects, scripts for the example pages etc -->
  <script src="../assets/assets/js/argon-dashboard.min.js?v=2.1.0"></script>

  <script>
    // Wait until the DOM is fully loaded
    document.addEventListener("DOMContentLoaded", function () {
      // URLs for the APIs
      const apiUrls = {
        appointments: '/api/showAllAppointments',
        paymentDetails: '/api/data'
      };

      // Modal elements
      const modal = document.getElementById('payment-modal');
      const closeModalButton = document.getElementById('close-modal');
      const paymentDetailsContainer = document.getElementById('payment-details');


      // Function to fetch appointments data
      async function fetchAppointments() {
        try {
          const response = await fetch(apiUrls.appointments);
          const data = await response.json();
          if (data.success) {
            populateAppointmentsTable(data.appointments);
          } else {
            console.error("Failed to load appointments data.");
          }
        } catch (error) {
          console.error("Error fetching appointments data                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   :", error);
        }
      }

      // Function to populate the appointments table
      function populateAppointmentsTable(appointments) {
        const tableBody = document.getElementById('appointments-body');
        tableBody.innerHTML = '';  // Clear any existing rows

        if (appointments.length === 0) {
          tableBody.innerHTML = `<tr><td colspan="6" class="text-center">No appointments data available.</td></tr>`;
        } else {
          appointments.forEach((appointment, index) => {
            const row = document.createElement('tr');
            const formattedTime = convertTo12HourFormat(appointment.birth_time);

            row.innerHTML = `
            <td>
        <div class="d-flex px-2 py-1">
          <div class="d-flex flex-column justify-content-start">
            <h6 class="mb-0 text-sm">${index + 1}</h6>
          </div>
        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.name}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.gender}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.email}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.country_code}${appointment.mobile_number}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.birth_date}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.birth_place}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${formattedTime}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.service}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.amount} ${appointment.currency_type}</h6>
                          </div>
                        </div>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-start">
                            <h6 class="mb-0 text-sm">${appointment.duration} minutes</h6>
                          </div>
                        </div>
                      </td>
                      <td class="align-middle">
                        <button class="badge badge-sm bg-gradient-success " id="details" data-appointment-id="${appointment.id}">
                          View Details
                        </button>
                      </td>
          `;
            tableBody.appendChild(row);
          });

          // After populating the table, add event listeners to "View Details" buttons
          addDetailsButtonListeners();
        }
      }

// Function to convert 24-hour time format to 12-hour AM/PM format
function convertTo12HourFormat(timeStr) {
  const [hours, minutes] = timeStr.split(':');
  let hour = parseInt(hours, 10);
  const ampm = hour >= 12 ? 'PM' : 'AM';
  hour = hour % 12;
  hour = hour ? hour : 12; // the hour '0' should be '12'
  const formattedTime = `${hour}:${minutes} ${ampm}`;
  return formattedTime;
}

      // Function to add event listeners to "View Details" buttons
      function addDetailsButtonListeners() {
        const buttons = document.querySelectorAll('#details');

        buttons.forEach(button => {
          button.addEventListener('click', function () {
            const appointmentId = this.getAttribute('data-appointment-id');

            // Fetch payment details for the specific appointment_id using POST request
            fetch(apiUrls.paymentDetails, {
              method: 'POST',
              headers: {
                'Content-Type': 'application/json',
                'X-CSRF-TOKEN': '<?php echo e(csrf_token()); ?>'  // Add CSRF token for security
              },
              body: JSON.stringify({
                appointment_id: appointmentId
              })
            })
              .then(response => response.json())
              .then(data => {
                if (data.success && data.payments.length > 0) {
                  const payment = data.payments[0]; // Assuming there’s only one payment per appointment_id
                  const appointment = data.appointments[0]; // Assuming there’s only one appointment per appointment_id
            const formattedAppointmentTime = convertTo12HourFormat(appointment.birth_time);
            const formattedPaymentTime = convertTo12HourFormat(payment.selected_time);
                  // Prepare the service type string with astrology consultation values
            // let serviceType = appointment.astrology_consultation.join(', ') || appointment.vastu_consultation.join(', ') || appointment.hawan_pooja.join(', ') || appointment.gemstones.join(', ') || '';
            // Define variables for each service field
    let serviceType = '';

// Check if astrology_consultation exists and is a string (it should be a JSON array string)
if (typeof appointment.astrology_consultation === 'string' && appointment.astrology_consultation) {
    let astrologyArray = JSON.parse(appointment.astrology_consultation);
    if (Array.isArray(astrologyArray) && astrologyArray.length > 0) {
        serviceType = astrologyArray.join(', ');
    }
}

// Check if vastu_consultation exists and is a string (it should be a JSON array string)
if (typeof appointment.vastu_consultation === 'string' && appointment.vastu_consultation) {
    let vastuArray = JSON.parse(appointment.vastu_consultation);
    if (Array.isArray(vastuArray) && vastuArray.length > 0) {
        serviceType += serviceType ? ', ' + vastuArray.join(', ') : vastuArray.join(', ');
    }
}

// Check if hawan_pooja exists and is a string (it should be a JSON array string)
if (typeof appointment.hawan_pooja === 'string' && appointment.hawan_pooja) {
    let hawanArray = JSON.parse(appointment.hawan_pooja);
    if (Array.isArray(hawanArray) && hawanArray.length > 0) {
        serviceType += serviceType ? ', ' + hawanArray.join(', ') : hawanArray.join(', ');
    }
}

// Check if gemstones exists and is a string (it should be a JSON array string)
if (typeof appointment.gemstones === 'string' && appointment.gemstones) {
    let gemstonesArray = JSON.parse(appointment.gemstones);
    if (Array.isArray(gemstonesArray) && gemstonesArray.length > 0) {
        serviceType += serviceType ? ', ' + gemstonesArray.join(', ') : gemstonesArray.join(', ');
    }
}

                  // Populate the modal with the fetched data
                  paymentDetailsContainer.innerHTML = `
            <div class="payment-header">
              <div class="tick-circle">
                <span>&#10004;</span> <!-- Checkmark -->
              </div>
              <p><strong>Payment ID:</strong> ${payment.payment_id}</p>
              <button class="status-button">${payment.payment_status}</button>
            </div>
            <table class="payment-details-table">
    <tr>
        <th>Appointment ID</th>
        <td>${payment.appointment_id}</td>
        <th>Name</th>
        <td>${appointment.name}</td>
    </tr>
    <tr>
        <th>Email</th>
        <td>${payment.payer_email}</td>
        <th>Mobile Number</th>
        <td>${appointment.country_code}${appointment.mobile_number}</td>  <!-- Assuming there is a 'payer_mobile' field -->
    </tr>
    <tr>
        <th>Gender</th>
        <td>${appointment.gender}</td>
        <th>Birth Place</th>
        <td>${appointment.birth_place}</td>
    </tr>
    <tr>
        <th>Birth Date</th>
        <td>${appointment.birth_date}</td>
        <th>Birth time</th>
        <td>${formattedAppointmentTime}</td>
    </tr>
    <tr>
        <th>Service</th>
        <td>${payment.service_name}</td>
        <th>Service Type</th>
        <td>${serviceType}</td>
    </tr>
    <tr>
        <th>Duration</th>
        <td>${payment.duration} minutes</td>
        <th>Amount</th>
        <td>${payment.amount} ${payment.currency}</td>
    </tr>
    <tr>
        <th>Appointment Date</th>
        <td>${payment.selected_date}</td>
        <th>Appointment Time</th>
        <td>${formattedPaymentTime}</td>
    </tr>
    <tr>
        <th>Payment Method</th>
        <td>${payment.payment_method}</td>
    </tr>
</table>
          `;
                  modal.style.display = 'block';
                } else {
                  const appointment = data.appointments[0]; // Assuming there’s only one appointment per appointment_id
            const formattedAppointmentTime = convertTo12HourFormat(appointment.birth_time);
                  // Prepare the service type string with astrology consultation values
    let serviceType = '';

// Check if astrology_consultation exists and is a string (it should be a JSON array string)
if (typeof appointment.astrology_consultation === 'string' && appointment.astrology_consultation) {
    let astrologyArray = JSON.parse(appointment.astrology_consultation);
    if (Array.isArray(astrologyArray) && astrologyArray.length > 0) {
        serviceType = astrologyArray.join(', ');
    }
}

// Check if vastu_consultation exists and is a string (it should be a JSON array string)
if (typeof appointment.vastu_consultation === 'string' && appointment.vastu_consultation) {
    let vastuArray = JSON.parse(appointment.vastu_consultation);
    if (Array.isArray(vastuArray) && vastuArray.length > 0) {
        serviceType += serviceType ? ', ' + vastuArray.join(', ') : vastuArray.join(', ');
    }
}

// Check if hawan_pooja exists and is a string (it should be a JSON array string)
if (typeof appointment.hawan_pooja === 'string' && appointment.hawan_pooja) {
    let hawanArray = JSON.parse(appointment.hawan_pooja);
    if (Array.isArray(hawanArray) && hawanArray.length > 0) {
        serviceType += serviceType ? ', ' + hawanArray.join(', ') : hawanArray.join(', ');
    }
}

// Check if gemstones exists and is a string (it should be a JSON array string)
if (typeof appointment.gemstones === 'string' && appointment.gemstones) {
    let gemstonesArray = JSON.parse(appointment.gemstones);
    if (Array.isArray(gemstonesArray) && gemstonesArray.length > 0) {
        serviceType += serviceType ? ', ' + gemstonesArray.join(', ') : gemstonesArray.join(', ');
    }
}
                  // Handle case when no payment data is found
                  paymentDetailsContainer.innerHTML = `
            <div class="payment-header">
              <div class="tick-circle1">
                <span>&#10008;</span> <!-- Error icon -->
              </div>
              <p><strong>Payment ID:</strong> null</p>
              <button class="status-button1">Pending</button>
            </div>
            <table class="payment-details-table">
    <tr>
        <th>Appointment ID</th>
        <td>${appointment.id}</td>
        <th>Name</th>
        <td>${appointment.name}</td>
    </tr>
    <tr>
        <th>Email</th>
        <td>${appointment.email}</td>
        <th>Mobile Number</th>
        <td>${appointment.country_code}${appointment.mobile_number}</td>
    </tr>
    <tr>
        <th>Gender</th>
        <td>${appointment.gender}</td>
        <th>Birth Place</th>
        <td>${appointment.birth_place}</td>
    </tr>
    <tr>
        <th>Birth Date</th>
        <td>${appointment.birth_date}</td>
        <th>Birth time</th>
        <td>${formattedAppointmentTime}</td>
    </tr>
    <tr>
        <th>Service</th>
        <td>${appointment.service}</td>
        <th>Service Type</th>
        <td>${serviceType}</td>
    </tr>
    <tr>
        <th>Duration</th>
        <td>${appointment.duration} minutes</td>
        <th>Amount</th>
        <td>${appointment.amount} ${appointment.currency_type}</td>
    </tr>
</table>
          `;
                  modal.style.display = 'block';
                }
              })
              .catch(error => {
                console.error('Error fetching payment details:', error);
              });
          });
        });
      }


      // Close the modal when the user clicks on the close button
      closeModalButton.addEventListener('click', function () {
        modal.style.display = 'none';
      });

      // Close the modal if the user clicks outside of the modal content
      window.addEventListener('click', function (event) {
        if (event.target === modal) {
          modal.style.display = 'none';
        }
      });

      // Fetch payments and appointments data when the page loads
      async function fetchDataConcurrently() {
        await Promise.all([
          fetchAppointments()
        ]);
      }

      // Initialize fetching data when the page loads
      fetchDataConcurrently();
    });
  </script>


</body>

</html><?php /**PATH C:\Users\navee\Desktop\lunaarstar\resources\views/dashboard/astrologerappointment.blade.php ENDPATH**/ ?>