<!DOCTYPE html>
<html lang="zxx">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title>Ravelo - Travel & Tour Booking HTML Template</title>
    <!-- Favicon Icon -->
    <link rel="shortcut icon" href="assets/images/logos/favicon.png" type="image/x-icon">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;600;700&display=swap" rel="stylesheet">

    <!-- Flaticon -->
    <link rel="stylesheet" href="assets/css/flaticon.min.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="assets/css/fontawesome-5.14.0.min.css">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- Magnific Popup -->
    <link rel="stylesheet" href="assets/css/magnific-popup.min.css">
    <!-- Nice Select -->
    <link rel="stylesheet" href="assets/css/nice-select.min.css">
    <!-- Animate -->
    <link rel="stylesheet" href="assets/css/aos.css">
    <!-- Slick -->
    <link rel="stylesheet" href="assets/css/slick.min.css">
    <!-- Main Style -->
    <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>
    <div class="page-wrapper">

        <!-- Preloader -->
        <div class="preloader">
            <div class="custom-loader"></div>
        </div>

        <!-- main header -->
        <header class="main-header header-one">
            <!--Header-Upper-->
            <div class="header-upper bg-white py-30 rpy-0">
                <div class="container-fluid clearfix">

                    <div class="header-inner rel d-flex align-items-center">
                        <div class="logo-outer">
                            <div class="logo"><a href="index.html"><img src="assets/images/logos/logo-two.png" alt="Logo" title="Logo"></a></div>
                        </div>

                        <div class="nav-outer mx-lg-auto ps-xxl-5 clearfix">
                            <!-- Main Menu -->
                            <nav class="main-menu navbar-expand-lg">
                                <div class="navbar-header">
                                    <div class="mobile-logo">
                                        <a href="index.html">
                                            <img src="assets/images/logos/logo-two.png" alt="Logo" title="Logo">
                                       </a>
                                    </div>

                                    <!-- Toggle Button -->
                                    <button type="button" class="navbar-toggle" data-bs-toggle="collapse" data-bs-target=".navbar-collapse">
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>
                                </div>

                                <div class="navbar-collapse collapse clearfix">
                                    <ul class="navigation clearfix">
                                        <li class="dropdown current"><a href="#">Home</a>
                                            <ul>
                                                <li><a href="index.html">Travel Agency</a></li>
                                                <li><a href="index2.html">City Tou</a></li>
                                                <li><a href="index3.html">Tour Package</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about.html">About</a></li>
                                        <li class="dropdown"><a href="#">Tours</a>
                                            <ul>
                                                <li><a href="tour-list.html">Tour List</a></li>
                                                <li><a href="tour-grid.html">Tour Grid</a></li>
                                                <li><a href="tour-sidebar.html">Tour Sidebar</a></li>
                                                <li><a href="tour-details.html">Tour Details</a></li>
                                                <li><a href="tour-guide.html">Tour Guide</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown"><a href="#">Destinations</a>
                                            <ul>
                                                <li><a href="destination1.html">Destination 01</a></li>
                                                <li><a href="destination2.html">Destination 01</a></li>
                                                <li><a href="destination-details.html">Destination Details</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown"><a href="#">Pages</a>
                                            <ul>
                                                <li><a href="pricing.html">Pricing</a></li>
                                                <li><a href="faqs.html">faqs</a></li>
                                                <li class="dropdown"><a href="#">Gallery</a>
                                                    <ul>
                                                        <li><a href="gellery-grid.html">Gallery Grid</a></li>
                                                        <li><a href="gellery-slider.html">Gallery Slider</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown"><a href="#">products</a>
                                                    <ul>
                                                        <li><a href="shop.html">Our Products</a></li>
                                                        <li><a href="product-details.html">Product Details</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="contact.html">Contact Us</a></li>
                                                <li><a href="404.html">404 Error</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown"><a href="#">blog</a>
                                            <ul>
                                                <li><a href="blog.html">blog List</a></li>
                                                <li><a href="blog-details.html">blog details</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>

                            </nav>
                            <!-- Main Menu End-->
                        </div>

                        <!-- Menu Button -->
                        <div class="menu-btns py-10">
                            <a href="contact.html" class="theme-btn style-two bgc-secondary">
                                <span data-hover="Book Now">Book Now</span>
                                <i class="fal fa-arrow-right"></i>
                            </a>
                            <!-- menu sidbar -->
                            <div class="menu-sidebar">
                                <button class="bg-transparent">
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--End Header Upper-->
        </header>


        <!--Form Back Drop-->
        <div class="form-back-drop"></div>

        <!-- Hidden Sidebar -->
        <section class="hidden-bar">
            <div class="inner-box text-center">
                <div class="cross-icon"><span class="fa fa-times"></span></div>
                <div class="title">
                    <h4>Get Appointment</h4>
                </div>

                <!--Appointment Form-->
                <div class="appointment-form">
                    <form method="post" action="contact.html">
                        <div class="form-group">
                            <input type="text" name="text" value="" placeholder="Name" required>
                        </div>
                        <div class="form-group">
                            <input type="email" name="email" value="" placeholder="Email Address" required>
                        </div>
                        <div class="form-group">
                            <textarea placeholder="Message" rows="5"></textarea>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="theme-btn style-two">
                                <span data-hover="Submit now">Submit now</span>
                                <i class="fal fa-arrow-right"></i>
                            </button>
                        </div>
                    </form>
                </div>

                <!--Social Icons-->
                <div class="social-style-one">
                    <a href="contact.html"><i class="fab fa-twitter"></i></a>
                    <a href="contact.html"><i class="fab fa-facebook-f"></i></a>
                    <a href="contact.html"><i class="fab fa-instagram"></i></a>
                    <a href="#"><i class="fab fa-pinterest-p"></i></a>
                </div>
            </div>
        </section>
        <!--End Hidden Sidebar -->


        <!-- Page Banner Start -->
        <section class="page-banner-two rel z-1">
            <div class="container-fluid">
                <hr class="mt-0">
                <div class="container">
                    <div class="banner-inner pt-15 pb-25">
                        <h2 class="page-title mb-10" data-aos="fade-left" data-aos-duration="1500" data-aos-offset="50">Bali, Indonesia</h2>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb justify-content-center mb-20" data-aos="fade-right" data-aos-delay="200" data-aos-duration="1500" data-aos-offset="50">
                                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                                <li class="breadcrumb-item active">Tour Details</li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </section>
        <!-- Page Banner End -->


        <!-- Tour Gallery start -->
        <div class="tour-gallery">
            <div class="container-fluid">
                <div class="row gap-10 justify-content-center rel">
                    <div class="col-lg-4 col-md-6">
                        <div class="gallery-item">
                            <img src="assets/images/destinations/destination-details1.jpg" alt="Destination">
                        </div>
                        <div class="gallery-item">
                            <img src="assets/images/destinations/destination-details4.jpg" alt="Destination">
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="gallery-item">
                            <img src="assets/images/destinations/destination-details2.jpg" alt="Destination">
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="gallery-item">
                            <img src="assets/images/destinations/destination-details3.jpg" alt="Destination">
                        </div>
                        <div class="gallery-item">
                            <img src="assets/images/destinations/destination-details5.jpg" alt="Destination">
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <div class="gallery-more-btn">
                            <a href="contact.html" class="theme-btn style-two bgc-secondary">
                                <span data-hover="See All Photos">See All Photos</span>
                                <i class="fal fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Tour Gallery End -->


        <!-- Tour Header Area start -->
        <section class="tour-header-area pt-70 rel z-1">
            <div class="container">
                <div class="row justify-content-between">
                    <div class="col-xl-6 col-lg-7">
                        <div class="tour-header-content mb-15" data-aos="fade-left" data-aos-duration="1500" data-aos-offset="50">
                            <span class="location d-inline-block mb-10"><i class="fal fa-map-marker-alt"></i> Bali, Indonesia</span>
                            <div class="section-title pb-5">
                                <h2>Relinking Beach in Nusa panada island, Bali, Indonesia</h2>
                            </div>
                            <div class="ratting">
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star"></i>
                                <i class="fas fa-star-half-alt"></i>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-5 text-lg-end" data-aos="fade-right" data-aos-duration="1500" data-aos-offset="50">
                        <div class="tour-header-social mb-10">
                            <a href="#"><i class="far fa-share-alt"></i>Share tours</a>
                            <a href="#"><i class="fas fa-heart bgc-secondary"></i>Wish list</a>
                        </div>
                    </div>
                </div>
                <hr class="mt-50 mb-70">
            </div>
        </section>
        <!-- Tour Header Area end -->


        <!-- Tour Details Area start -->
        <section class="tour-details-page pb-100">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8">
                        <div class="tour-details-content">
                            <h3>Explore Tours</h3>
                            <p>Bali, Indonesia, is a tropical paradise renowned for its breathtaking beaches, vibrant culture, and lush landscapes. Located at the westernmost end of the Lesser Sunda Islands, Bali boasts a warm, tropical climate that makes
                                it a year-round destination. Visitors are drawn to its picturesque beaches like Kuta, Seminyak, and Nusa Dua, ideal for surfing, sunbathing, and diving. The island's rich cultural heritage is evident in its numerous temples,
                                including the iconic Tanah Lot and Uluwatu Temple, as well as in Ubud, the cultural heart of Bali, known for its traditional dance performances and art markets. Nature enthusiasts can explore the terraced rice paddies in
                                Tegallalang, hike up Mount Batur, or visit the stunning waterfalls of Tegenungan and Gitgit. </p>
                            <div class="row pb-55">
                                <div class="col-md-6">
                                    <div class="tour-include-exclude mt-30">
                                        <h5>Included and Excluded</h5>
                                        <ul class="list-style-one check mt-25">
                                            <li><i class="far fa-check"></i> Pick and Drop Services</li>
                                            <li><i class="far fa-check"></i> 1 Meal Per Day</li>
                                            <li><i class="far fa-check"></i> Cruise Dinner & Music Event</li>
                                            <li><i class="far fa-check"></i> Visit 7 Best Places in the City</li>
                                            <li><i class="far fa-check"></i> Bottled Water on Buses</li>
                                            <li><i class="far fa-check"></i> Transportation Luxury Tour Bus</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="tour-include-exclude mt-30">
                                        <h5>Excluded</h5>
                                        <ul class="list-style-one mt-25">
                                            <li><i class="far fa-times"></i> Gratuities</li>
                                            <li><i class="far fa-times"></i> Hotel pickup and drop-off</li>
                                            <li><i class="far fa-times"></i> Lunch, Food & Drinks</li>
                                            <li><i class="far fa-times"></i> Optional upgrade to a glass</li>
                                            <li><i class="far fa-times"></i> Additional Services</li>
                                            <li><i class="far fa-times"></i> Insurance</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <h3>Activities</h3>
                        <div class="tour-activities mt-30 mb-45">
                            <div class="tour-activity-item">
                                <i class="flaticon-hiking"></i>
                                <b>Hiking</b>
                            </div>
                            <div class="tour-activity-item">
                                <i class="flaticon-fishing"></i>
                                <b>Fishing</b>
                            </div>
                            <div class="tour-activity-item">
                                <i class="flaticon-man"></i>
                                <b>Kayak shooting</b>
                            </div>
                            <div class="tour-activity-item">
                                <i class="flaticon-kayak-1"></i>
                                <b>Kayak</b>
                            </div>
                            <div class="tour-activity-item">
                                <i class="flaticon-bonfire"></i>
                                <b>Campfire</b>
                            </div>
                            <div class="tour-activity-item">
                                <i class="flaticon-flashlight"></i>
                                <b>Night Exploring</b>
                            </div>
                            <div class="tour-activity-item">
                                <i class="flaticon-cycling"></i>
                                <b>Biking</b>
                            </div>
                            <div class="tour-activity-item">
                                <i class="flaticon-meditation"></i>
                                <b>Yoga</b>
                            </div>
                        </div>

                        <h3>Itinerary</h3>
                        <div class="accordion-two mt-25 mb-60" id="faq-accordion-two">
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseTwoOne">
                                       Day 1 - Arrive at campground
                                    </button>
                                </h5>
                                <div id="collapseTwoOne" class="accordion-collapse collapse" data-bs-parent="#faq-accordion-two">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button" data-bs-toggle="collapse" data-bs-target="#collapseTwoTwo">
                                        Day 2 - Wake up early and embark on a day hike
                                    </button>
                                </h5>
                                <div id="collapseTwoTwo" class="accordion-collapse collapse show" data-bs-parent="#faq-accordion-two">
                                    <div class="accordion-body">
                                        <p>The early start ensures you can fully immerse yourself in the tranquility of nature before the world fully awakens. As the morning light filters through the trees, you'll experience the crisp, fresh air and the
                                            peaceful sounds of the forest. The trail ahead offers both a physical challenge promise of breathtaking.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseTwoThree">
                                        Day 3 - Join a guided ranger-led nature walk
                                    </button>
                                </h5>
                                <div id="collapseTwoThree" class="accordion-collapse collapse" data-bs-parent="#faq-accordion-two">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseTwoFour">
                                        Day 4 - Take a break from hiking
                                    </button>
                                </h5>
                                <div id="collapseTwoFour" class="accordion-collapse collapse" data-bs-parent="#faq-accordion-two">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseTwoFive">
                                        Day 5 - Pack a lunch and embark on a longer hike
                                    </button>
                                </h5>
                                <div id="collapseTwoFive" class="accordion-collapse collapse" data-bs-parent="#faq-accordion-two">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <h3>Frequently Asked Questions</h3>
                        <div class="accordion-one mt-25 mb-60" id="faq-accordion">
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseOne">
                                       01_How do I book a tour or travel package?
                                    </button>
                                </h5>
                                <div id="collapseOne" class="accordion-collapse collapse" data-bs-parent="#faq-accordion">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button" data-bs-toggle="collapse" data-bs-target="#collapseTwo">
                                        02_What is included in the travel package?
                                    </button>
                                </h5>
                                <div id="collapseTwo" class="accordion-collapse collapse show" data-bs-parent="#faq-accordion">
                                    <div class="accordion-body">
                                        <p>The early start ensures you can fully immerse yourself in the tranquility of nature before the world fully awakens. As the morning light filters through the trees, you'll experience the crisp, fresh air and the
                                            peaceful sounds of the forest. The trail ahead offers both a physical challenge promise of breathtaking.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseThree">
                                        03_What is your cancellation and refund policy?
                                    </button>
                                </h5>
                                <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#faq-accordion">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseFour">
                                        04_Can I customize my tour or travel package?
                                    </button>
                                </h5>
                                <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#faq-accordion">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h5 class="accordion-header">
                                    <button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapseFive">
                                        05_What documents do I need to travel?
                                    </button>
                                </h5>
                                <div id="collapseFive" class="accordion-collapse collapse" data-bs-parent="#faq-accordion">
                                    <div class="accordion-body">
                                        <p>To take a trivial example which undertakes laborious physical exercise except to obtain some advantage pleasure annoying consequences</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <h3>Maps</h3>
                        <div class="tour-map mt-30 mb-50">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d96777.16150026117!2d-74.00840582560909!3d40.71171357405996!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sbd!4v1706508986625!5m2!1sen!2sbd" style="border:0; width: 100%;" allowfullscreen="" loading="lazy"
                                referrerpolicy="no-referrer-when-downgrade"></iframe>
                        </div>

                        <h3>Clients Reviews</h3>
                        <div class="clients-reviews bgc-black mt-30 mb-60">
                            <div class="left">
                                <b>4.8</b>
                                <span>(586 reviews)</span>
                                <div class="ratting">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star-half-alt"></i>
                                </div>
                            </div>
                            <div class="right">
                                <div class="ratting-item">
                                    <span class="title">Services</span>
                                    <span class="line"><span style="width: 80%;"></span></span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="ratting-item">
                                    <span class="title">Guides</span>
                                    <span class="line"><span style="width: 70%;"></span></span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="ratting-item">
                                    <span class="title">Price</span>
                                    <span class="line"><span style="width: 80%;"></span></span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="ratting-item">
                                    <span class="title">Safety</span>
                                    <span class="line"><span style="width: 80%;"></span></span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="ratting-item">
                                    <span class="title">Foods</span>
                                    <span class="line"><span style="width: 80%;"></span></span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="ratting-item">
                                    <span class="title">Hotels</span>
                                    <span class="line"><span style="width: 80%;"></span></span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <h3>Clients Comments</h3>
                        <div class="comments mt-30 mb-60">
                            <div class="comment-body" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                                <div class="author-thumb">
                                    <img src="assets/images/blog/comment-author1.jpg" alt="Author">
                                </div>
                                <div class="content">
                                    <h6>Lonnie B. Horwitz</h6>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                    <span class="time">Venice, Rome and Milan – 9 Days 8 Nights</span>
                                    <p>Tours and travels play a crucial role in enriching lives by offering unique experiences, cultural exchanges, and the joy of exploration.</p>
                                    <a class="read-more" href="#">Reply <i class="far fa-angle-right"></i></a>
                                </div>
                            </div>
                            <div class="comment-body comment-child" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                                <div class="author-thumb">
                                    <img src="assets/images/blog/comment-author2.jpg" alt="Author">
                                </div>
                                <div class="content">
                                    <h6>William G. Edwards</h6>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                    <span class="time">Venice, Rome and Milan – 9 Days 8 Nights</span>
                                    <p>Tours and travels play a crucial role in enriching lives by offering unique experiences, cultural exchanges, and the joy of exploration.</p>
                                    <a class="read-more" href="#">Reply <i class="far fa-angle-right"></i></a>
                                </div>
                            </div>
                            <div class="comment-body" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                                <div class="author-thumb">
                                    <img src="assets/images/blog/comment-author3.jpg" alt="Author">
                                </div>
                                <div class="content">
                                    <h6>Jaime B. Wilson</h6>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                    <span class="time">Venice, Rome and Milan – 9 Days 8 Nights</span>
                                    <p>Tours and travels play a crucial role in enriching lives by offering unique experiences, cultural exchanges, and the joy of exploration.</p>
                                    <a class="read-more" href="#">Reply <i class="far fa-angle-right"></i></a>
                                </div>
                            </div>
                        </div>

                        <h3>Add Reviews</h3>
                        <form id="comment-form" class="comment-form bgc-lighter z-1 rel mt-30" name="review-form" action="#" method="post" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                            <div class="comment-review-wrap">
                                <div class="comment-ratting-item">
                                    <span class="title">Services</span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="comment-ratting-item">
                                    <span class="title">Guides</span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="comment-ratting-item">
                                    <span class="title">Price</span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="comment-ratting-item">
                                    <span class="title">Safety</span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="comment-ratting-item">
                                    <span class="title">Foods</span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                                <div class="comment-ratting-item">
                                    <span class="title">Hotels</span>
                                    <div class="ratting">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star-half-alt"></i>
                                    </div>
                                </div>
                            </div>
                            <hr class="mt-30 mb-40">
                            <h5>Leave Feedback</h5>
                            <div class="row gap-20 mt-20">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="full-name">Name</label>
                                        <input type="text" id="full-name" name="full-name" class="form-control" value="" required="">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="phone">Phone</label>
                                        <input type="text" id="phone" name="phone" class="form-control" value="" required="">
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="email-address">Email</label>
                                        <input type="email" id="email-address" name="email" class="form-control" value="" required="">
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="message">Comments</label>
                                        <textarea name="message" id="message" class="form-control" rows="5" required=""></textarea>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group mb-0">
                                        <button type="submit" class="theme-btn bgc-secondary style-two">
                                            <span data-hover="Submit reviews">Submit reviews</span>
                                            <i class="fal fa-arrow-right"></i>
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </form>

                    </div>
                    <div class="col-lg-4 col-md-8 col-sm-10 rmt-75">
                        <div class="blog-sidebar tour-sidebar">

                            <div class="widget widget-booking" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                                <h5 class="widget-title">Tour Booking</h5>
                                <form action="#">
                                    <div class="date mb-25">
                                        <b>From Date</b>
                                        <input type="date">
                                    </div>
                                    <hr>
                                    <div class="time py-5">
                                        <b>Time :</b>
                                        <ul class="radio-filter">
                                            <li>
                                                <input class="form-check-input" checked type="radio" name="time" id="time1">
                                                <label for="time1">12:00</label>
                                            </li>
                                            <li>
                                                <input class="form-check-input" type="radio" name="time" id="time2">
                                                <label for="time2">08:00</label>
                                            </li>
                                        </ul>
                                    </div>
                                    <hr class="mb-25">
                                    <h6>Tickets:</h6>
                                    <ul class="tickets clearfix">
                                        <li>
                                            Adult (18- years) <span class="price">$28.50</span>
                                            <select name="18-" id="18-">
                                                <option value="value1">01</option>
                                                <option value="value1">02</option>
                                                <option value="value1" selected>03</option>
                                            </select>
                                        </li>
                                        <li>
                                            Adult (18+ years) <span class="price">$50.40</span>
                                            <select name="18+" id="18+">
                                                <option value="value1">01</option>
                                                <option value="value1">02</option>
                                                <option value="value1">03</option>
                                            </select>
                                        </li>
                                    </ul>
                                    <hr class="mb-25">
                                    <h6>Add Extra:</h6>
                                    <ul class="radio-filter pt-5">
                                        <li>
                                            <input class="form-check-input" checked type="radio" name="AddExtra" id="add-extra1">
                                            <label for="add-extra1">Add service per booking <span>$50</span></label>
                                        </li>
                                        <li>
                                            <input class="form-check-input" type="radio" name="AddExtra" id="add-extra2">
                                            <label for="add-extra2">Add service per personal <span>$24</span></label>
                                        </li>
                                    </ul>
                                    <hr>
                                    <h6>Total: <span class="price">$74</span></h6>
                                    <button type="submit" class="theme-btn style-two w-100 mt-15 mb-5">
                                        <span data-hover="Book Now">Book Now</span>
                                        <i class="fal fa-arrow-right"></i>
                                    </button>
                                    <div class="text-center">
                                        <a href="contact.html">Need some help?</a>
                                    </div>
                                </form>
                            </div>

                            <div class="widget widget-contact" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                                <h5 class="widget-title">Need Help?</h5>
                                <ul class="list-style-one">
                                    <li><i class="far fa-envelope"></i> <a href="emilto:helpxample@gmail.com">helpxample@gmail.com</a></li>
                                    <li><i class="far fa-phone-volume"></i> <a href="callto:+000(123)45688">+000 (123) 456 88</a></li>
                                </ul>
                            </div>

                            <div class="widget widget-cta" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                                <div class="content text-white">
                                    <span class="h6">Explore The World</span>
                                    <h3>Best Tourist Place</h3>
                                    <a href="tour-grid.html" class="theme-btn style-two bgc-secondary">
                                        <span data-hover="Explore Now">Explore Now</span>
                                        <i class="fal fa-arrow-right"></i>
                                    </a>
                                </div>
                                <div class="image">
                                    <img src="assets/images/widgets/cta-widget.png" alt="CTA">
                                </div>
                                <div class="cta-shape"><img src="assets/images/widgets/cta-shape3.png" alt="Shape"></div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Tour Details Area end -->


        <!-- Newsletter Area start -->
        <section class="newsletter-three bgc-primary py-100 rel z-1" style="background-image: url(assets/images/newsletter/newsletter-bg-lines.png);">
            <div class="container container-1500">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="newsletter-content-part text-white rmb-55" data-aos="zoom-in-right" data-aos-duration="1500" data-aos-offset="50">
                            <div class="section-title counter-text-wrap mb-45">
                                <h2>Subscribe Our Newsletter to Get more offer & Tips</h2>
                                <p>One site <span class="count-text plus" data-speed="3000" data-stop="34500">0</span> most popular experience you’ll remember</p>
                            </div>
                            <form class="newsletter-form mb-15" action="#">
                                <input id="news-email" type="email" placeholder="Email Address" required>
                                <button type="submit" class="theme-btn bgc-secondary style-two">
                                    <span data-hover="Subscribe">Subscribe</span>
                                    <i class="fal fa-arrow-right"></i>
                                </button>
                            </form>
                            <p>No credit card requirement. No commitments</p>
                        </div>
                        <div class="newsletter-bg-image" data-aos="zoom-in-up" data-aos-delay="100" data-aos-duration="1500" data-aos-offset="50">
                            <img src="assets/images/newsletter/newsletter-bg-image.png" alt="Newsletter">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="newsletter-image-part bgs-cover" style="background-image: url(assets/images/newsletter/newsletter-two-right.jpg);" data-aos="fade-left" data-aos-duration="1500" data-aos-offset="50"></div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Newsletter Area end -->


        <!-- footer area start -->
        <footer class="main-footer footer-two bgp-bottom bgc-black rel z-15 pt-100 pb-115" style="background-image: url(assets/images/backgrounds/footer-two.png);">
            <div class="widget-area">
                <div class="container">
                    <div class="row row-cols-xxl-5 row-cols-xl-4 row-cols-md-3 row-cols-2">
                        <div class="col col-small" data-aos="fade-up" data-aos-duration="1500" data-aos-offset="50">
                            <div class="footer-widget footer-text">
                                <div class="footer-logo mb-40">
                                    <a href="index.html"><img src="assets/images/logos/logo.png" alt="Logo"></a>
                                </div>
                                <div class="footer-map">
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d96777.16150026117!2d-74.00840582560909!3d40.71171357405996!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sbd!4v1706508986625!5m2!1sen!2sbd" style="border:0; width: 100%;" allowfullscreen="" loading="lazy"
                                        referrerpolicy="no-referrer-when-downgrade"></iframe>
                                </div>
                            </div>
                        </div>
                        <div class="col col-small" data-aos="fade-up" data-aos-delay="50" data-aos-duration="1500" data-aos-offset="50">
                            <div class="footer-widget footer-links ms-sm-5">
                                <div class="footer-title">
                                    <h5>Services</h5>
                                </div>
                                <ul class="list-style-three">
                                    <li><a href="destination-details.html">Best Tour Guide</a></li>
                                    <li><a href="destination-details.html">Tour Booking</a></li>
                                    <li><a href="destination-details.html">Hotel Booking</a></li>
                                    <li><a href="destination-details.html">Ticket Booking</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col col-small" data-aos="fade-up" data-aos-delay="100" data-aos-duration="1500" data-aos-offset="50">
                            <div class="footer-widget footer-links ms-md-4">
                                <div class="footer-title">
                                    <h5>Company</h5>
                                </div>
                                <ul class="list-style-three">
                                    <li><a href="about.html">About Company</a></li>
                                    <li><a href="blog.html">Community Blog</a></li>
                                    <li><a href="contact.html">Jobs and Careers</a></li>
                                    <li><a href="blog.html">latest News Blog</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col col-small" data-aos="fade-up" data-aos-delay="150" data-aos-duration="1500" data-aos-offset="50">
                            <div class="footer-widget footer-links ms-lg-4">
                                <div class="footer-title">
                                    <h5>Destinations</h5>
                                </div>
                                <ul class="list-style-three">
                                    <li><a href="destination-details.html">African Safaris</a></li>
                                    <li><a href="destination-details.html">Alaska & Canada</a></li>
                                    <li><a href="destination-details.html">South America</a></li>
                                    <li><a href="destination-details.html">Middle East</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col col-md-6 col-10 col-small" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1500" data-aos-offset="50">
                            <div class="footer-widget footer-contact">
                                <div class="footer-title">
                                    <h5>Get In Touch</h5>
                                </div>
                                <ul class="list-style-one">
                                    <li><i class="fal fa-map-marked-alt"></i> 578 Level, D-block 45 Street Melbourne, Australia</li>
                                    <li><i class="fal fa-envelope"></i> <a href="mailto:supportrevelo@gmail.com">supportrevelo @gmail.com</a></li>
                                    <li><i class="fal fa-phone-volume"></i> <a href="callto:+88012334588">+880 (123) 345 88</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom bg-transparent pt-20 pb-5">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5">
                            <div class="copyright-text text-center text-lg-start">
                                <p>@Copy 2024 <a href="index.html">Ravelo</a>, All rights reserved</p>
                            </div>
                        </div>
                        <div class="col-lg-7 text-center text-lg-end">
                            <ul class="footer-bottom-nav">
                                <li><a href="about.html">Terms</a></li>
                                <li><a href="about.html">Privacy Policy</a></li>
                                <li><a href="about.html">Legal notice</a></li>
                                <li><a href="about.html">Accessibility</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer area end -->

    </div>
    <!--End pagewrapper-->


    <!-- Jquery -->
    <script src="assets/js/jquery-3.6.0.min.js"></script>
    <!-- Bootstrap -->
    <script src="assets/js/bootstrap.min.js"></script>
    <!-- Appear Js -->
    <script src="assets/js/appear.min.js"></script>
    <!-- Slick -->
    <script src="assets/js/slick.min.js"></script>
    <!-- Magnific Popup -->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>
    <!-- Nice Select -->
    <script src="assets/js/jquery.nice-select.min.js"></script>
    <!-- Image Loader -->
    <script src="assets/js/imagesloaded.pkgd.min.js"></script>
    <!-- Skillbar -->
    <script src="assets/js/skill.bars.jquery.min.js"></script>
    <!-- Isotope -->
    <script src="assets/js/isotope.pkgd.min.js"></script>
    <!--  AOS Animation -->
    <script src="assets/js/aos.js"></script>
    <!-- Custom script -->
    <script src="assets/js/script.js"></script>

</body>

</html><?php /**PATH C:\Users\navee\Desktop\travl\resources\views/tour-details.blade.php ENDPATH**/ ?>