<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome to Furevverhome - Robin Animal Welfare Foundation, Ghaziabad-201002, Uttar Pradesh, India</title>
    <link href='https://fonts.googleapis.com/css?family=Karla:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/vendors/owl.carousel/owl.carousel.css">
    <link rel="stylesheet" href="assets/vendors/magnific-popup/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/theme.css">

    <!--[if lt IE 9]>
        
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <nav class="navbar navbar-default navbar-static-top navbar2">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#mainNav" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse" id="mainNav">
                <ul class="nav navbar-nav">
                    <li class="dropdown">
                        <a href="/">Home</a></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">About</a>
                        <ul class="dropdown-menu">
                            <li><a href="/about-us">About FUREVVERHOME</a></li>
                            <li><a href="/policy">FUREVVERHOME Policy</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Support us</a>
                        <ul class="dropdown-menu">
                            <li><a href="/support-us">Become a Corporate supporter</a></li>
                            <li><a href="/support-us">Donate to FUREVVERHOME Shelter</a></li>
                            <li><a href="/support-us">Become a volunteer</a></li>
                            <li><a href="/support-us">Become a Foster Carer</a></li>
                            <li><a href="#footstep">Donations under FCRA</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Activities</a>
                        <ul class="dropdown-menu">
                            <li><a href="/activities">FUREVVERHOME Activities</a></li>
                            <li><a href="/ongoing-initiatives">Initiatives</a></li>
                            <li><a href="/sos">Save our Homeless Animals</a></li>
                            <li><a href="/volunteer">Volunteer</a></li>

                        </ul>
                    </li>
                    <li class=" active"><a href="/ambulance-and-emergency-dial">Emergency</a></li>
                    <li><a href="/donate">Donate</a></li>
                    <li><a href="/contact-us">Contact</a></li>
                </ul>
                <ul class="nav social_navbar navbar-right">
                    <li><a href="https://www.facebook.com/FUREVVERHOME.Delhi" target="_blank"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                    <li class="dropdown">

                        <ul class="dropdown-menu">

                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <header class="row header1">
        <div class="container">
            <div class="logo pull-left">
                <a href="/"><img src="assets/images/furevverhome.jpeg" alt=""></a>
            </div>

            <a href="/donate" class="btn-primary btn-outline hidden-sm hidden-xs pull-right">donate now</a>

            <div class="pull-right emergency-contact">
                <div class="pull-left">
                    <span><i class="fa fa-envelope-o"></i></span>
                    <div class="infos_col">
                        <h6>email us at</h6>
                        <a href="mailto:support@furevverhome.com">
                            <h5>support@furevverhome.com</h5>
                        </a>
                    </div>
                </div>
                <div class="pull-left">
                    <span class="rotate"><i class="fa fa-phone"></i></span>
                    <div class="infos_col">
                        <h6>call us now</h6>
                        <h4>9711827812</h4>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="row page-header">
        <div class="container">
            <h4>Emergency</h4>
        </div>
    </section>
    <section class="row volunteer-content page-content">
        <div class="container">
            <div class="row">
                <div class="col-md-7 volunter-about">

                    <div class="desc row m0">
                        <h3 class="hhh h1">
                            <font color="#FF0000">Emergency Call: 9711827812</font>
                        </h3>
                    </div>
                </div>
                <div class="col-md-5">
                    <form action="#" method="post" class="become_volunteer row m0">
                        <h3 class="hhh h1">Join us - To make a difference</h3>
                        <h4 class="hhh h2">The following info is REQUIRED</h4>
                        <div class="form-group">
                            <label for="name">Name*</label>
                            <input type="text" id="name" class="form-control">
                        </div>
                        <div class="form-group">
                            <label for="email">Email*</label>
                            <input type="email" id="email" class="form-control">
                        </div>
                        <div class="form-group">
                            <label for="tel">Mobile*</label>
                            <input type="tel" id="tel" class="form-control">
                        </div>
                        <div class="form-group">
                            <label for="address">address*</label>
                            <input type="text" id="address" class="form-control">
                            <label>complete address*</label>
                        </div>
                        <div class="form-group">
                            <label for="address">message*</label>
                            <input type="text" id="message" class="form-control">
                            <label>complete address*</label>
                        </div>
                        <div class="row m0 text-right">
                            <input type="submit" value="Join as FUREVVERHOME volunteer" class="btn-primary">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <section class="row newsletter_signup style3">
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <h4>SHARE YOUR FEELINGS N SUPPORT</h4>
                    <p>Your messages will keep FUREVVERHOME energized</p>
                </div>
                <form class="col-sm-8 form-inline newsletter_signup_form">
                    <input type="text" class="form-control" placeholder="Name and your message">
                    <input type="tel" class="form-control" placeholder="Mobile No.">
                    <input type="submit" value="submit" class="btn-primary white">
                </form>
            </div>
        </div>
    </section>
    <div id="footstep"></div>
    <footer class="row footer">
        <div class="container">
            <div class="row footer_sidebar">
                <div class="widget widget-about col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">FUREVVERHOME Vision</h6>
                    <p>To become India's most blessed organization for Robin Animal Welfare  and complete and dedicated care center for animals in distress.</p>
                </div>
                <div class="widget widget-recent-posts col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Associations</h6><br>
                    <img src="assets/images/rawf.png" alt=""><br><br>
                    <p>An Association with RAWF International<br>Recognized by Animal Welfare Board of India,<br>Animal Husbandry Department,<br>Municipal Corporation of Delhi</p>
                </div>
                <div class="widget widget-recent-tweets col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Act Now</h6>
                    <div class="tweet m0">
                        <p>Adopt <br>Volunteer<br>Donate
                        </p>
                    </div>
                    <br><b>FCRA Account Details:</b><br><br>A/c Name: Robin Animal Welfare Foundation<br>A/c No.: 1448264313<br>IFS Code: KKBK0000677
                </div>
                <div class="widget widget-contact col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">CONTACT</h6>
                    <address>
                        B-99, block b, swaran jyanti puram, kavi nagar, Ghaziabad-201002, Uttar Pradesh
                        <br><br>
                        <span>Phone</span> : 9711827812<br>
                        <span>Email</span> : <a href="mailto:support@furevverhome.com">support@furevverhome.com</a>
                    </address>
                </div>
            </div>
        </div>
        <div class="row copyright_area m0">
            <div class="container">
                <div class="copy_inner row">
                    <div class="col-sm-7 copyright_text"> <a href="https://eradigitech.com/">Powered by EradigiTech</a></div>
                    <div class="col-sm-5 footer-nav">
                        <ul class="nav">
                            <li><a href="/terms">Terms of Use</a></li>
                            <li><a href="/policy">Privacy Policy</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="assets/js/jquery-2.1.4.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js"></script>
    <script src="assets/js/gmaps.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/owl.carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/couterup/jquery.counterup.min.js"></script>
    <script src="assets/vendors/waypoint/waypoints.min.js"></script>
    <script src="assets/vendors/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="assets/vendors/isotope/isotope.min.js"></script>
    <script src="assets/js/theme.js"></script>
</body>

</html><?php /**PATH /home/examsexplorer/public_html/furevverhome/resources/views/ambulance-and-emergency-dial.blade.php ENDPATH**/ ?>