<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome to Furevverhome - Robin Animal Welfare Foundation, Ghaziabad-201002, Uttar Pradesh, India</title>
    <link href='https://fonts.googleapis.com/css?family=Karla:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/vendors/owl.carousel/owl.carousel.css">
    <link rel="stylesheet" href="assets/vendors/magnific-popup/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/theme.css">
    <!--[if lt IE 9]>
        
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <nav class="navbar navbar-default navbar-static-top navbar2">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#mainNav" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse" id="mainNav">
                <ul class="nav navbar-nav">
                    <li class="dropdown">
                        <a href="/">Home</a></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">About</a>
                        <ul class="dropdown-menu">
                            <li><a href="/about-us">About FUREVVERHOME</a></li>
                            <li><a href="/policy">FUREVVERHOME Policy</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Support us</a>
                        <ul class="dropdown-menu">
                            <li><a href="/support-us">Become a Corporate supporter</a></li>
                            <li><a href="/support-us">Donate to FUREVVERHOME Shelter</a></li>
                            <li><a href="/support-us">Become a volunteer</a></li>
                            <li><a href="/support-us">Become a Foster Carer</a></li>
                            <li><a href="#footstep">Donations under FCRA</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Activities</a>
                        <ul class="dropdown-menu">
                            <li><a href="/activities">FUREVVERHOME Activities</a></li>
                            <li><a href="/ongoing-initiatives">Initiatives</a></li>
                            <li><a href="/sos">Save our Homeless Animals</a></li>
                            <li><a href="/volunteer">Volunteer</a></li>

                        </ul>
                    </li>
                    <li><a href="/ambulance-and-emergency-dial">Emergency</a></li>
                    <li><a href="/donate">Donate</a></li>
                    <li class=" active"><a href="/contact-us">Contact</a></li>
                </ul>
                <ul class="nav social_navbar navbar-right">
                    <li><a href="https://www.facebook.com/FUREVVERHOME.Delhi" target="_blank"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                    <li class="dropdown">

                        <ul class="dropdown-menu">

                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <header class="row header1">
        <div class="container">
            <div class="logo pull-left">
                <a href="/"><img src="assets/images/furevverhome.jpeg" alt=""></a>
            </div>

            <a href="/donate" class="btn-primary btn-outline hidden-sm hidden-xs pull-right">donate now</a>

            <div class="pull-right emergency-contact">
                <div class="pull-left">
                    <span><i class="fa fa-envelope-o"></i></span>
                    <div class="infos_col">
                        <h6>email us at</h6>
                        <a href="mailto:support@furevverhome.com">
                            <h5>support@furevverhome.com</h5>
                        </a>
                    </div>
                </div>
                <div class="pull-left">
                    <span class="rotate"><i class="fa fa-phone"></i></span>
                    <div class="infos_col">
                        <h6>call us now</h6>
                        <h4>9711827812</h4>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="row page-header">
        <div class="container">
            <h4></h4>
        </div>
    </section><br>
    <div class="row sectionTitle text-center">
        <h3>Contact us</h3>
    </div>
    <section class="row content_404">
        <div class="container">
            <div><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d14010.713719345957!2d77.4487299!3d28.6952657!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390cef6d17b9b7fd%3A0x56bfa00a218e1016!2sSwaran%20Jayanti%20Puram%2C%20Govindpuram%2C%20Ghaziabad%2C%20Uttar%20Pradesh%20201013!5e0!3m2!1sen!2sin!4v1715947654649!5m2!1sen!2sin"
                    width="100%" height="300px" frameborder="0" style="border:0" allowfullscreen></iframe>
                <div class="row m0 buttons">
                    &nbsp;
                </div>
            </div>
            <div class="row sidebar_404">
                <div class="col-md-6 address_box">
                    <div class="inner row">
                        <h3>Furevverhome NGO</h3>
                        <address>
                            B-99, Block B, Swaran Jyanti Puram, Kavi Nagar, <br>Ghaziabad-201002, Uttar Pradesh,<br>
                            tel: 9711827812 <br>Email: <a href="mailto:support@furevverhome.com">support@furevverhome.com</a><br>Timings: 10AM - 5PM                  
                        </address>
                    </div>
                </div>
                <div class="col-md-6 address_box text-center">
                    <div class="inner row">
                        <h3>have questions?</h3><i class="fa fa-question"></i>
                        <p>Please write to: <a href="mailto:support@furevverhome.com">support@furevverhome.com</a></p>
                    </div>
                </div>
            </div>

            <div class="row how-fund-help-children">
                <h3>Help us help those pets in distress!</h3><br><br>
                <p>
                    All donations are exempted from Income Tax under 80 G. We also accept Foreign funds under Foreign Contribution (Regulation) Act,1976. </p>
                <a href="/donate" class="btn-primary">donate now</a>
            </div>
        </div>
    </section>
    <section class="row newsletter_signup">
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <h4>SHARE YOUR FEELINGS N SUPPORT</h4>
                    <p>Your messages will keep FUREVVERHOME energized</p>
                </div>
                <form class="col-sm-8 form-inline newsletter_signup_form">
                    <input type="text" class="form-control" placeholder="Name and your message">
                    <input type="tel" class="form-control" placeholder="Mobile No.">
                    <input type="submit" value="submit" class="btn-primary white">
                </form>
            </div>
        </div>
    </section>
    <div id="footstep"></div>
    <footer class="row footer">
        <div class="container">
            <div class="row footer_sidebar">
                <div class="widget widget-about col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">FUREVVERHOME Vision</h6>
                    <p>To become India's most blessed organization for Robin Animal Welfare  and complete and dedicated care center for animals in distress.</p>
                </div>
                <div class="widget widget-recent-posts col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Associations</h6><br>
                    <img src="assets/images/rawf.png" alt=""><br><br>
                    <p>An Association with RAWF International<br>Recognized by Animal Welfare Board of India,<br>Animal Husbandry Department,<br>Municipal Corporation of Delhi</p>
                </div>
                <div class="widget widget-recent-tweets col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Act Now</h6>
                    <div class="tweet m0">
                        <p>Adopt <br>Volunteer<br>Donate
                        </p>
                    </div>
                    <br><b>FCRA Account Details:</b><br><br>A/c Name: Robin Animal Welfare Foundation<br>A/c No.: 1448264313<br>IFS Code: KKBK0000677
                </div>
                <div class="widget widget-contact col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">CONTACT</h6>
                    <address>
                        B-99, block b, swaran jyanti puram, kavi nagar, Ghaziabad-201002, Uttar Pradesh
                        <br><br>
                        <span>Phone</span> : 9711827812<br>
                        <span>Email</span> : <a href="mailto:support@furevverhome.com">support@furevverhome.com</a>
                    </address>
                </div>
            </div>
        </div>
        <div class="row copyright_area m0">
            <div class="container">
                <div class="copy_inner row">
                    <div class="col-sm-7 copyright_text"> <a href="https://eradigitech.com/">Powered by EradigiTech</a></div>
                    <div class="col-sm-5 footer-nav">
                        <ul class="nav">
                            <li><a href="/terms">Terms of Use</a></li>
                            <li><a href="/policy">Privacy Policy</a></li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="assets/js/jquery-2.1.4.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/owl.carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/couterup/jquery.counterup.min.js"></script>
    <script src="assets/vendors/waypoint/waypoints.min.js"></script>
    <script src="assets/js/theme.js"></script>
</body>

</html><?php /**PATH /home/examsexplorer/public_html/furevverhome/resources/views/contact-us.blade.php ENDPATH**/ ?>