<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome to Furevverhome - Robin Animal Welfare Foundation, Ghaziabad-201002, Uttar Pradesh, India</title>
    <link href='https://fonts.googleapis.com/css?family=Karla:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/vendors/owl.carousel/owl.carousel.css">
    <link rel="stylesheet" href="assets/vendors/magnific-popup/magnific-popup.css">
    <link rel="stylesheet" href="assets/vendors/bootstrap-select/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/theme.css">
    <!--[if lt IE 9]>
        
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <nav class="navbar navbar-default navbar-static-top navbar2">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#mainNav" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse" id="mainNav">
                <ul class="nav navbar-nav">
                    <li class="dropdown active">
                        <a href="/">Home</a></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">About</a>
                        <ul class="dropdown-menu">
                            <li><a href="/about-us">About FUREVVERHOME</a></li>
                            <li><a href="/policy">FUREVVERHOME Policy</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Support us</a>
                        <ul class="dropdown-menu">
                            <li><a href="/support-us">Become a Corporate supporter</a></li>
                            <li><a href="/support-us">Donate to FUREVVERHOME Shelter</a></li>
                            <li><a href="/support-us">Become a volunteer</a></li>
                            <li><a href="/support-us">Become a Foster Carer</a></li>
                            <li><a href="#footstep">Donations under FCRA</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Activities</a>
                        <ul class="dropdown-menu">
                            <li><a href="/activities">FUREVVERHOME Activities</a></li>
                            <li><a href="/ongoing-initiatives">Initiatives</a></li>
                            <li><a href="/sos">Save our Homeless Animals</a></li>
                            <li><a href="/volunteer">Volunteer</a></li>

                        </ul>
                    </li>
                    <li><a href="/ambulance-and-emergency-dial">Emergency</a></li>
                    <li><a href="/donate">Donate</a></li>
                    <li><a href="/contact-us">Contact</a></li>
                </ul>
                <ul class="nav social_navbar navbar-right">
                    <li><a href="https://www.facebook.com/FUREVVERHOME.Delhi" target="_blank"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                    <li class="dropdown">

                        <ul class="dropdown-menu">

                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <header class="row header1">
        <div class="container">
            <div class="logo pull-left">
                <a href="/"><img src="assets/images/furevverhome.jpeg" alt=""></a>
            </div>

            <a href="/donate" class="btn-primary btn-outline hidden-sm hidden-xs pull-right">donate now</a>

            <div class="pull-right emergency-contact">
                <div class="pull-left">
                    <span><i class="fa fa-envelope-o"></i></span>
                    <div class="infos_col">
                        <h6>email us at</h6>
                        <a href="mailto:support@furevverhome.com">
                            <h5>support@furevverhome.com</h5>
                        </a>
                    </div>
                </div>
                <div class="pull-left">
                    <span class="rotate"><i class="fa fa-phone"></i></span>
                    <div class="infos_col">
                        <h6>call us now</h6>
                        <h4>9711827812</h4>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="row featured_events">
        <div class="item">
            <img src="assets/images/featured-slider.jpg" alt="">
            <div class="row caption m0">
                <div class="caption_row">
                    <div class="container">
                        <div class="event_box featured_event_box row m0">
                            <div class="event_meta row m0">
                                <div class="label label-default pull-left">priority</div>
                                <div class="pull-right days_left">Homeless Animals</div>
                            </div>
                            <h4 class="event_link"><a href="single-event.html">SUPPORT the CAUSE..!</a></h4>
                            <p>The FUREVVERHOME team feeds, treats and sterilizes homeless animals before releasing them in their territories, but all this needs funds, emotions apart!</p>

                            <div class="row m0 text-center">
                                <a href="/donate" class="btn-primary">donate now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="item">
            <img src="assets/images/featured-slider1.png" alt="">
            <div class="row caption m0">
                <div class="caption_row">
                    <div class="container">
                        <div class="event_box featured_event_box row m0">
                            <div class="event_meta row m0">
                                <div class="label label-default pull-left">priority</div>
                                <div class="pull-right days_left">Homeless Animals</div>
                            </div>
                            <h4 class="event_link"><a href="single-event.html">SUPPORT the CAUSE..!</a></h4>
                            <p>The FUREVVERHOME team feeds, treats and sterilizes homeless animals before releasing them in their territories, but all this needs funds, emotions apart!</p>

                            <div class="row m0 text-center">
                                <a href="/donate" class="btn-primary">donate now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="item">
            <img src="assets/images/featured-slider2.png" alt="">
            <div class="row caption m0">
                <div class="caption_row">
                    <div class="container">
                        <div class="event_box featured_event_box row m0">
                            <div class="event_meta row m0">
                                <div class="label label-default pull-left">priority</div>
                                <div class="pull-right days_left">Homeless Animals</div>
                            </div>
                            <h4 class="event_link"><a href="single-event.html">SUPPORT the CAUSE..!</a></h4>
                            <p>The FUREVVERHOME team feed, treat, foster and sterilize homeless dogs and Cats before releasing them in their respective territories. All this needs funds, emotions apart.</p>

                            <div class="row m0 text-center">
                                <a href="https://www.furevverhome.com/donate" class="btn-primary">donate now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="how_help row sectionGap">
        <div class="container">
            <div class="row sectionTitle text-center">
                <h6 class="label label-default">how together we can make a difference</h6>
                <h3>FUREVVERHOME HAS HELPED AND SAVED LIVES OF THOUSANDS OF HOMELESS ANIMALS AND NOW WE NEED YOUR HELP TO CONTINUE THIS. </h3>
            </div>
            <div class="row help-process_row">
                <div class="col-sm-4 help-process">
                    <div class="icon_box row m0">
                        <img src="assets/images/pawprint.gif" alt="">
                    </div>
                    <h5>ADOPT A PET</h5>
                    <p>There are so many takers for pedigree dogs. But our Desi Indian breed look upto you.. Make a difference!</p>
                </div>
                <div class="col-sm-4 help-process">
                    <div class="icon_box row m0">
                        <img src="assets/images/help02.png" alt="">
                    </div>
                    <h5>BECOME VOLUNTEER</h5>
                    <p>As a volunteer at our shelter, you may offer a variety of support like providing foster care for puppies till adopted!</p>
                </div>
                <div class="col-sm-4 help-process">
                    <div class="icon_box row m0">
                        <img src="assets/images/help01.png" alt="">
                    </div>
                    <h5>GIVE DONATION</h5>
                    <p>All donations are exempted from Income Tax under 80G. We also accept Foreign funds under FCRA act 1976. </p>
                </div>
            </div>
            <div class="row m0 buttons">
                <a href="/contact-us" class="btn-primary">Contact for Adoption</a>
                <a href="/volunteer" class="btn-primary btn-outline">Join us as VOLUNTEER</a>
            </div>
        </div>
    </section>

    <section class="row quotes_row">
        <div class="container">
            <div class="row sectionTitle text-center">
                <h6 class="label label-default">FUREVVERHOME Activities</h6>
                <h3>A Shelter of Hope 🏡 | Rescuing Stray Animals & Saving Lives : Robin Animal Welfare Foundation</h3>
                <h3>FUREVVERHOME India</h3>
            </div>
            <div class="row">
                <div class=" quotation_block text-center">
                    <div >

                        <p> <iframe 
                            width="100%" 
                            height="615" 
                            src="https://www.youtube.com/embed/Sg1HdMEUbz4" 
                            frameborder="0" 
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" 
                            allowfullscreen>
                          </iframe></p>
                    </div>
                    <h5>Unleashed Story of Streets</h5>
                    <h6>FUREVVERHOME Day with a Homeless Animal</h6>
                   
                </div>
                <!-- <div class="col-sm-4 quotation_block text-center">
                    <div class="quote_block row" style="background-color:#000">

                        <p><iframe width="100%" src="https://www.youtube.com/embed/qB_AH_OGaIc" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></p>
                    </div>
                    <h5>Robin Animal Welfare Foundation</h5>
                    <h6>FUREVVERHOME India</h6>
                </div>
                <div class="col-sm-4 quotation_block text-center">
                    <div class="quote_block row" style="background-color:#000">

                        <p><iframe width="100%" src="https://www.youtube.com/embed/Hp65TVEjk0s" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></p>
                    </div>
                    <h5>Pup Adoption Camp</h5>
                    <h6>FUREVVERHOME for A Cause Adoption Camp</h6>
                </div>
            </div> -->
        </div>
    </section>
    <section class="row beVolunteer text-center">
        <div class="container beVolunteerBox">
            <div class="row sectionTitle text-center">
                <h6 class="label label-default">at FUREVVERHOME shelter for pets</h6>
                <h3>become a volunteer</h3>
            </div>
            <p>Certificates will be provided on the basis of hours contributed for the cause.</p>
            <a href="/volunteer" class="btn-primary">join us now</a>
        
            
        </div>
        
      
   

        
        <div   class="quotation_block h6"> <iframe src="https://www.google.com/maps?q=Birraulli,+Bulandshahr,+Uttar+Pradesh,+India&output=embed"
            width="100%" height="500px" frameborder="0" style="border:0" allowfullscreen></iframe>
        <div class="row m0 buttons">
            &nbsp;
        </div>


        <div class="container beVolunteerBox ">
            <div class="row sectionTitle text-center">
                <h3> Emergency Shelter Services Available at This Location</h3>
            </div>
        </div>



    </div>


    </section>
    <section class="row latest_news">
        <div class="container">
            <div class="row sectionTitle text-center">
                <h6 class="label label-default">LATEST UPDATE FROM FUREVVERHOME</h6>
                <h3>EACH HOMELESS ANIMAL HAS A STORY TO TELL....</h3>
            </div>
            <div class="row">
                <div class="latest-post col-md-3 col-sm-6">
                    <div class="row m0 featured_cont">
                        <img src="assets/images/posts/1.png" alt="" class="img-responsive">
                    </div>
                    <h5 class="post-title"><a href="#">SNOWY RADHA GOT HER HOME AND THE BEST LOVING PARENTS</a></h5>
                    <!--<a href="#" class="btn-primary btn-outline">read more</a>-->
                </div>
                <div class="latest-post col-md-3 col-sm-6">
                    <div class="row m0 featured_cont">
                        <img src="assets/images/posts/2.png" alt="" class="img-responsive">
                    </div>
                    <h5 class="post-title"><a href="#">TIGER & BRUNO HAVE SAID BYE TO THEIR DISABILITIES</a></h5>
                    <!--<a href="#" class="btn-primary btn-outline">read more</a>-->
                </div>
                <div class="latest-post col-md-3 col-sm-6">
                    <div class="row m0 featured_cont">
                        <img src="assets/images/posts/3.png" alt="" class="img-responsive">
                    </div>
                    <h5 class="post-title"><a href="#">FUREVVERHOME HAD FOUND HIM SEVERELY STARVED FOR DAYS</a></h5>
                    <!--<a href="#" class="btn-primary btn-outline">read more</a>-->
                </div>
                <div class="latest-post col-md-3 col-sm-6">
                    <div class="row m0 featured_cont">
                        <img src="assets/images/posts/4.png" alt="" class="img-responsive">
                    </div>
                    <h5 class="post-title"><a href="#">ALOO & KALU WERE RESCUED ON THAT RAINY DAY...!!</a></h5>
                    <!--<a href="#" class="btn-primary btn-outline">read more</a>-->
                </div>
            </div>
        </div>
    </section>
    <section class="row sponsor_banner text-center">
        <div class="container">
            <div class="row sectionTitle">
                <h6 class="label label-default">sponsor FUREVVERHOME long-term project</h6>
                <h3>HELP THOUSANDS OF HOMELESS AND SICK OR INJURED HOMELESS ANIMALS TO HEAL AND FIND HAPPY HOMES</h3>
            </div>
            <p>The sight of diseased animals and accidental cases is heart rending for those who love animals. It also takes a lot of strength and determination to nurse them back to health and that is precisely what is all about the FUREVVERHOME long-term project.
                Get involved - FUREVVERHOMEitively!!!</p>
            <div class="row">
                <a href="/donate" class="btn-primary white">sponsor now</a>
                <a href="/support-us" class="btn-primary btn-outline white">support us</a>
            </div>
        </div>
    </section>
    <section class="row newsletter_signup style3">
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <h4>SHARE YOUR FEELINGS N SUPPORT</h4>
                    <p>Your messages will keep FUREVVERHOME energized</p>
                </div>
                <form class="col-sm-8 form-inline newsletter_signup_form">
                    <input type="text" class="form-control" placeholder="Name and your message">
                    <input type="tel" class="form-control" placeholder="Mobile No.">
                    <input type="submit" value="submit" class="btn-primary white">
                </form>
            </div>
        </div>
    </section>
    <div id="footstep"></div>
    <footer class="row footer">
        <div class="container">
            <div class="row footer_sidebar">
                <div class="widget widget-about col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">FUREVVERHOME Vision</h6>
                    <p>To become India's most blessed organization for Robin Animal Welfare  and complete and dedicated care center for animals in distress.</p>
                </div>
                <div class="widget widget-recent-posts col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Associations</h6><br>
                    <img src="images/rawf.png" alt=""><br><br>
                    <p>An Association with RAWF International<br>Recognized by Animal Welfare Board of India,<br>Animal Husbandry Department,<br>Municipal Corporation of Delhi</p>
                </div>
                <div class="widget widget-recent-tweets col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">Act Now</h6>
                    <div class="tweet m0">
                        <p>Adopt <br>Volunteer<br>Donate
                        </p>
                    </div>
                    <br><b>FCRA Account Details:</b><br><br>A/c Name: Robin Animal Welfare Foundation<br>A/c No.: 1448264313<br>IFS Code: KKBK0000677
                </div>
                <div class="widget widget-contact col-sm-6 col-md-3">
                    <h6 class="label label-default widget-title">CONTACT</h6>
                    <address>
                        B-99, block b, swaran jyanti puram, kavi nagar, Ghaziabad-201002, Uttar Pradesh
                        <br><br>
                        <span>Phone</span> : 9711827812<br>
                        <span>Email</span> : <a href="mailto:support@furevverhome.com">support@furevverhome.com</a>
                    </address>
                </div>
            </div>
        </div>
        <div class="row copyright_area m0">
            <div class="container">
                <div class="copy_inner row">
                    <div class="col-sm-7 copyright_text"> <a href="https://eradigitech.com/">Powered by EradigiTech</a></div>
                    <div class="col-sm-5 footer-nav">
                        <ul class="nav">
                            <li><a href="terms.html">Terms of Use</a></li>
                            <li><a href="terms.html">Privacy Policy</a></li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="assets/js/jquery-2.1.4.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="assets/vendors/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="assets/vendors/owl.carousel/owl.carousel.min.js"></script>
    <script src="assets/vendors/couterup/jquery.counterup.min.js"></script>
    <script src="assets/vendors/waypoint/waypoints.min.js"></script>
    <script src="assets/js/theme.js"></script>
</body>

</html><?php /**PATH C:\Users\navee\Desktop\furevverhomenew\resources\views/index.blade.php ENDPATH**/ ?>