<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon -->
    <!-- Add Favicon -->
    <link rel="icon" href="https://astroraag.com/assets/images/favicon.png" type="image/x-icon">

    <!-- Optional: Add a larger favicon for high-resolution devices -->
    <link rel="apple-touch-icon" href="https://astroraag.com/assets/images/favicon.png">

    <title>
        AstroRaag
    </title>
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
    <!-- Nucleo Icons -->
    <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-icons.css" rel="stylesheet" />
    <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-svg.css" rel="stylesheet" />
    <!-- Font Awesome Icons -->
    <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
    <!-- CSS Files -->
    <link id="pagestyle" href="../assets/assets/css/argon-dashboard.css?v=2.1.0" rel="stylesheet" />

    <style>
        /* Modal styles */
        .modal {
            display: none;
            /* Hidden by default */
            position: fixed;
            /* Stay in place */
            z-index: 10;
            /* Sit on top */
            left: 0;
            top: 0;
            width: 100%;
            /* Full width */
            height: 100%;
            /* Full height */
            overflow: auto;
            /* Enable scroll if needed */
            background-color: rgba(0, 0, 0, 0.5);
            /* Black background with transparency */
        }

        .modal-content {
            background-color: #fefefe;
            margin: 5% auto;
            padding: 20px;
            border: 1px solid #888;
            width: 80%;
            max-width: 600px;
        }

        .close {
            color: #aaa;
            font-size: 28px;
            font-weight: bold;
            position: absolute;
            top: 0;
            right: 20px;
        }

        .close:hover,
        .close:focus {
            color: black;
            text-decoration: none;
            cursor: pointer;
        }
    </style>
    <style>
        /* Card Container Style */
        .custom-card {
            border-radius: 15px;
            overflow: hidden;
            position: relative;
        }

        /* Card Image Style */
        .custom-card .card-img-top {
            width: 100%;
            height: 260px;
            object-fit: cover;
            transition: transform 0.3s ease-in-out;
        }

        /* Overlay for Title */
        .custom-card .card-img-overlay {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 2;
        }

        .custom-card .card-img-overlay1 {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 2;
        }

        .custom-card .card-title {
            color: white;
            font-size: 1.25rem;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
        }

        /* Description Style */
        .custom-card .card-body {
            position: relative;
            background-color: white;
            padding: 20px;
        }

        .custom-card .card-text {
            overflow: hidden;
            height: 210px;
            /* Initial height showing part of the description */
            transition: height 0.3s ease-in-out;
        }

        /* Hover Effect to Expand Description */
        .custom-card:hover .card-img-top {
            transform: scale(1.1);
            /* Slight zoom effect on hover */
        }

        /* Prevent any movement of lower cards */
        .custom-card {
            transition: none;
            /* Disable any layout shifts when hovering */
        }
    </style>
</head>

<body class="g-sidenav-show   bg-gray-100">
    <div class="min-height-300 bg-dark position-absolute w-100"></div>

    <aside
        class="sidenav bg-white navbar navbar-vertical navbar-expand-xs border-0 border-radius-xl my-3 fixed-start ms-4 "
        id="sidenav-main">
        <div class="sidenav-header">
            <i class="fas fa-times p-3 cursor-pointer text-secondary opacity-5 position-absolute end-0 top-0 d-none d-xl-none"
                aria-hidden="true" id="iconSidenav"></i>
            <a class="navbar-brand m-0" href="/dashboard" target="_blank">
                <img height="100px" width="250px" src="/assets/images/astroRaag.svg" class="navbar-brand-img h-100"
                    alt="main_logo">
                
            </a>
        </div>
        <hr class="horizontal dark mt-0">
        <div class="collapse navbar-collapse w-auto" id="sidenav-collapse-main">
            <!-- First UL (Top Navigation), assigned ID -->
            <ul class="navbar-nav" id="top-navbar">
                <li class="nav-item ">
                    <a class="nav-link" href="/dashboard">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-tv-2 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Dashboard</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="/dashboard/payment">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Payments</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/astrologerdashboard">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Appointments</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/schedule">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-calendar-grid-58 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Set Busy Schedule</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/busy-schedule">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-calendar-grid-58 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Get Busy Schedule</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="/dashboard/users">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-badge text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Users</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="/dashboard/astrologers">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-vector text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Astrologers</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/banner">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Manage Banner</span>
                    </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link" href="javascript:void(0);" id="blogsDropdown" role="button"
                        data-bs-toggle="dropdown" aria-expanded="false">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-book-bookmark text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Blogs</span>
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-bold-right text-dark text-sm opacity-10" id="dropdownArrow"></i>
                        </div>
                    </a>
                    <!-- Dropdown Menu for Blogs -->
                    <ul class="dropdown-menu" aria-labelledby="blogsDropdown">
                        <li><a class="dropdown-item" href="/dashboard/blog/add"><i
                                    class="ni ni-fat-add text-dark text-sm opacity-10"></i> New Blog</a></li>
                        <li><a class="dropdown-item" href="/dashboard/blog"><i
                                    class="ni ni-book-bookmark text-dark text-sm opacity-10"></i> All Blogs</a></li>
                        <li><a class="dropdown-item" href="/dashboard/blog/author"><i
                                    class="ni ni-circle-08 text-dark text-sm opacity-10"></i> Author</a></li>
                    </ul>
                </li>
            </ul>

            <!-- Second UL (User info and Logout), assigned ID -->
            <ul class="navbar-nav" id="bottom-navbar">
                <?php if(auth()->guard()->check()): ?>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            <div
                                class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                                <i class="ni ni-circle-08 text-dark text-sm opacity-10"></i>
                            </div>
                            <span class="nav-link-text ms-1 text-capitalize"><?php echo e(Auth::user()->name); ?></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link logout_btn" href="<?php echo e(route('logout')); ?>"
                            onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                            <div
                                class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                                <i class="ni ni-user-run text-dark text-sm opacity-10"></i>
                            </div>
                            <span class="nav-link-text ms-1">Logout</span>
                        </a>
                        <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                            <?php echo csrf_field(); ?>
                        </form>
                    </li>
                <?php endif; ?>
            </ul>
        </div>

    </aside>

    <main class="main-content position-relative border-radius-lg ">
        <!-- Navbar -->
        <nav class="navbar navbar-main navbar-expand-lg px-0 mx-4 shadow-none border-radius-xl " id="navbarBlur"
            data-scroll="false">
            <div class="container-fluid py-1 px-3">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-transparent mb-0 pb-0 pt-1 px-0 me-sm-6 me-5">
                        <li class="breadcrumb-item text-sm"><a class="opacity-5 text-white"
                                href="javascript:;">Pages</a></li>
                        <li class="breadcrumb-item text-sm text-white active" aria-current="page">Astrologers Content
                        </li>
                    </ol>
                    <class class="font-weight-bolder text-white mb-0">Content</class>
                </nav>
                <div class="collapse navbar-collapse mt-sm-0 mt-2 me-md-0 me-sm-4" id="navbar">
                    <div class="ms-md-auto pe-md-3 d-flex align-items-center">
                    </div>
                    <ul class="navbar-nav  justify-content-end">
                        <li class="nav-item d-xl-none ps-3 d-flex align-items-center">
                            <a href="javascript:;" class="nav-link text-white p-0" id="iconNavbarSidenav">
                                <div class="sidenav-toggler-inner">
                                    <i class="sidenav-toggler-line bg-white"></i>
                                    <i class="sidenav-toggler-line bg-white"></i>
                                    <i class="sidenav-toggler-line bg-white"></i>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- End Navbar -->
        <div class="container-fluid pt-4">
            <div class="row">
                <div class="col-12">
                    <div class="card mb-4">
                        <div class="card-header pb-0"
                            style="display: flex; justify-content: space-between; align-items: center;">
                            <h6>Kathas</h6>
                            <button id="new-model" class="btn btn-primary">Add Katha</button>
                        </div>
                        <div class="card-body px-0 pt-0">
                            <div class="table-responsive p-0">
                                <div class="container py-2">
                                    <div class="row" id="katha-container">
                                        <!-- Dynamic cards will be inserted here -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="card mb-4">
                        <div class="card-header pb-0"
                            style="display: flex; justify-content: space-between; align-items: center;">
                            <h6>Videos</h6>
                            <button class="btn btn-primary">Add Video</button>
                        </div>
                        <div class="card-body px-0 pt-0">
                            <div class="table-responsive p-0">
                                <div class="container py-2">
                                    <div class="row" id="video-container">
                                        <!-- Dynamic cards will be inserted here -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid pb-4">
            <div class="row">
                <div class="col-12">
                    <div class="card mb-4">
                        <div class="card-header pb-0"
                            style="display: flex; justify-content: space-between; align-items: center;">
                            <h6>Articles</h6>
                            <button class="btn btn-primary">Add Article</button>
                        </div>
                        <div class="card-body px-0 pt-0">
                            <div class="table-responsive p-0">
                                <div class="container py-2">
                                    <div class="row" id="article-container">
                                        <!-- Dynamic cards will be inserted here -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal for Adding Astrologer -->
        <div id="user-model" class="modal" style="display: none;">
            <div class="modal-content">
                <span id="close-btn" class="close">&times;</span>
                <form id="astrologer-form" method="POST" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>

                    <!-- Astrologer Name -->
                    <div class="form-group">
                        <label for="name">Katha Name</label>
                        <input type="text" class="form-control" id="name" name="name" placeholder="Enter Katha Name">
                    </div>

                    <!-- Avatar Upload -->
                    <div class="form-group">
                        <label for="avatar">Upload Image</label>
                        <input type="file" class="form-control" id="avatar" name="avatar" onchange="uploadImage(event)">
                        <div id="image-error" class="invalid-feedback" style="display: none;"></div>
                    </div>

                    <!-- Image Preview -->
                    <div class="form-group">
                        <label for="image_preview"></label>
                        <div id="image_preview" style="display: none;">
                            <img id="uploaded_image" src="" alt="Uploaded Avatar" class="img-fluid rounded"
                                style="height: 100px; width: 220px;">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="kathaDescription">Katha Description</label>
                        <textarea class="form-control" id="kathaDescription" rows="4" required></textarea>
                    </div>

                    <!-- Submit Button -->
                    <button type="button" class="btn btn-primary btn-block rounded" onclick="submitForm()">ADD</button>
                </form>
            </div>
        </div>
    </main>
    </div>
    <!--   Core JS Files   -->
    <script src="../assets/assets/js/core/popper.min.js"></script>
    <script src="../assets/assets/js/core/bootstrap.min.js"></script>
    <script src="../assets/assets/js/plugins/perfect-scrollbar.min.js"></script>
    <script src="../assets/assets/js/plugins/smooth-scrollbar.min.js"></script>
    <script>
        var win = navigator.platform.indexOf('Win') > -1;
        if (win && document.querySelector('#sidenav-scrollbar')) {
            var options = {
                damping: '0.5'
            }
            Scrollbar.init(document.querySelector('#sidenav-scrollbar'), options);
        }
    </script>
    <!-- Github buttons -->
    <script async defer src="https://buttons.github.io/buttons.js"></script>
    <!-- Control Center for Soft Dashboard: parallax effects, scripts for the example pages etc -->
    <script src="../assets/assets/js/argon-dashboard.min.js?v=2.1.0"></script>

    <script>


        // Function to handle Katha deletion
        async function deleteKatha(event) {
            const kathaId = event.target.getAttribute('katha-id');  // Get the katha_id from the button's data-id attribute

            // Confirm the delete action with the user
            const confirmDelete = confirm("Are you sure you want to delete this Katha?");
            if (!confirmDelete) return;

            try {
                // Make the DELETE request to the API
                const response = await fetch('https://app.astroraag.com/api/delete-katha', {
                    method: 'POST',
                    headers: {
                        'Content-Type': 'application/json',
                    },
                    body: JSON.stringify({ "katha_id": kathaId })  // Send the katha_id in the request body
                });

                const data = await response.json();
                if (data.status === 0) {
                    alert('Katha deleted successfully!');
                    window.location.reload();
                } else {
                    alert('Failed to delete Katha: ' + data.errorMessage);
                }
            } catch (error) {
                console.error('Error deleting Katha:', error);
                alert('An error occurred while deleting the Katha.');
            }
        }

        document.addEventListener("DOMContentLoaded", function () {
            const apiUrl1 = "https://app.astroraag.com/api/fetch-katha-list/";

            // Function to fetch the articles data
            async function fetchKathas() {
                try {
                    const response = await fetch(apiUrl1);
                    const data = await response.json();

                    if (data.status === 0 && Array.isArray(data.data) && data.data.length > 0) {
                        displayKathas(data.data);
                    } else {
                        console.error("Failed to load articles or no data available.");
                    }
                } catch (error) {
                    console.error("Error fetching articles data:", error);
                }
            }

            // Function to dynamically create cards based on the fetched data
            function displayKathas(kathas) {
                const cardsContainer = document.getElementById('katha-container');
                cardsContainer.innerHTML = '';  // Clear any existing cards

                kathas.forEach(katha => {
                    const card = document.createElement('div');
                    card.classList.add('col-md-4', 'mb-4');
                    card.innerHTML = `
                <div class="card custom-card">
                    <img src="${katha.image_url}" class="card-img-top" alt="${katha.katha_name}">
                    <div class="card-img-overlay">
                        <h5 class="card-title">${katha.katha_name}</h5>
                    </div>
                    <div class="card-body">
                        <p class="card-text">${katha.katha_description}</p>
                    </div>
                </div>
                    <!-- Delete button -->
                    <div class="text-center">
                        <button class="btn btn-danger col-md-8 col-12" katha-id="${katha.pk_katha_id}" onclick="deleteKatha(event)">Delete</button>
                    </div>
            `;
                    cardsContainer.appendChild(card);
                });
            }

            // Call the function to fetch articles on page load
            fetchKathas();
        });
    </script>


    <script>
        document.addEventListener("DOMContentLoaded", function () {
            const apiUrl2 = "https://app.astroraag.com/api/fetch-videos-list/";

            // Function to fetch the articles data
            async function fetchVideos() {
                try {
                    const response = await fetch(apiUrl2);
                    const data = await response.json();

                    if (data.status === 0 && Array.isArray(data.data) && data.data.length > 0) {
                        displayArticles(data.data);
                    } else {
                        console.error("Failed to load articles or no data available.");
                    }
                } catch (error) {
                    console.error("Error fetching articles data:", error);
                }
            }

            // Function to dynamically create cards based on the fetched data
            function displayArticles(videos) {
                const cardsContainer = document.getElementById('video-container');
                cardsContainer.innerHTML = '';  // Clear any existing cards

                videos.forEach(video => {
                    const card = document.createElement('div');
                    card.classList.add('col-md-4', 'mb-4');
                    card.innerHTML = `
                <div class="card custom-card">
                    <a href="${video.video_url}">
                    <img src="${video.image_url}" class="card-img-top" alt="${video.video_title}">
                    <div class="card-img-overlay1">
                        <h5 class="card-title">${video.video_title}</h5>
                    </div>
                    </a>
                </div>
            `;
                    cardsContainer.appendChild(card);
                });
            }

            // Call the function to fetch articles on page load
            fetchVideos();
        });
    </script>


    <script>
        document.addEventListener("DOMContentLoaded", function () {
            const apiUrl = "https://app.astroraag.com/api/fetch-articles-list/";

            // Function to fetch the articles data
            async function fetchArticles() {
                try {
                    const response = await fetch(apiUrl);
                    const data = await response.json();

                    if (data.status === 0 && Array.isArray(data.data) && data.data.length > 0) {
                        displayArticles(data.data);
                    } else {
                        console.error("Failed to load articles or no data available.");
                    }
                } catch (error) {
                    console.error("Error fetching articles data:", error);
                }
            }

            // Function to dynamically create cards based on the fetched data
            function displayArticles(articles) {
                const cardsContainer = document.getElementById('article-container');
                cardsContainer.innerHTML = '';  // Clear any existing cards

                articles.forEach(article => {
                    const card = document.createElement('div');
                    card.classList.add('col-md-4', 'mb-4');
                    card.innerHTML = `
                <div class="card custom-card">
                    <img src="${article.image_url}" class="card-img-top" alt="${article.article_name}">
                    <div class="card-img-overlay">
                        <h5 class="card-title">${article.article_name}</h5>
                    </div>
                    <div class="card-body">
                        <p class="card-text">${article.article_description}</p>
                    </div>
                </div>
            `;
                    cardsContainer.appendChild(card);
                });
            }

            // Call the function to fetch articles on page load
            fetchArticles();
        });
    </script>

    <script>
        // Global variable to store the image URL once uploaded
        var uploadedImageUrl = '';

        // Function to handle image upload and preview
        function uploadImage(event) {
            var file = event.target.files[0];

            if (file && file.type.startsWith('image/')) {
                var reader = new FileReader();
                reader.onload = function (e) {
                    var img = new Image();
                    img.onload = function () {
                        // Show preview and hide error message since no dimension validation is needed
                        document.getElementById('image-error').style.display = 'none';
                        document.getElementById('image_preview').style.display = 'block';
                        document.getElementById('uploaded_image').src = e.target.result;

                        // Proceed with image upload via API (sending binary data)
                        sendImageToServer(file);
                    };
                    img.src = e.target.result;
                };
                reader.readAsDataURL(file);
            } else {
                // Reset if not a valid image
                document.getElementById('image-error').style.display = 'none';
                document.getElementById('image_preview').style.display = 'none';
            }
        }

        // Function to send the image as binary (File) directly to the server
        async function sendImageToServer(file) {
            try {
                // Create a FormData object to send the file as binary
                const formData = new FormData();
                formData.append("file", file); // Append the file to the FormData object

                // Send the FormData with the file as binary data
                const response = await fetch('https://astroraag.com/api/app.php', {
                    method: 'POST',
                    body: formData,  // FormData automatically handles the file content type
                });

                if (response.ok) {
                    const data = await response.json();
                    if (data.status === "success") {
                        // If the upload was successful, store the uploaded image URL
                        uploadedImageUrl = data.file_url;
                        console.log("Image uploaded successfully:", uploadedImageUrl);
                    } else {
                        alert('Image upload failed: ' + data.responseMessage);
                    }
                } else {
                    throw new Error("Failed to upload image. Server response not OK.");
                }
            } catch (error) {
                console.error('Error:', error);
                alert('An error occurred during the image upload.');
            }
        }

        // Function to submit the form data including katha details to the katha API
        async function submitForm() {
            try {
                // Step 1: Gather form data
                const name = document.getElementById('name').value;
                const kathaDescription = document.getElementById('kathaDescription').value;

                // Step 2: Validate if the image URL is set (check if the image has been uploaded)
                if (!uploadedImageUrl) {
                    alert('Please upload an image first!');
                    return;
                }

                // Step 3: Prepare the data to be sent
                const data = {
                    'katha_name': name,  // Name of the Katha
                    'image_url': uploadedImageUrl,  // Image URL from upload
                    'katha_description': kathaDescription
                };

                // Step 4: Make the API call to add the Katha
                const response = await fetch('https://app.astroraag.com/api/add-katha', {
                    method: 'POST',
                    headers: {
                        'Content-Type': 'application/json',
                    },
                    body: JSON.stringify(data)
                });

                // Step 5: Process the response from the server
                const responseData = await response.json();

                if (responseData.status === 0) {
                    // Katha added successfully
                    console.log('Katha added successfully:', responseData);
                    alert('Katha added successfully!');
                    window.location.reload(); // Reload the page to see the changes
                } else {
                    alert('Failed to add Katha: ' + responseData.errorMessage);
                }
            } catch (error) {
                // Handle any errors that occur during the process
                console.error('Error:', error);
                alert('An error occurred while submitting the form.');
            }
        }

    </script>

    <script>
        // Get the modal element
        var modal = document.getElementById("user-model");

        // Get the button that opens the modal
        var btn = document.getElementById("new-model");

        // Get the <span> element that closes the modal
        var closeBtn = document.getElementById("close-btn");

        // When the user clicks the button, open the modal
        btn.onclick = function () {
            modal.style.display = "block";
        }

        // When the user clicks on <span> (x), close the modal
        closeBtn.onclick = function () {
            modal.style.display = "none";
        }

        // When the user clicks anywhere outside the modal, close it
        window.onclick = function (event) {
            if (event.target == modal) {
                modal.style.display = "none";
            }
        }
    </script>

</body>

</html><?php /**PATH C:\Users\navee\Desktop\lunaarstar\resources\views/dashboard/content.blade.php ENDPATH**/ ?>