<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon -->
    <!-- Add Favicon -->
    <link rel="icon" href="https://astroraag.com/assets/images/favicon.png" type="image/x-icon">

    <!-- Optional: Add a larger favicon for high-resolution devices -->
    <link rel="apple-touch-icon" href="https://astroraag.com/assets/images/favicon.png">

    <title>
        AstroRaag
    </title>
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
    <!-- Nucleo Icons -->
    <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-icons.css" rel="stylesheet" />
    <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-svg.css" rel="stylesheet" />
    <!-- Font Awesome Icons -->
    <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
    <!-- CSS Files -->
    <link id="pagestyle" href="../assets/assets/css/argon-dashboard.css?v=2.1.0" rel="stylesheet" />

    <style>
        /* Modal styles */
        .modal {
            display: none;
            /* Hidden by default */
            position: fixed;
            /* Stay in place */
            z-index: 1;
            /* Sit on top */
            left: 0;
            top: 0;
            width: 100%;
            /* Full width */
            height: 100%;
            /* Full height */
            overflow: auto;
            /* Enable scroll if needed */
            background-color: rgba(0, 0, 0, 0.5);
            /* Black background with transparency */
        }

        .modal-content {
            background-color: #fefefe;
            margin: 5% auto;
            padding: 20px;
            border: 1px solid #888;
            width: 80%;
            max-width: 600px;
        }

        .close {
            color: #aaa;
            font-size: 28px;
            font-weight: bold;
            position: absolute;
            top: 0;
            right: 20px;
        }

        .close:hover,
        .close:focus {
            color: black;
            text-decoration: none;
            cursor: pointer;
        }
    </style>
</head>

<body class="g-sidenav-show   bg-gray-100">
    <div class="min-height-300 bg-dark position-absolute w-100"></div>

    <aside
        class="sidenav bg-white navbar navbar-vertical navbar-expand-xs border-0 border-radius-xl my-3 fixed-start ms-4 "
        id="sidenav-main">
        <div class="sidenav-header">
            <i class="fas fa-times p-3 cursor-pointer text-secondary opacity-5 position-absolute end-0 top-0 d-none d-xl-none"
                aria-hidden="true" id="iconSidenav"></i>
            <a class="navbar-brand m-0" href="/dashboard" target="_blank">
                <img height="100px" width="250px" src="/assets/images/astroRaag.svg" class="navbar-brand-img h-100"
                    alt="main_logo">
                
            </a>
        </div>
        <hr class="horizontal dark mt-0">
        <div class="collapse navbar-collapse w-auto" id="sidenav-collapse-main">
            <!-- First UL (Top Navigation), assigned ID -->
            <ul class="navbar-nav" id="top-navbar">
                <li class="nav-item ">
                    <a class="nav-link" href="/dashboard">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-tv-2 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Dashboard</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="/dashboard/payment">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Payments</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/astrologerdashboard">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Appointments</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/schedule">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-calendar-grid-58 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Set Busy Schedule</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/busy-schedule">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-calendar-grid-58 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Get Busy Schedule</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="/dashboard/users">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-badge text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Users</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="/dashboard/astrologers">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-vector text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Astrologers</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/banner">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Manage Banner</span>
                    </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link" href="javascript:void(0);" id="blogsDropdown" role="button"
                        data-bs-toggle="dropdown" aria-expanded="false">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-book-bookmark text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Blogs</span>
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-bold-right text-dark text-sm opacity-10" id="dropdownArrow"></i>
                        </div>
                    </a>
                    <!-- Dropdown Menu for Blogs -->
                    <ul class="dropdown-menu" aria-labelledby="blogsDropdown">
                        <li><a class="dropdown-item" href="/dashboard/blog/add"><i
                                    class="ni ni-fat-add text-dark text-sm opacity-10"></i> New Blog</a></li>
                        <li><a class="dropdown-item" href="/dashboard/blog"><i
                                    class="ni ni-book-bookmark text-dark text-sm opacity-10"></i> All Blogs</a></li>
                        <li><a class="dropdown-item" href="/dashboard/blog/author"><i
                                    class="ni ni-circle-08 text-dark text-sm opacity-10"></i> Author</a></li>
                    </ul>
                </li>
            </ul>

            <!-- Second UL (User info and Logout), assigned ID -->
            <ul class="navbar-nav" id="bottom-navbar">
                <?php if(auth()->guard()->check()): ?>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            <div
                                class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                                <i class="ni ni-circle-08 text-dark text-sm opacity-10"></i>
                            </div>
                            <span class="nav-link-text ms-1 text-capitalize"><?php echo e(Auth::user()->name); ?></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link logout_btn" href="<?php echo e(route('logout')); ?>"
                            onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                            <div
                                class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                                <i class="ni ni-user-run text-dark text-sm opacity-10"></i>
                            </div>
                            <span class="nav-link-text ms-1">Logout</span>
                        </a>
                        <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                            <?php echo csrf_field(); ?>
                        </form>
                    </li>
                <?php endif; ?>
            </ul>
        </div>

    </aside>

    <main class="main-content position-relative border-radius-lg ">
        <!-- Navbar -->
        <nav class="navbar navbar-main navbar-expand-lg px-0 mx-4 shadow-none border-radius-xl " id="navbarBlur"
            data-scroll="false">
            <div class="container-fluid py-1 px-3">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-transparent mb-0 pb-0 pt-1 px-0 me-sm-6 me-5">
                        <li class="breadcrumb-item text-sm"><a class="opacity-5 text-white"
                                href="javascript:;">Pages</a></li>
                        <li class="breadcrumb-item text-sm text-white active" aria-current="page">Astrologers Table</li>
                    </ol>
                    <h6 class="font-weight-bolder text-white mb-0">Astrologers Table</h6>
                </nav>
                <div class="collapse navbar-collapse mt-sm-0 mt-2 me-md-0 me-sm-4" id="navbar">
                    <div class="ms-md-auto pe-md-3 d-flex align-items-center">
                        <button id="new-model" class="btn btn-primary">Add Astrologer</button>
                    </div>
                    <ul class="navbar-nav  justify-content-end">
                        <li class="nav-item d-xl-none ps-3 d-flex align-items-center">
                            <a href="javascript:;" class="nav-link text-white p-0" id="iconNavbarSidenav">
                                <div class="sidenav-toggler-inner">
                                    <i class="sidenav-toggler-line bg-white"></i>
                                    <i class="sidenav-toggler-line bg-white"></i>
                                    <i class="sidenav-toggler-line bg-white"></i>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- End Navbar -->
        <div class="container-fluid py-4">
            <div class="row">
                <div class="col-12">
                    <div class="card mb-4">
                        <div class="card-header pb-0">
                            <h6>Astrologer table</h6>
                        </div>
                        <div class="card-body px-0 pt-0 pb-2">
                            <div class="table-responsive p-0">
                                <table class="table align-items-center mb-0">
                                    <thead>
                                        <tr>
                                            <th
                                                class="text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                                                ID</th>
                                            <th
                                                class="text-start text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                                                Image
                                            </th>
                                            <th
                                                class="text-uppercase text-secondary text-xxs font-weight-bolder opacity-7 ps-2">
                                                Name</th>
                                            <th
                                                class="text-uppercase text-secondary text-xxs font-weight-bolder opacity-7 ps-2">
                                                Consultant Type</th>
                                            <th
                                                class="text-uppercase text-secondary text-xxs font-weight-bolder opacity-7 ps-2">
                                                Languages</th>
                                            <th
                                                class="text-uppercase text-secondary text-xxs font-weight-bolder opacity-7 ps-2">
                                                Rate per Minute</th>
                                            <th
                                                class="text-uppercase text-secondary text-xxs font-weight-bolder opacity-7 ps-2">
                                                Action</th>
                                        </tr>
                                    </thead>
                                    <tbody id="appointments-body">
                                        <!-- Table content will be populated dynamically here -->
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal for Adding Astrologer -->
        <div id="user-model" class="modal" style="display: none;">
            <div class="modal-content">
                <span id="close-btn" class="close">&times;</span>
                <form id="astrologer-form" method="POST" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>

                    <!-- Astrologer Name -->
                    <div class="form-group">
                        <label for="name">Astrologer Name</label>
                        <input type="text" class="form-control" id="name" name="name"
                            placeholder="Enter Astrologer Name">
                    </div>

                    <!-- Email -->
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input type="email" class="form-control" id="email" name="email"
                            placeholder="Enter Email Address" required>
                    </div>

                    <!-- Password -->
                    <div class="form-group">
                        <label for="password">Password</label>
                        <input type="password" class="form-control" id="password" name="password"
                            placeholder="Enter Password" required>
                    </div>


                    <!-- Mobile Number with Country Code -->
                    <div class="form-group">
                        <label for="mobile_no">Mobile Number</label>
                        <div class="d-flex">
                            <!-- Country Code Dropdown -->
                            <select class="form-control" id="country_code" name="country_code" style="flex: 1 1 33%;">
                                <option value="+1">+1 (USA)</option>
                                <option value="+91">+91 (India)</option>
                                <!-- Add more countries as needed -->
                            </select>

                            <!-- Mobile Number Input (10 digits only) -->
                            <input type="text" class="form-control" id="mobile_no" name="mobile_no"
                                placeholder="Enter Mobile Number" maxlength="10" pattern="\d{10}"
                                title="Please enter a 10-digit number" required>
                        </div>
                    </div>

                    <!-- Avatar Upload -->
                    <div class="form-group">
                        <label for="avatar">Upload Avatar</label>
                        <input type="file" class="form-control" id="avatar" name="avatar" onchange="uploadImage(event)">
                        <div id="image-error" class="invalid-feedback" style="display: none;">Image should be 512x512
                            pixels</div>
                    </div>

                    <!-- Image Preview -->
                    <div class="form-group">
                        <label for="image_preview">Image Preview</label>
                        <div id="image_preview" style="display: none;">
                            <img id="uploaded_image" src="" alt="Uploaded Avatar" class="img-fluid rounded"
                                style="height: 100px; width: 100px;">
                        </div>
                    </div>

                    <!-- Consultant Type (Checkboxes) -->
                    <div class="form-group">
                        <label>Consultant Type</label><br>
                        <input type="checkbox" id="vedic_astrology" name="consultant_type" value="Vedic Astrology">
                        Vedic Astrology<br>
                        <input type="checkbox" id="vastu" name="consultant_type" value="Vastu"> Vastu<br>
                        <input type="checkbox" id="hawan_pooja" name="consultant_type" value="Hawan Pooja"> Hawan
                        Pooja<br>
                    </div>

                    <!-- Language Selection (Checkboxes) -->
                    <div class="form-group">
                        <label>Select Language</label><br>
                        <input type="checkbox" id="english" name="language" value="English"> English<br>
                        <input type="checkbox" id="hindi" name="language" value="Hindi"> Hindi<br>
                    </div>

                    <!-- Rate per Minute -->
                    <div class="form-group">
                        <label for="rate_per_minute">Rate per Minute</label>
                        <input type="number" class="form-control" id="rate_per_minute" name="rate_per_minute"
                            placeholder="Enter Rate per Minute">
                    </div>

                    <!-- Submit Button -->
                    <button type="button" class="btn btn-primary btn-block rounded" onclick="submitForm()">ADD</button>
                </form>
            </div>
        </div>
    </main>
    </div>
    <!--   Core JS Files   -->
    <script src="../assets/assets/js/core/popper.min.js"></script>
    <script src="../assets/assets/js/core/bootstrap.min.js"></script>
    <script src="../assets/assets/js/plugins/perfect-scrollbar.min.js"></script>
    <script src="../assets/assets/js/plugins/smooth-scrollbar.min.js"></script>
    <script>
        var win = navigator.platform.indexOf('Win') > -1;
        if (win && document.querySelector('#sidenav-scrollbar')) {
            var options = {
                damping: '0.5'
            }
            Scrollbar.init(document.querySelector('#sidenav-scrollbar'), options);
        }
    </script>
    <!-- Github buttons -->
    <script async defer src="https://buttons.github.io/buttons.js"></script>
    <!-- Control Center for Soft Dashboard: parallax effects, scripts for the example pages etc -->
    <script src="../assets/assets/js/argon-dashboard.min.js?v=2.1.0"></script>

    <script>
        // Global variable to store the image URL once uploaded
        var uploadedImageUrl = '';

        // Function to handle image upload and preview
        function uploadImage(event) {
            var file = event.target.files[0];

            if (file && file.type.startsWith('image/')) {
                var reader = new FileReader();
                reader.onload = function (e) {
                    var img = new Image();
                    img.onload = function () {
                        // Validate image dimensions: 512x512
                        if (img.width !== 512 || img.height !== 512) {
                            // Show error message and hide preview
                            document.getElementById('image-error').style.display = 'block';
                            document.getElementById('image_preview').style.display = 'none';
                        } else {
                            // If valid dimensions, hide error and show the preview
                            document.getElementById('image-error').style.display = 'none';
                            document.getElementById('image_preview').style.display = 'block';
                            document.getElementById('uploaded_image').src = e.target.result;

                            // Proceed with image upload via API (sending binary data)
                            sendImageToServer(file);
                        }
                    };
                    img.src = e.target.result;
                };
                reader.readAsDataURL(file);
            } else {
                // Reset if not a valid image
                document.getElementById('image-error').style.display = 'none';
                document.getElementById('image_preview').style.display = 'none';
            }
        }

        // Function to send the image as binary (File) directly to the server
        async function sendImageToServer(file) {
            try {
                // Create a FormData object to send the file as binary
                const formData = new FormData();
                formData.append("file", file); // Append the file to the FormData object

                // Send the FormData with the file as binary data
                const response = await fetch('https://astroraag.com/api/upload.php', {
                    method: 'POST',
                    body: formData,  // FormData automatically handles the file content type
                });

                if (response.ok) {
                    const data = await response.json();
                    if (data.status === "success") {
                        // If the upload was successful, store the uploaded image URL
                        uploadedImageUrl = data.file_url;
                        console.log("Image uploaded successfully:", uploadedImageUrl);
                    } else {
                        alert('Image upload failed: ' + data.responseMessage);
                    }
                } else {
                    throw new Error("Failed to upload image. Server response not OK.");
                }
            } catch (error) {
                console.error('Error:', error);
                alert('An error occurred during the image upload.');
            }
        }

        // Function to submit the form data including astrologer details to the astrologer API
        async function submitForm() {
            // Step 1: Gather form data
            var name = document.getElementById('name').value;
            var email = document.getElementById('email').value;
            var password = document.getElementById('password').value;

            var consultantTypes = [];
            document.querySelectorAll('input[name="consultant_type"]:checked').forEach(function (checkbox) {
                consultantTypes.push(checkbox.value);
            });

            if (consultantTypes.length === 0) {
                alert('Please select at least one consultant type.');
                return;
            }

            var languages = [];
            if (document.getElementById('english').checked) languages.push('English');
            if (document.getElementById('hindi').checked) languages.push('Hindi');

            var countryCode = document.getElementById('country_code').value;
            var mobileNo = document.getElementById('mobile_no').value;
            var fullMobileNumber = countryCode + mobileNo;

            var ratePerMinute = parseFloat(document.getElementById('rate_per_minute').value);
            if (isNaN(ratePerMinute) || ratePerMinute <= 0) {
                alert('Please enter a valid rate per minute.');
                return;
            }

            // Step 2: Validate if the image URL is set (check if the image has been uploaded)
            if (!uploadedImageUrl) {
                alert('Please upload an image first!');
                return;
            }

            // Step 3: Prepare user registration data
            var userData = {
                'name': name,
                'email': email,
                'password': password
            };

            // Step 4: Call API to add the user
            try {
                const userResponse = await fetch('../api/add-user', {
                    method: 'POST',
                    headers: {
                        'Content-Type': 'application/json',
                    },
                    body: JSON.stringify(userData)
                });

                const userDataResponse = await userResponse.json();

                if (userDataResponse.status === true) {
                    // The user was successfully added
                    console.log('User added successfully:', userDataResponse);

                    // Step 5: Now prepare astrologer data
                    var astrologerData = {
                        'name': name,
                        'image_url': uploadedImageUrl,  // Image URL from upload
                        'mobile_no': fullMobileNumber,
                        'consultant_type': consultantTypes.join(', '),
                        'languages': languages,
                        'rate_per_minute': ratePerMinute
                    };

                    // Step 6: Call API to add astrologer
                    const astrologerResponse = await fetch('https://astro.astroraag.com/api/add-astrologer', {
                        method: 'POST',
                        headers: {
                            'Content-Type': 'application/json',
                        },
                        body: JSON.stringify(astrologerData)
                    });

                    const astrologerDataResponse = await astrologerResponse.json();

                    if (astrologerDataResponse.status === true) {
                        // Astrologer added successfully
                        console.log('Astrologer added successfully:', astrologerDataResponse);
                        alert('Astrologer and User added successfully!');
                        window.location.reload(); // Reload the page to see the changes
                    } else {
                        alert('Failed to add astrologer: ' + astrologerDataResponse.errorMessage);
                    }

                } else {
                    // User creation failed
                    alert('Failed to add user: ' + userDataResponse.errorMessage);
                }
            } catch (error) {
                console.error('Error:', error);
                alert('An error occurred while submitting the form.');
            }
        }
    </script>

    <script>
        // Wait until the DOM is fully loaded
        document.addEventListener("DOMContentLoaded", function () {
            // URLs for the APIs
            const apiUrls = {
                users: 'https://astro.astroraag.com/api/all-astrologer'
            };

            // Function to fetch users data
            async function fetchUsers() {
                try {
                    const response = await fetch(apiUrls.users, {
                        method: 'POST',
                        headers: {
                            'Content-Type': 'application/json', // Specify the content type as JSON
                        },
                        body: JSON.stringify({
                            language: "english" // The data to be sent in the request body
                        })
                    });

                    const data = await response.json();

                    if (data.status === true) {
                        populateUsersTable(data.data);
                    } else {
                        console.error("Failed to load users data.");
                    }
                } catch (error) {
                    console.error("Error fetching users data:", error);
                }
            }

            function formatDateTime(dateTimeString) {
                const date = new Date(dateTimeString);
                const options = { year: 'numeric', month: 'short', day: 'numeric' };
                const formattedDate = date.toLocaleDateString('en-US', options); // e.g. "Dec 04, 2024"
                const formattedTime = date.toLocaleTimeString('en-US'); // e.g. "11:20:51 AM"
                return { formattedDate, formattedTime };
            }

            // Function to populate the users table
            function populateUsersTable(data) {
                const tableBody = document.getElementById('appointments-body');
                tableBody.innerHTML = '';  // Clear any existing rows

                if (data.length === 0) {
                    tableBody.innerHTML = `<tr><td colspan="6" class="text-center">No users data available.</td></tr>`;
                } else {
                    data.forEach(data => {
                        const row = document.createElement('tr');
                        row.innerHTML = `
                        <td>
                            <div class="d-flex px-2 py-1">
                                <div class="d-flex flex-column justify-content-center">
                                    <h6 class="mb-0 text-sm">${data.id}</h6>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex px-2 py-1">
                                <div class="d-flex flex-column justify-content-center">
                                    <h6 class="mb-0 text-sm"><img src="${data.image_url}" style="border-radius:50%; height: 70px; width: 70px;"></h6>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex px-2 py-1">
                                <div class="d-flex flex-column justify-content-center">
                                    <h6 class="mb-0 text-sm">${data.name}</h6>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex px-2 py-1">
                                <div class="d-flex flex-column justify-content-center">
                                    <h6 class="mb-0 text-sm">${data.consultant_type}</h6>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex px-2 py-1">
                                <div class="d-flex flex-column justify-content-center">
                                    <h6 class="mb-0 text-sm">${data.languages}</h6>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex px-2 py-1">
                                <div class="d-flex flex-column justify-content-center">
                                    <h6 class="mb-0 text-sm">${data.rate_per_minute}</h6>
                                </div>
                            </div>
                        </td>
                        <td class="align-middle">
                            <button class="badge badge-sm bg-gradient-danger" id="delete-user-btn" data-id="${data.id}">
                                DELETE
                            </button>
                        </td>
                    `;
                        tableBody.appendChild(row);
                    });

                    // After populating the table, attach the event listeners to the delete buttons
                    const deleteButtons = document.querySelectorAll('.bg-gradient-danger');  // Select buttons with this class
                    deleteButtons.forEach(button => {
                        button.addEventListener('click', deleteUser);
                    });
                }
            }

            // Fetch users data when the page loads
            async function fetchDataConcurrently() {
                await Promise.all([fetchUsers()]);
            }

            // Initialize fetching data when the page loads
            fetchDataConcurrently();
        });

        function deleteUser(event) {
            const userId = event.target.getAttribute('data-id');  // Get the user's ID from the button's data-id attribute
            const apiUrl = `https://astro.astroraag.com/api/delete-astrologer`;  // Build the API URL

            // Confirm the delete action with the user
            const confirmDelete = confirm("Are you sure you want to delete this user?");
            if (!confirmDelete) return;

            // Make the DELETE request to the API
            fetch(apiUrl, {
                method: 'POST',  // Use POST method
                headers: {
                    'Content-Type': 'application/json',
                    // Add any authentication headers if required
                },
                body: JSON.stringify({ id: userId })  // Send the userId in the request body
            })
                .then(response => {
                    if (response.ok) {
                        alert("User deleted successfully!");
                    } else {
                        alert("Failed to delete user. Please try again.");
                    }
                })
                .catch(error => {
                    console.error("Error deleting user:", error);
                    alert("An error occurred while deleting the user.");
                });
        }
    </script>


    <script>
        // Get the modal element
        var modal = document.getElementById("user-model");

        // Get the button that opens the modal
        var btn = document.getElementById("new-model");

        // Get the <span> element that closes the modal
        var closeBtn = document.getElementById("close-btn");

        // When the user clicks the button, open the modal
        btn.onclick = function () {
            modal.style.display = "block";
        }

        // When the user clicks on <span> (x), close the modal
        closeBtn.onclick = function () {
            modal.style.display = "none";
        }

        // When the user clicks anywhere outside the modal, close it
        window.onclick = function (event) {
            if (event.target == modal) {
                modal.style.display = "none";
            }
        }
    </script>


</body>

</html><?php /**PATH C:\Users\navee\Desktop\lunaarstar\resources\views/dashboard/astrologerReport.blade.php ENDPATH**/ ?>