<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon -->
    <!-- Add Favicon -->
    <link rel="icon" href="https://astroraag.com/assets/images/favicon.png" type="image/x-icon">

    <!-- Optional: Add a larger favicon for high-resolution devices -->
    <link rel="apple-touch-icon" href="https://astroraag.com/assets/images/favicon.png">

    <title>
        AstroRaag
    </title>
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
    <!-- Nucleo Icons -->
    <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-icons.css" rel="stylesheet" />
    <link href="https://demos.creative-tim.com/argon-dashboard-pro/assets/css/nucleo-svg.css" rel="stylesheet" />
    <!-- Font Awesome Icons -->
    <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
    <!-- CSS Files -->
    <link id="pagestyle" href="../assets/assets/css/argon-dashboard.css?v=2.1.0" rel="stylesheet" />

    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet">

    <!-- Add some basic CSS for the modal -->
    <style>
        /* Custom positioning for the modal in the bottom-right corner */
.modal.fade {
    position: fixed;
    bottom: 20px; /* Distance from the bottom of the screen */
    right: 20px; /* Distance from the right of the screen */
    margin: 0;
    width: auto;
    z-index: 1050; /* Ensure the modal appears above other content */
}

/* Make sure modal content fits well */
.modal-dialog {
    max-width: 400px; /* Adjust the size of the modal */
    width: 100%; /* Ensure modal fits within the screen */
}
    </style>
</head>

<body class="g-sidenav-show   bg-gray-100">
    <div class="min-height-300 bg-dark position-absolute w-100"></div>

    <aside
        class="sidenav bg-white navbar navbar-vertical navbar-expand-xs border-0 border-radius-xl my-3 fixed-start ms-4 "
        id="sidenav-main">
        <div class="sidenav-header">
            <i class="fas fa-times p-3 cursor-pointer text-secondary opacity-5 position-absolute end-0 top-0 d-none d-xl-none"
                aria-hidden="true" id="iconSidenav"></i>
            <a class="navbar-brand m-0" href="/dashboard" target="_blank">
                <img height="100px" width="250px" src="/assets/images/astroRaag.svg" class="navbar-brand-img h-100"
                    alt="main_logo">
                
            </a>
        </div>
        <hr class="horizontal dark mt-0">
        <div class="collapse navbar-collapse w-auto" id="sidenav-collapse-main">
            <!-- First UL (Top Navigation), assigned ID -->
            <ul class="navbar-nav" id="top-navbar">
                <li class="nav-item ">
                    <a class="nav-link" href="/dashboard">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-tv-2 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Dashboard</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="/dashboard/payment">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Payments</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/appointments">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Appointments</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/schedule">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-calendar-grid-58 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Set Busy Schedule</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/busy-schedule">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-calendar-grid-58 text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Get Busy Schedule</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="/dashboard/users">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-badge text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Users</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/astrologers">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-vector text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Astrologers</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/dashboard/banner">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-credit-card text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Manage Banner</span>
                    </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link" href="javascript:void(0);" id="blogsDropdown" role="button"
                        data-bs-toggle="dropdown" aria-expanded="false">
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-book-bookmark text-dark text-sm opacity-10"></i>
                        </div>
                        <span class="nav-link-text ms-1">Blogs</span>
                        <div
                            class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                            <i class="ni ni-bold-right text-dark text-sm opacity-10" id="dropdownArrow"></i>
                        </div>
                    </a>
                    <!-- Dropdown Menu for Blogs -->
                    <ul class="dropdown-menu" aria-labelledby="blogsDropdown">
                        <li><a class="dropdown-item" href="/dashboard/blog/add"><i
                                    class="ni ni-fat-add text-dark text-sm opacity-10"></i> New Blog</a></li>
                        <li><a class="dropdown-item" href="/dashboard/blog"><i
                                    class="ni ni-book-bookmark text-dark text-sm opacity-10"></i> All Blogs</a></li>
                        <li><a class="dropdown-item" href="/dashboard/blog/author"><i
                                    class="ni ni-circle-08 text-dark text-sm opacity-10"></i> Author</a></li>
                    </ul>
                </li>
            </ul>

            <!-- Second UL (User info and Logout), assigned ID -->
            <ul class="navbar-nav" id="bottom-navbar">
                <?php if(auth()->guard()->check()): ?>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            <div
                                class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                                <i class="ni ni-circle-08 text-dark text-sm opacity-10"></i>
                            </div>
                            <span class="nav-link-text ms-1 text-capitalize"><?php echo e(Auth::user()->name); ?></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link logout_btn" href="<?php echo e(route('logout')); ?>"
                            onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                            <div
                                class="icon icon-shape icon-sm border-radius-md text-center me-2 d-flex align-items-center justify-content-center">
                                <i class="ni ni-user-run text-dark text-sm opacity-10"></i>
                            </div>
                            <span class="nav-link-text ms-1">Logout</span>
                        </a>
                        <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                            <?php echo csrf_field(); ?>
                        </form>
                    </li>
                <?php endif; ?>
            </ul>
        </div>

    </aside>

    <main class="main-content position-relative border-radius-lg ">
        <!-- Navbar -->
        <nav class="navbar navbar-main navbar-expand-lg px-0 mx-4 shadow-none border-radius-xl " id="navbarBlur"
            data-scroll="false">
            <div class="container-fluid py-1 px-3">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-transparent mb-0 pb-0 pt-1 px-0 me-sm-6 me-5">
                        <li class="breadcrumb-item text-sm"><a class="opacity-5 text-white"
                                href="javascript:;">Pages</a></li>
                        <li class="breadcrumb-item text-sm text-white active" aria-current="page">Users</li>
                    </ol>
                    <h6 class="font-weight-bolder text-white mb-0">Users</h6>
                </nav>
                <div class="collapse navbar-collapse mt-sm-0 mt-2 me-md-0 me-sm-4" id="navbar">
                    <div class="ms-md-auto pe-md-3 d-flex align-items-center">
                    </div>
                    <ul class="navbar-nav  justify-content-end">
                        <li class="nav-item d-xl-none ps-3 d-flex align-items-center">
                            <a href="javascript:;" class="nav-link text-white p-0" id="iconNavbarSidenav">
                                <div class="sidenav-toggler-inner">
                                    <i class="sidenav-toggler-line bg-white"></i>
                                    <i class="sidenav-toggler-line bg-white"></i>
                                    <i class="sidenav-toggler-line bg-white"></i>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- End Navbar -->
        <div class="container-fluid py-4">
            <div class="row">
                <div class="col-12">
                    <div class="card mb-4">
                        <div class="card-header pb-0">
                            <h6>Users</h6>
                        </div>
                        <div class="card-body px-4 pt-0 pb-2">
                            <div class="row" id="users-container">
                                <div class="col-xl-4 col-sm-6 mb-4">
                                    <div class="card">
                                        <div class="card-body p-3">
                                            <div class="row">
                                                <div class="col-3 text-start">
                                                    <!-- User Profile Image in Circle -->
                                                    <div
                                                        class="icon icon-shape bg-gradient-success shadow-success text-center rounded-circle">
                                                        <img src="path-to-user-image.jpg" alt="User Image"
                                                            class="img-fluid rounded-circle">
                                                    </div>
                                                </div>
                                                <div class="col-9 text-start">
                                                    <div class="numbers">
                                                        <h5 class="font-weight-bold mb-0">Username:</h5>
                                                        <p class="font-weight-normal mb-1">John Doe</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-12 text-start">
                                                <div class="numbers mb-2">
                                                    <h5 class="font-weight-bold d-inline">Number:</h5>
                                                    <p class="font-weight-normal d-inline ms-2">8510008639</p>
                                                </div>
                                                <div class="numbers">
                                                    <h5 class="font-weight-bold d-inline">Email:</h5>
                                                    <p class="font-weight-normal d-inline ms-2">johndoe@example.com</p>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="card-footer text-center">
                                            <div class="row">
                                                <!-- Button to View User Chats -->
                                                <div class="col-12">
                                                    <button
                                                        class="btn btn-primary text-white px-2 px-md-3 px-xl-4 py-2 rounded-lg" data-user-id="1">
                                                        <span>View User Chats</span> <i class="fa fa-comments"
                                                            aria-hidden="true"></i>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- Modal for Displaying Astrologers List and Chat -->
<div class="modal fade" id="userChatsModal" tabindex="-1" aria-labelledby="userChatsModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="userChatsModalLabel">Select an Astrologer</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body" id="astrologerListContent">
                <!-- Astrologer list will be dynamically inserted here -->
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>

<!-- Modal for Chat with Selected Astrologer -->
<div class="modal fade" id="chatModal" tabindex="-1" aria-labelledby="chatModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="chatModalLabel">Chat with Astrologer</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body" id="chatContent">
                <!-- Chat messages will be dynamically inserted here -->
            </div>
            <div class="modal-footer">
                <input type="text" id="userMessage" class="form-control" placeholder="Type a message...">
                <button type="button" class="btn btn-primary" onclick="sendMessage()">Send</button>
            </div>
        </div>
    </div>
</div>


    </main>
    </div>
    <!--   Core JS Files   -->
    <script src="../assets/assets/js/core/popper.min.js"></script>
    <script src="../assets/assets/js/core/bootstrap.min.js"></script>
    <script src="../assets/assets/js/plugins/perfect-scrollbar.min.js"></script>
    <script src="../assets/assets/js/plugins/smooth-scrollbar.min.js"></script>
    <script>
        var win = navigator.platform.indexOf('Win') > -1;
        if (win && document.querySelector('#sidenav-scrollbar')) {
            var options = {
                damping: '0.5'
            }
            Scrollbar.init(document.querySelector('#sidenav-scrollbar'), options);
        }
    </script>
    <!-- Github buttons -->
    <script async defer src="https://buttons.github.io/buttons.js"></script>
    <!-- Control Center for Soft Dashboard: parallax effects, scripts for the example pages etc -->
    <script src="../assets/assets/js/argon-dashboard.min.js?v=2.1.0"></script>

    <script>
        document.addEventListener('DOMContentLoaded', function () {
    const button = document.querySelector('button[data-user-id]');
    const userId = button.getAttribute('data-user-id');

    // Fetch Astrologer List when the button is clicked
    button.addEventListener('click', function () {
        fetchAstrologerList(userId);
    });
});

// Fetch the list of astrologers
function fetchAstrologerList(userId) {
    const apiUrl = 'https://your-api-endpoint.com/getAstrologerList'; // Replace with actual API URL

    fetch(apiUrl, {
        method: 'POST',
        headers: { 'Content-Type': 'application/json' },
        body: JSON.stringify({ user_id: userId })
    })
    .then(response => response.json())
    .then(data => {
        if (data && data.astrologers && data.astrologers.length > 0) {
            displayAstrologers(data.astrologers);
        } else {
            document.getElementById('astrologerListContent').innerHTML = 'No astrologers found.';
        }
    })
    .catch(error => {
        console.error('Error fetching astrologers:', error);
        document.getElementById('astrologerListContent').innerHTML = 'An error occurred.';
    });
}

// Display astrologer list in the modal
function displayAstrologers(astrologers) {
    const content = document.getElementById('astrologerListContent');
    content.innerHTML = ''; // Clear previous content

    astrologers.forEach(astrologer => {
        const astrologerDiv = document.createElement('div');
        astrologerDiv.classList.add('astrologer-item');
        astrologerDiv.innerHTML = `
            <div class="astrologer-card" onclick="loadChat(${astrologer.id})">
                <img src="${astrologer.image}" alt="${astrologer.name}" class="img-fluid rounded-circle" width="50" height="50">
                <p>${astrologer.name}</p>
            </div>
        `;
        content.appendChild(astrologerDiv);
    });

    const myModal = new bootstrap.Modal(document.getElementById('userChatsModal'));
    myModal.show();
}

// Load chat messages for the selected astrologer
function loadChat(astrologerId) {
    const userId = document.querySelector('button[data-user-id]').getAttribute('data-user-id');
    const apiUrl = 'https://your-api-endpoint.com/getUserChat'; // Replace with actual API URL

    fetch(apiUrl, {
        method: 'POST',
        headers: { 'Content-Type': 'application/json' },
        body: JSON.stringify({ user_id: userId, astrologer_id: astrologerId })
    })
    .then(response => response.json())
    .then(data => {
        if (data && data.messages) {
            displayChatMessages(data.messages);
        } else {
            document.getElementById('chatContent').innerHTML = 'No messages found for this astrologer.';
        }
    })
    .catch(error => {
        console.error('Error fetching chat messages:', error);
        document.getElementById('chatContent').innerHTML = 'An error occurred while loading chats.';
    });
}

// Display chat messages in the modal
function displayChatMessages(messages) {
    const chatContent = document.getElementById('chatContent');
    chatContent.innerHTML = ''; // Clear previous content

    messages.forEach(message => {
        const messageDiv = document.createElement('div');
        messageDiv.classList.add('chat-message');
        messageDiv.innerHTML = `
            <p><strong>${message.sender === 'user' ? 'You' : 'Astrologer'}:</strong> ${message.text}</p>
            <p><small>${new Date(message.date).toLocaleString()}</small></p>
            <hr>
        `;
        chatContent.appendChild(messageDiv);
    });

    const chatModal = new bootstrap.Modal(document.getElementById('chatModal'));
    chatModal.show();
}

// Send a new message
function sendMessage() {
    const userId = document.querySelector('button[data-user-id]').getAttribute('data-user-id');
    const astrologerId = document.querySelector('#chatModal').getAttribute('data-astrologer-id');
    const message = document.getElementById('userMessage').value.trim();

    if (message.length > 0) {
        const apiUrl = 'https://your-api-endpoint.com/sendMessage'; // Replace with actual API URL

        fetch(apiUrl, {
            method: 'POST',
            headers: { 'Content-Type': 'application/json' },
            body: JSON.stringify({ user_id: userId, astrologer_id: astrologerId, message: message })
        })
        .then(response => response.json())
        .then(data => {
            if (data && data.success) {
                // Append the sent message to the chat
                const chatContent = document.getElementById('chatContent');
                const newMessage = {
                    sender: 'user',
                    text: message,
                    date: new Date().toISOString()
                };
                const messageDiv = document.createElement('div');
                messageDiv.classList.add('chat-message');
                messageDiv.innerHTML = `
                    <p><strong>You:</strong> ${newMessage.text}</p>
                    <p><small>${new Date(newMessage.date).toLocaleString()}</small></p>
                    <hr>
                `;
                chatContent.appendChild(messageDiv);
                document.getElementById('userMessage').value = ''; // Clear the input
            } else {
                alert('Failed to send message');
            }
        })
        .catch(error => {
            console.error('Error sending message:', error);
        });
    }
}
    </script>

</body>

</html><?php /**PATH C:\Users\navee\Desktop\lunaarstar\resources\views/dashboard/userReport.blade.php ENDPATH**/ ?>