<!DOCTYPE html>
<html class="no-js">

<head>
    <title>Lunaarstar</title>
    <meta charset="utf-8">
    <!--[if IE]>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <![endif]-->
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

    <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="/assets/css/animations.css">
    <link rel="stylesheet" href="/assets/css/font-awesome.css">
    <link rel="stylesheet" href="/assets/css/icomoon.css">
    <link rel="stylesheet" href="/assets/css/main.css" class="color-switcher-link">
    <link rel="stylesheet" href="/assets/css/shop.css" class="color-switcher-link">
    <script src="/assets/js/vendor/modernizr-2.6.2.min.js"></script>

</head>

<body>

    <!-- <div class="preloader">
        <div class="preloader_image pulse"></div>
    </div> -->

    <!-- search modal -->
    <div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
        <div class="widget widget_search">
            <form method="get" class="searchform search-form" action="/">
                <div class="form-group">
                    <input type="text" value="" name="search" class="form-control" placeholder="Search keyword"
                        id="modal-search-input">
                </div>
                <button type="submit" class="btn">Search</button>
            </form>
        </div>
    </div>

    <!-- Unyson messages modal -->
    <div class="modal fade" tabindex="-1" role="dialog" id="messages_modal">
        <div class="fw-messages-wrap ls p-normal">
            <!-- Uncomment this UL with LI to show messages in modal popup to your user: -->
            <!--
        <ul class="list-unstyled">
            <li>Message To User</li>
        </ul>
        -->

        </div>
    </div>
    <!-- eof .modal -->

    <div class="modal fade popupLogin" id="popupLogin" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content ds bs box-shadow bordered overflow-visible s-overlay s-mobile-overlay">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <div class="modal-body">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <h4 class="color-main2 mb-3">Log in</h4>

                                <!-- Display Validation Errors -->
                                <?php if($errors->any()): ?>
                                    <div class="alert alert-danger">
                                        <ul>
                                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li><?php echo e($error); ?></li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </ul>
                                    </div>
                                <?php endif; ?>
                                <form class="form-registration c-mb-20 c-gutter-20" method="POST"
                                    action="<?php echo e(route('userLogin')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="row mb-4">
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                                <input type="text" name="email" class="form-control" required
                                                    placeholder="login" aria-required="true">
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                                <input type="password" name="password" class="form-control"
                                                    placeholder="password" aria-required="true" required>
                                            </div>
                                        </div>
                                    </div>
                                    <a class="registerRedirect " data-dismiss="modal" data-target="#popupRegistr"
                                        data-toggle="modal" href="/forgotpassword">Forgot Password? click here!</a>
                                    <button type="submit" class="btn btn-maincolor mt-30 d-block">Sign In</button>
                                </form>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade popupForgotPassword" id="popupRegistr" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content ds bs box-shadow bordered overflow-visible s-overlay s-mobile-overlay">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <div class="modal-body">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <h4 class="color-main2 mb-4">Forgot Password</h4>

                                <!-- Display Validation Errors -->
                                <?php if($errors->any()): ?>
                                    <div class="alert alert-danger">
                                        <ul>
                                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li><?php echo e($error); ?></li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </ul>
                                    </div>
                                <?php endif; ?>
                                <form class="form-forgot-password c-mb-20 c-gutter-20" method="post"
                                    action="<?php echo e(route('forgotpassword')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="form-group">
                                                <input type="email" name="email" class="form-control" required
                                                    placeholder="Enter your email" aria-required="true">
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <div class="form-group">
                                                <input type="password" name="newPassword" class="form-control"
                                                    placeholder="New password" aria-required="true" required>
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <div class="form-group">
                                                <input type="password" name="newPasswordConfirmation"
                                                    class="form-control" placeholder="confirmNewPassword" required
                                                    aria-required="true">
                                            </div>
                                        </div>
                                    </div>
                                    <button type="submit" class="btn btn-maincolor mt-30 d-block">Reset
                                        Password</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- wrappers for visual page editor and boxed version of template -->
    <div id="canvas">
        <div id="box_wrapper">

            <!-- template sections -->

            <div class="header_absolute ">

                <!-- header with two Bootstrap columns - left for logo and right for navigation and includes (search, social icons, additional links and buttons etc -->
                <header class="page_header ds ms s-overlay justify-nav-end">
                    <div class="container-fluid">
                        <div class="row align-items-center">
                            <div class="col-xl-3 col-lg-4 col-md-5 col-11">
                                <a href="/" class="logo">
                                    <img src="/assets/images/svg/logo.svg" alt="img">
                                    <!-- <span class="logo-text color-darkgrey">LunaarStar</span> -->
                                </a>
                            </div>
                            <div class="col-xl-9 col-lg-8 col-md-7 col-1">
                                <div class="nav-wrap">

                                    <!-- main nav start -->
                                    <nav class="top-nav">
                                        <ul class="nav sf-menu">
                                            <li class="active">
                                                <a href="/">Home</a>
                                            </li>

                                            <li>
                                                <a href="/about">About Us</a>
                                                <!-- eof mega menu -->
                                            </li>
                                            <!-- eof features -->


                                            <li>
                                                <a href="/services">Services</a>
                                                <ul>
                                                    <li>
                                                        <a href="/astro-consultancy">Astrology Consultancy</a>
                                                    </li>
                                                    <li>
                                                        <a href="/vastu-consultancy">Vastu Consultancy</a>
                                                    </li>
                                                    <li>
                                                        <a href="/hawan-puja">Hawan & Puja</a>
                                                    </li>
                                                    <li>
                                                        <a href="/meditation">Meditation</a>
                                                    </li>
                                                    <li>
                                                        <a href="/numerology">Numerology</a>
                                                    </li>
                                                </ul>
                                            </li>
                                            <!-- eof pages -->

                                            <!-- <li>
                                                <a href="/appointment">Appointment</a>
                                            </li> -->

                                            <!-- contacts -->
                                            <li>
                                                <a href="/contact">Contact</a>
                                            </li>
                                            <!-- eof contacts -->
                                             

                                         <li>
                                         <button class="btn btn-maincolor"><a href="/appointment" >Book Appointment</a></button>
                                            </li>

                                            <!-- <?php if(auth()->guard()->guest()): ?>
                                                <li>
                                                    <span data-toggle="modal" data-target="#popupLogin">
                                                        <a href="#"><i class="fa fa-user"></i> Login</a>
                                                    </span>
                                                </li>
                                            <?php endif; ?>

                                            <?php if(auth()->guard()->check()): ?>
                                                <li>
                                                    <span data-toggle="modal" data-target="#popupLogin">
                                                        <a href="#"><i class="fa fa-user"></i><?php echo e(Auth::user()->name); ?></a>
                                                    </span>
                                                </li>
                                                <li>
                                                    <a class="logout_btn" href="<?php echo e(route('logout')); ?>"
                                                        onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                                                        Logout
                                                    </a>
                                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST"
                                                        style="display: none;">
                                                        <?php echo csrf_field(); ?>
                                                    </form>
                                                </li>
                                            <?php endif; ?> -->
                                        </ul>

                                    </nav>
                                    <!-- eof main nav -->

                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- header toggler -->
                    <span class="toggle_menu"><span></span></span>
                </header>

            </div>

            <!--Section Top-->
            <section class="ds section-home s-py-90 s-pb-lg-60 s-pt-xl-100 s-pb-xl-140">
                <div class="container">
                    
                    <div class="row align-center">
                        <div class="col-lg-6 col-xl-5 order-lg-1 order-2 text-center text-md-left">
                            <div class="divider-60 divider-lg-0"></div>
                            <h5 class="special-heading bold mb-2 text-white">
                                <span>LunaarStar</span>
                            </h5>
                            <p>
                                Lunaarstar is an astrology platform dedicated to providing transformative services.
                                It offers a variety of services to guide you on your personal journey.
                            </p>

                            <div class="line line-left"></div>
                            
                            <h3 class="special-heading fw-400  mt-2 color-main2 big-size">
                                <span>
                                    Begin mastering the flow of your life</span>
                            </h3>

                            <div class="divider-35 divider-xl-65"></div>
                             <a href="/appointment" class="btn btn-maincolor">Book Appointment</a> 
                        </div>
                        <div class="col-lg-6 col-xl-7 order-lg-2 order-1 text-center text-lg-right">
                            <img class="horoscope-image" src="/assets/images/horoscope.png" alt="img">
                        </div>
                    </div>
                </div>
            </section>

            <!--Section Service-->
            <section id="services"
                class="ds section-service s-overlay mobile-overlay s-py-90 s-py-xl-150 container-px-xl-0">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-xl-5"></div>
                        <div class="col-xl-3 col-lg-6">
                            <p class="text-white text-center text-md-left fs-20 line-right mb-0">
                                <span>Services</span>
                            </p>
                            <h3 class="special-heading mt-2 fs-40 text-center text-md-left">
                                <span>Unveil cosmic <br>knowledge</span>
                            </h3>
                        </div>
                        <div class="col-xl-3 col-lg-6 text-center text-md-left">
                            <p class="text-center text-md-left  mt-4 mt-lg-0">
                                <span>Our astrology services provide insightful guidance, blending ancient wisdom with
                                    modern techniques to help you make informed decisions.</span>
                            </p>
                            <div class="divider-35"></div>
                            <a href="/services" class="btn btn-outline-maincolor btn-medium">Our Services</a>
                        </div>
                        <div class="col-xl-1"></div>
                        <div class="col-xl-3"></div>
                        <div class="col-xl-9">
                            <div class="big-width">
                                <div class="divider-55"></div>
                                <div class="owl-carousel " data-responsive-lg="4" data-responsive-md="3"
                                    data-responsive-sm="2" data-responsive-xs="1" data-nav="false" data-margin="30"
                                    data-loop="true" data-autoplay="true">
                                    <div
                                        class="vertical-item service-layout-2 content-absolute box-shadow  content-padding">
                                        <div class="item-media">
                                            <img src="/assets/images/services/img_8.jpg" alt="img">
                                            <div class="media-links">
                                                <a class="abs-link" title="" href="/astro-consultancy"></a>
                                            </div>
                                        </div>
                                        <div class="item-content overflow-hidden">
                                            <div class="d-flex align-center flex-wrap">
                                                <h5 class="my-0 links-maincolor2 mr-auto pr-2">
                                                    <a href="/astro-consultancy">Astro Consultancy</a>
                                                </h5>
                                                <!-- <a href="service-single.html" class="font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a> -->
                                            </div>

                                            <p>
                                                Astrology consultancy offers personalized guidance through the
                                                interpretation of birth charts, planetary influences, and astrological
                                                transits. By analyzing the unique positions of celestial bodies at the
                                                time of your birth, astrologers provide insights into various aspects of
                                                life, including relationships, career, health, and personal growth. This
                                                service helps individuals make informed decisions, navigate challenges,
                                                and align with their true potential according to astrological wisdom.
                                            </p>
                                        </div>
                                    </div>
                                    <div
                                        class="vertical-item service-layout-2 content-absolute box-shadow  content-padding">
                                        <div class="item-media">
                                            <img src="/assets/images/services/img_9.jpg" alt="img">
                                            <div class="media-links">
                                                <a class="abs-link" title="" href="/vastu-consultancy"></a>
                                            </div>
                                        </div>
                                        <div class="item-content overflow-hidden">
                                            <div class="d-flex align-center flex-wrap">
                                                <h5 class="my-0 links-maincolor2 mr-auto pr-2">
                                                    <a href="/vastu-consultancy">Vastu Consultancy</a>
                                                </h5>
                                                <!-- <a href="service-single.html" class="font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a> -->
                                            </div>

                                            <p>
                                                Vastu Consultancy provides expert advice on how to design and arrange
                                                spaces in alignment with the ancient Indian science of architecture,
                                                Vastu Shastra. The goal is to create balanced, harmonious environments
                                                that promote well-being, prosperity, and positive energy flow. By
                                                analyzing factors such as layout, orientation, and placement of objects,
                                                Vastu consultants help individuals or businesses optimize their living
                                                or working spaces for better health, success, and peace of mind.
                                            </p>
                                        </div>
                                    </div>
                                    <div
                                        class="vertical-item service-layout-2 content-absolute box-shadow  content-padding">
                                        <div class="item-media">
                                            <img src="/assets/images/services/img_10.jpg" alt="img">
                                            <div class="media-links">
                                                <a class="abs-link" title="" href="/hawan-puja"></a>
                                            </div>
                                        </div>
                                        <div class="item-content overflow-hidden">
                                            <div class="d-flex align-center flex-wrap">
                                                <h5 class="my-0 links-maincolor2 mr-auto pr-2">
                                                    <a href="/hawan-puja">Hawan & Puja</a>
                                                </h5>
                                                <!-- <a href="service-single.html" class="font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a> -->
                                            </div>

                                            <p>
                                                Hawan & Puja services involve performing sacred rituals to invoke divine
                                                blessings, promote spiritual well-being, and bring positive energy into
                                                one's life. Hawan (fire ritual) is a purification ceremony where
                                                offerings such as herbs, grains, and ghee are made into a sacred fire
                                                while chanting mantras. Puja is a prayer ceremony dedicated to specific
                                                deities, aimed at seeking blessings, protection, prosperity, or removing
                                                obstacles.
                                            </p>
                                        </div>
                                    </div>
                                    <div
                                        class="vertical-item service-layout-2 content-absolute box-shadow  content-padding">
                                        <div class="item-media">
                                            <img src="/assets/images/services/img_11.jpg" alt="img">
                                            <div class="media-links">
                                                <a class="abs-link" title="" href="/meditation"></a>
                                            </div>
                                        </div>
                                        <div class="item-content overflow-hidden">
                                            <div class="d-flex align-center flex-wrap">
                                                <h5 class="my-0 links-maincolor2 mr-auto pr-2">
                                                    <a href="/meditation">Meditation</a>
                                                </h5>
                                                <!-- <a href="service-single.html" class="font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a> -->
                                            </div>

                                            <p>
                                                Meditation is a practice that involves focusing the mind to achieve
                                                mental clarity, emotional balance, and spiritual growth. It typically
                                                includes techniques such as deep breathing, mindfulness, or
                                                concentration on a specific object, sound, or thought. Through regular
                                                meditation, individuals can reduce stress, enhance self-awareness, and
                                                cultivate inner peace. It is also known to improve focus, emotional
                                                regulation, and overall well-being.
                                            </p>
                                        </div>
                                    </div>
                                    <div
                                        class="vertical-item service-layout-2 content-absolute box-shadow  content-padding">
                                        <div class="item-media">
                                            <img src="/assets/images/services/img_12.jpg" alt="img">
                                            <div class="media-links">
                                                <a class="abs-link" title="" href="/numerology"></a>
                                            </div>
                                        </div>
                                        <div class="item-content overflow-hidden">
                                            <div class="d-flex align-center flex-wrap">
                                                <h5 class="my-0 links-maincolor2 mr-auto pr-2">
                                                    <a href="/numerology">Numerology</a>
                                                </h5>
                                                <!-- <a href="service-single.html" class="font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a> -->
                                            </div>

                                            <p>
                                                Numerology offers specialized guidance on how to interpret and apply the
                                                science of numbers to enhance various aspects of life. By studying the
                                                significance of
                                                numbers and their vibrations, numerologists provide insights into
                                                personal and
                                                professional challenges, helping individuals make informed decisions.
                                                The practice
                                                focuses on the analysis of birth dates, names, and other key numbers to
                                                uncover hidden
                                                patterns that influence one's destiny. Numerology assist clients in
                                                aligning
                                                their lives with favorable numbers, promoting harmony, success, and
                                                fulfillment. Whether
                                                for career growth, relationships, or personal well-being, numerology
                                                offers a pathway to
                                                greater understanding and positive change.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="divider-35"></div>
                                <div class="owl-custom-nav romb">
                                    <a href="#" class="owl-prev"><i class="ico ico-right-arrow"></i></a>
                                    <a href="#" class="owl-next"><i class="ico ico-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <!--Section About-->
            <section id="about" class="ds s-py-90 s-py-xl-150 c-gutter-50">
                <div class="container">
                    <div class="row align-center">
                        <div class="col-lg-6">
                            <img src="/assets/images/about-img.png" alt="img">
                        </div>
                        <div class="col-lg-6 text-center text-md-left">
                            <div class="divider-60 divider-lg-0 "></div>
                            <p class="text-white text-center text-md-left fs-20 line-right mb-0">
                                <span>About LunaarStar</span>
                            </p>
                            <h3 class="special-heading mt-2 fs-60 text-center text-md-left">
                                <span>Who We Are</span>
                            </h3>
                            <div class="divider-35"></div>
                            <p>
                                Lunaarstar offers premier astrology services. With our Vedic astrologers, Tarot readers,
                                Numerologists, Vastu consultants, and more, Lunaarstar connects you with experts to find
                                solutions to your concerns.

                            </p>
                            <p>
                                From Kundli matching to Kundli forecasts, Lunaarstar provides top-notch future
                                predictions in areas like Marriage, Love, Career, Health, and beyond. With Lunaarstar,
                                you can rely on us for highly accurate, detailed, and well-researched astrological
                                insights to ease your worries.
                            </p>
                            <div class="shortcode-simple-counter counter-layout-2">
                                <div class="counter_wrap justify-content-md-start">
                                    <div class="counter-wrap">
                                        <h2 class="counter counter-size" data-from="0" data-to="10" data-speed="1000">10
                                        </h2>
                                    </div>
                                    <p class="counter-text ">
                                        <span class="counter-add">Years Of<br><span
                                                class="color-dark fw-500">Experience</span></span>
                                    </p>
                                </div>
                            </div>
                            <div class="divider-30 divider-xl-50"></div>
                        </div>
                    </div>
                </div>
            </section>

            <!-- Section Faqs -->
            <section id="faq" class="ds s-py-90 s-pt-xl-145 s-pb-xl-130">
                <div class="container">
                    <div class="row">
                        <div class="col-12 text-center">
                            <h3 class="text-center mt-0 mb-2 special-heading fs-60 color-main">
                                <span>What Our Customers Say</span>
                            </h3>
                            <div class="line"></div>
                            <p class="text-center fs-20 mt-4">
                                <span>
                                    We take pride in providing top-notch astrology services. Our clients trust us for
                                    insightful counsel and customized solutions that help them navigate life's
                                    challenges</span>
                            </p>

                            <div class="divider-40 divider-xl-60"></div>

                            <div class="owl-carousel quote-carousel owl-navigation" data-responsive-lg="3"
                                data-responsive-md="3" data-responsive-sm="1" data-responsive-xs="1" data-nav="false"
                                data-margin="50" data-loop="true" data-dots="false" data-autoplay="true"
                                data-center="true">
                                <div class="quote-item vertical quote-layout-2">
                                    <div class="wrap-img">
                                        <img src="/assets/images/gallery/quote_1.jpg" alt="img">
                                    </div>
                                    <div class="wrap-content">
                                        <div class="quote-image">
                                            <img src="/assets/images/team/comment5.png" alt="img">
                                        </div>
                                        <div class="quote-title">
                                            <h5 class="mb-0 color-main2 bold">Sunny </h5>
                                            <p class="mb-0 text-white">Happy Customer</p>
                                        </div>
                                        <div class="quote-content">
                                            <blockquote>
                                                <p>
                                                    Astrology guided me to a deeper sense of purpose. The insights
                                                    helped shift my mindset and align my energy with my goals. Highly
                                                    recommended for anyone seeking clarity
                                                </p>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div>
                                <div class="quote-item vertical quote-layout-2">
                                    <div class="wrap-img">
                                        <img src="/assets/images/gallery/quote_2.jpg" alt="img">
                                    </div>
                                    <div class="wrap-content">
                                        <div class="quote-image">
                                            <img src="/assets/images/team/comment6.png" alt="img">
                                        </div>
                                        <div class="quote-title">
                                            <h5 class="mb-0 color-main2 bold">Shalini</h5>
                                            <p class="mb-0 text-white">Happy Customer</p>
                                        </div>
                                        <div class="quote-content">
                                            <blockquote>
                                                <p>

                                                    I doubted astrology, but the predictions were shockingly accurate,
                                                    as if the astrologer knew me better than I knew myself!
                                                </p>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div>
                                <div class="quote-item vertical quote-layout-2">
                                    <div class="wrap-img">
                                        <img src="/assets/images/gallery/quote_3.jpg" alt="img">
                                    </div>
                                    <div class="wrap-content">
                                        <div class="quote-image">
                                            <img src="/assets/images/team/comment7.png" alt="img">
                                        </div>
                                        <div class="quote-title">
                                            <h5 class="mb-0 color-main2 bold">Shomya</h5>
                                            <p class="mb-0 text-white">Happy Customer</p>
                                        </div>
                                        <div class="quote-content">
                                            <blockquote>
                                                <p>
                                                    At a life crossroads, the astrological guidance I received empowered
                                                    me to take a bold step, and I’m thankful for the incredible outcome
                                                </p>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <!-- Section Blog -->
            <section id="blog" class="ds bs pattern s-py-90 s-py-xl-150">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-5 col-lg-6">
                            <p class="text-white text-center text-md-left fs-20 line-right mb-0">
                                <span>Blog</span>
                            </p>
                            <h3 class="special-heading mt-2 fs-60 text-center text-md-left">
                                <span>Latest Posts on the Blog</span>
                            </h3>
                        </div>
                        <div class="col-xl-7 col-lg-6 text-center text-md-left">
                            <p class="text-center text-md-left  mt-4 mt-lg-0">
                                <span>Discover insightful articles on astrology, personal growth, and guidance. Stay
                                    updated with our latest posts to navigate life with clarity and confidence.</span>
                            </p>
                            <div class="divider-35"></div>
                            <a href="/blogs" class="btn btn-outline-maincolor btn-medium">Read Blogs</a>
                        </div>
                        <div class="col-12">
                            <div class="divider-55"></div>
                            <div class="divider-60"></div>
                            <div class="owl-carousel " data-responsive-lg="3" data-responsive-md="3"
                                data-responsive-sm="2" data-responsive-xs="1" data-nav="false" data-margin="60"
                                data-loop="true" data-autoplay="true">
                                <article
                                    class="vertical-item bg-darkblue text-center text-lg-left box-shadow content-padding padding-big post type-post status-publish format-standard has-post-thumbnail">
                                    <div class="item-media post-thumbnail">
                                        <a href="/the-power-of-your-birth-chart..">
                                            <img src="/assets/images/gallery/01.jpg" alt="img">
                                        </a>
                                    </div>
                                    <!-- .post-thumbnail -->
                                    <div class="item-content">
                                        <header class="entry-header">
                                            <h4 class="entry-title mb-3 links-maincolor2">
                                                <a class="fs-30" href="/the-power-of-your-birth-chart.." rel="bookmark">
                                                    The Power of Your Birth Chart...
                                                </a>
                                            </h4>
                                        </header>
                                        <!-- .entry-header -->

                                        <div class="entry-content mt-20">
                                            <p>
                                                Explore the mysteries behind your birth chart and how it can help....
                                            </p>
                                        </div>
                                        <!-- .entry-content -->
                                        <div class="entry-footer flex-row mt-4">
                                            <div class="entry-meta">
                                                <span>
                                                    <a href="/the-power-of-your-birth-chart.." rel="bookmark">
                                                        <time class="entry-date published updated"
                                                            datetime="2018-03-18T15:15:12+00:00">18 may 2020</time>
                                                    </a>
                                                </span>
                                            </div>
                                            <!-- .entry-meta -->
                                            <div class="mt-0 ml-auto">
                                                <a href="/the-power-of-your-birth-chart.." class="mt-30 font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- .item-content -->
                                </article>
                                <!-- #post-## -->
                                <article
                                    class="vertical-item bg-darkblue text-center text-lg-left box-shadow content-padding padding-big post type-post status-publish format-standard has-post-thumbnail">
                                    <div class="item-media post-thumbnail">
                                        <a href="/astrology-and-relationships..">
                                            <img src="/assets/images/gallery/02.jpg" alt="img">
                                        </a>
                                    </div>
                                    <!-- .post-thumbnail -->
                                    <div class="item-content">
                                        <header class="entry-header">
                                            <h4 class="entry-title mb-3 links-maincolor2">
                                                <a class="fs-30" href="/astrology-and-relationships.." rel="bookmark">
                                                    Astrology and Relationships...
                                                </a>
                                            </h4>
                                        </header>
                                        <!-- .entry-header -->

                                        <div class="entry-content mt-20">
                                            <p>
                                                Discover how astrology can shed light on your romantic, family...
                                            </p>
                                        </div>
                                        <!-- .entry-content -->
                                        <div class="entry-footer flex-row mt-4">
                                            <div class="entry-meta">
                                                <span>
                                                    <a href="/astrology-and-relationships.." rel="bookmark">
                                                        <time class="entry-date published updated"
                                                            datetime="2018-03-18T15:15:12+00:00">18 may 2020</time>
                                                    </a>
                                                </span>
                                            </div>
                                            <!-- .entry-meta -->
                                            <div class="mt-0 ml-auto">
                                                <a href="/astrology-and-relationships.." class="mt-30 font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- .item-content -->
                                </article>
                                <!-- #post-## -->
                                <article
                                    class="vertical-item bg-darkblue text-center text-lg-left box-shadow content-padding padding-big post type-post status-publish format-standard has-post-thumbnail">
                                    <div class="item-media post-thumbnail">
                                        <a href="/understanding-mercury..">
                                            <img src="/assets/images/gallery/03.jpg" alt="img">
                                        </a>
                                    </div>
                                    <!-- .post-thumbnail -->
                                    <div class="item-content">
                                        <header class="entry-header">
                                            <h4 class="entry-title mb-3 links-maincolor2">
                                                <a class="fs-30" href="/understanding-mercury.." rel="bookmark">
                                                    Understanding Mercury ...
                                                </a>
                                            </h4>
                                        </header>
                                        <!-- .entry-header -->

                                        <div class="entry-content mt-20">
                                            <p>
                                                Learn what Mercury retrograde really means, how it impacts...

                                            </p>
                                        </div>
                                        <!-- .entry-content -->
                                        <div class="entry-footer flex-row mt-4">
                                            <div class="entry-meta">
                                                <span>
                                                    <a href="/understanding-mercury.." rel="bookmark">
                                                        <time class="entry-date published updated"
                                                            datetime="2018-03-18T15:15:12+00:00">18 may 2020</time>
                                                    </a>
                                                </span>
                                            </div>
                                            <!-- .entry-meta -->
                                            <div class="mt-0 ml-auto">
                                                <a href="/understanding-mercury.." class="mt-30 font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- .item-content -->
                                </article>
                                <!-- #post-## -->
                                <article
                                    class="vertical-item bg-darkblue text-center text-lg-left box-shadow content-padding padding-big post type-post status-publish format-standard has-post-thumbnail">
                                    <div class="item-media post-thumbnail">
                                        <a href="/the-moon-and-your-emotions..">
                                            <img src="/assets/images/gallery/04.jpg" alt="img">
                                        </a>
                                    </div>
                                    <!-- .post-thumbnail -->
                                    <div class="item-content">
                                        <header class="entry-header">
                                            <h4 class="entry-title mb-3 links-maincolor2">
                                                <a class="fs-30" href="/the-moon-and-your-emotions.." rel="bookmark">
                                                    The Moon and Your Emotions...
                                                </a>
                                            </h4>
                                        </header>
                                        <!-- .entry-header -->

                                        <div class="entry-content mt-20">
                                            <p>
                                                Understand how the phases of the moon influence your emotional...

                                            </p>
                                        </div>
                                        <!-- .entry-content -->
                                        <div class="entry-footer flex-row mt-4">
                                            <div class="entry-meta">
                                                <span>
                                                    <a href="/the-moon-and-your-emotions.." rel="bookmark">
                                                        <time class="entry-date published updated"
                                                            datetime="2018-03-18T15:15:12+00:00">18 may 2020</time>
                                                    </a>
                                                </span>
                                            </div>
                                            <!-- .entry-meta -->
                                            <div class="mt-0 ml-auto">
                                                <a href="/the-moon-and-your-emotions.." class="mt-30 font-2">Read Now <i
                                                        class="fa fa-caret-right color-main ml-2"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- .item-content -->
                                </article>
                                <!-- #post-## -->
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <footer class="page_footer ds ms s-py-90 s-pb-lg-60 s-pt-xl-150 s-pb-xl-120">
                <div class="container">
                    <div class="row align-center">
                        <div class="col-xl-3 col-lg-3 text-center text-lg-left animate" data-animation="fadeInUp">
                            <a href="/" class="logo">
                                <img src="/assets/images/svg/logo.svg" alt="img">
                                <!-- <span class="logo-text color-darkgrey">Lunaarstar</span> -->
                            </a>
                            <div class="divider-60 divider-lg-0"></div>
                        </div>
                        <div class="col-xl-2 col-lg-2 align-self-start text-center text-lg-left animate"
                            data-animation="fadeInUp">
                            <div class="widget widget_nav_menu">
                                <h3>Services</h3>
                                <ul class="menu">
                                    <li class="menu-item">
                                        <a href="/astro-consultancy">Astrology Consultancy</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/vastu-consultancy">Vastu Consultancy</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/hawan-puja">Hawan & Puja</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/meditation">Meditation</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/numerology">Numerology</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="divider-60 divider-lg-0"></div>
                        </div>
                        <div class="col-xl-2 col-lg-2 align-self-start text-center text-lg-left animate"
                            data-animation="fadeInUp">
                            <div class="widget widget_nav_menu">
                                <h3>Ouick Links</h3>
                                <ul class="menu">
                                    <li class="menu-item">
                                        <a href="/about">About</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/blogs">Blogs</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/contact">Contact Us</a>
                                    </li>
                                     <li class="menu-item">
                                        <a href="/appointment">Appointment</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="divider-60 divider-lg-0"></div>
                        </div>
                        <div class="col-xl-2 col-lg-2 align-self-start text-center text-lg-left animate"
                            data-animation="fadeInUp">
                            <div class="widget widget_nav_menu">
                                <h3>Policies</h3>
                                <ul class="menu">
                                    <li class="menu-item">
                                        <a href="/terms-&-conditions">Terms & Conditions</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/privacy-policy">Privacy Policy</a>
                                    </li>
                                    <li class="menu-item">
                                        <a href="/refund-policy">Refund Policy</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="divider-60 divider-lg-0"></div>
                        </div>
                        <div class="col-xl-2 col-lg-2 align-self-start text-center text-lg-left animate"
                            data-animation="fadeInUp">
                            <div class="widget widget_text">
                                <h3>Contact Info</h3>
                                <p>
                                    <!-- <img src="assets/images/svg/map.svg" alt="">  --><a>Shringverpur, <b>Prayagraj</b>, Uttar Pradesh</a>
                                </p>

                                <p>
                                    <!-- <img src="assets/images/svg/phone.svg" alt="">  -->
                                    <a>879-538-4858</a>
                                </p>

                                <p class="menu-item">
                                    <!-- <img src="assets/images/svg/mail.svg" alt="" style="margin-right: 8px;"> --><a
                                        href="mailto:lunaarstarsuppor@gmail.com?subject=Query"
                                        style="text-decoration: none;"> lunaarstarsuppor@gmail.com</a>
                                </p>
                            </div>
                        </div>

                    </div>
                </div>
            </footer>

            <section class="page_copyright ds ms s-py-25 s-bordertop-container">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-md-6 text-left">
                            <p>&copy; Copyright <span class="copyright_year">2020</span> All Rights Reserved</p>
                        </div>
                        <div class="col-md-6 text-right">
                            <p class="social-icons">
                                <a href="https://www.facebook.com/share/1B6TybKo5h" class="fa fa-facebook" title="facebook"></a>
                                <!--<a href="https://twitter.com/" class="fa fa-twitter" title="twitter"></a>-->
                                <a href="https://www.instagram.com/lunaarstarsupport/profilecard/?igsh=MTUyM3VjcnFtanRmdA==" class="fa fa-instagram" title="instagram"></a>
                                <!--<a href="https://www.linkedin.com/" class="fa fa-linkedin" title="linkedin"></a>-->
                                <!--<a href="https://www.youtube.com/" class="fa fa-youtube-play" title="youtube"></a>-->
                        </div>
                        </p>
                    </div>
                </div>
            </section>


        </div>
        <!-- eof #box_wrapper -->
    </div>
    <!-- eof #canvas -->


    <script src="/assets/js/compressed.js"></script>
    <script src="/assets/js/main.js"></script>
    <script src="/assets/js/switcher.js"></script>

</body>

</html><?php /**PATH C:\Users\navee\Desktop\lunaarstar\resources\views/home.blade.php ENDPATH**/ ?>